(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    781996,      23363]*)
(*NotebookOutlinePosition[    782725,      23389]*)
(*  CellTagsIndexPosition[    782681,      23385]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Ejemplos de utilizaci\[OAcute]n del paquete RLSCF", "Title"],

Cell[BoxData[{
    \(Fernando\ G\[OAcute]mez\ Lanza\), 
    \(2008\)}], "Input",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Si deseamos hacer ejecutable este cuaderno debemos descargar el archivo \
RLSCF.m en el directorio  ExtraPackages u otro le\[IAcute]do por ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". Utilizable s\[OAcute]lo para versi\[OAcute]n 3.0 o superior."
}], "Text"],

Cell[BoxData[
    \(<< RLSCF.m\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell["Principales funciones del paquete.", "Section"],

Cell[BoxData[
    \(LSFun[f[x], {x, xmin, xmax}]\)], "Input"],

Cell["\<\
Localiza puntos (no intervalos) de discontinuidad comprendidos entre xmin  y  \
xmax. No aplicar a funciones definidas por intevalos de forma global.\
\>", "Text"],

Cell[BoxData[
    \(PlotFR[f[x], {x, xmin, xmax}, opciones]\)], "Input"],

Cell[TextData[
"Representa gr\[AAcute]ficamente f[x] evitando sus discontinuidades. Las \
opciones son del tipo Plot, optativas."], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Objeto y limitaciones", "Section"],

Cell["\<\
El objeto del paquete es representar correctamente aquellas funciones reales \
de una variable que presenten puntos de discontinuidad o ra\[IAcute]ces \
complejas que  Plot no puede tratar. PlotFR representa correctamente \
funciones que contengan logaritmos, funciones trigonom\[EAcute]tricas e \
hiperb\[OAcute]licas, ra\[IAcute]ces, fracciones algebraicas y definidas por \
intervalos. No es aplicable con garant\[IAcute]as de exito cuando en el \
argumento de logaritmos trigonom\[EAcute]tricas o hiperb\[OAcute]licas, \
aparecen nuevamente estas mismas funciones. \
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Localizaci\[OAcute]n de discontinuidades"], "Section"],

Cell[BoxData[
    \(\(f[x_] := Tan[x/2] + 1; \)\)], "Input"],

Cell["\<\
Las posibles discontinuidades que presenta f[x] en el intervalo [-10,10] son \
obtenidas por \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LSFun[f[x], {x, \(-10\), 10}]\)], "Input"],

Cell[BoxData[
    \({\(-9.42477796076937934`\), \(-3.14159265358979311`\), 
      3.14159265358979311`, 9.42477796076937934`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Representaci\[OAcute]n gr\[AAcute]fica"], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  "Funciones ",
  Cell[BoxData[
      \(TraditionalForm\`\(P(x)\)\/\(Q(x)\)\)]]
}], "Subsection"],

Cell[BoxData[
    \(f[x_] := 
      \((4)\)/\((x^5 - 13  x^4 + 50  x^3 - 50  x^2 - 51  x + 63)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR[f[x], {x, \(-5\), 10}, PlotRange -> {{\(-5\), 10}, {\(-5\), 5}}]
      \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.0666667 0.309017 0.0618034 [
[.06667 .29652 -6 -9 ]
[.06667 .29652 6 0 ]
[.2 .29652 -6 -9 ]
[.2 .29652 6 0 ]
[.46667 .29652 -3 -9 ]
[.46667 .29652 3 0 ]
[.6 .29652 -3 -9 ]
[.6 .29652 3 0 ]
[.73333 .29652 -3 -9 ]
[.73333 .29652 3 0 ]
[.86667 .29652 -3 -9 ]
[.86667 .29652 3 0 ]
[1 .29652 -6 -9 ]
[1 .29652 6 0 ]
[.32083 .0618 -12 -4.5 ]
[.32083 .0618 0 4.5 ]
[.32083 .18541 -12 -4.5 ]
[.32083 .18541 0 4.5 ]
[.32083 .43262 -6 -4.5 ]
[.32083 .43262 0 4.5 ]
[.32083 .55623 -6 -4.5 ]
[.32083 .55623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.06667 .30902 m
.06667 .31527 L
s
[(-4)] .06667 .29652 0 1 Mshowa
.2 .30902 m
.2 .31527 L
s
[(-2)] .2 .29652 0 1 Mshowa
.46667 .30902 m
.46667 .31527 L
s
[(2)] .46667 .29652 0 1 Mshowa
.6 .30902 m
.6 .31527 L
s
[(4)] .6 .29652 0 1 Mshowa
.73333 .30902 m
.73333 .31527 L
s
[(6)] .73333 .29652 0 1 Mshowa
.86667 .30902 m
.86667 .31527 L
s
[(8)] .86667 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(10)] 1 .29652 0 1 Mshowa
.125 Mabswid
.1 .30902 m
.1 .31277 L
s
.13333 .30902 m
.13333 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.23333 .30902 m
.23333 .31277 L
s
.26667 .30902 m
.26667 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.36667 .30902 m
.36667 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.43333 .30902 m
.43333 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.53333 .30902 m
.53333 .31277 L
s
.56667 .30902 m
.56667 .31277 L
s
.63333 .30902 m
.63333 .31277 L
s
.66667 .30902 m
.66667 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.76667 .30902 m
.76667 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.93333 .30902 m
.93333 .31277 L
s
.96667 .30902 m
.96667 .31277 L
s
.03333 .30902 m
.03333 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.33333 .0618 m
.33958 .0618 L
s
[(-4)] .32083 .0618 1 0 Mshowa
.33333 .18541 m
.33958 .18541 L
s
[(-2)] .32083 .18541 1 0 Mshowa
.33333 .43262 m
.33958 .43262 L
s
[(2)] .32083 .43262 1 0 Mshowa
.33333 .55623 m
.33958 .55623 L
s
[(4)] .32083 .55623 1 0 Mshowa
.125 Mabswid
.33333 .09271 m
.33708 .09271 L
s
.33333 .12361 m
.33708 .12361 L
s
.33333 .15451 m
.33708 .15451 L
s
.33333 .21631 m
.33708 .21631 L
s
.33333 .24721 m
.33708 .24721 L
s
.33333 .27812 m
.33708 .27812 L
s
.33333 .33992 m
.33708 .33992 L
s
.33333 .37082 m
.33708 .37082 L
s
.33333 .40172 m
.33708 .40172 L
s
.33333 .46353 m
.33708 .46353 L
s
.33333 .49443 m
.33708 .49443 L
s
.33333 .52533 m
.33708 .52533 L
s
.33333 .0309 m
.33708 .0309 L
s
.33333 .58713 m
.33708 .58713 L
s
.25 Mabswid
.33333 0 m
.33333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .309 m
.01082 .309 L
.02262 .309 L
.0337 .309 L
.04435 .30899 L
.05569 .30899 L
.06661 .30899 L
.07822 .30898 L
.0894 .30897 L
.10015 .30897 L
.1116 .30896 L
.12261 .30895 L
.13321 .30893 L
.14449 .30891 L
.15534 .30889 L
.16689 .30885 L
.17801 .30881 L
.1887 .30874 L
.19421 .3087 L
.20008 .30865 L
.20567 .30859 L
.21172 .3085 L
.21757 .30839 L
.22294 .30826 L
.22821 .30809 L
.23124 .30797 L
.234 .30783 L
.23946 .30748 L
.24247 .30721 L
.24532 .30687 L
.24802 .30646 L
.25089 .30586 L
.25334 .30513 L
.25474 .30458 L
.25605 .30392 L
.25734 .3031 L
.25875 .30189 L
.25946 .30109 L
.26022 .30005 L
.26094 .2988 L
.26159 .29737 L
.26224 .29551 L
.26284 .29323 L
.2635 .28972 L
.26383 .28734 L
.2642 .28397 L
.26452 .28007 L
.26481 .27532 L
.26515 .26755 L
.26547 .25608 L
Mistroke
.26577 .23825 L
.26604 .20655 L
.26635 .10929 L
Mfstroke
.26635 .10929 m
.26635 0 L
s
.2669 .61803 m
.26698 .51492 L
.26715 .44225 L
.26732 .40907 L
.26747 .39042 L
.26761 .37852 L
.26776 .36895 L
.26792 .36135 L
.26809 .35547 L
.26826 .35049 L
.26858 .3438 L
.26877 .34072 L
.26896 .33826 L
.2693 .33459 L
.26963 .33184 L
.26999 .32953 L
.27063 .32641 L
.27102 .32495 L
.27139 .3238 L
.27208 .32207 L
.27279 .32069 L
.27355 .31954 L
.27491 .31802 L
.27637 .31687 L
.27797 .31595 L
.2794 .31533 L
.28071 .31488 L
.28223 .31446 L
.28363 .31414 L
.28631 .31367 L
.28921 .3133 L
.29183 .31305 L
.29471 .31285 L
.29742 .31271 L
.30034 .31259 L
.30314 .31252 L
.30455 .31249 L
.3061 .31246 L
.30684 .31246 L
.30754 .31245 L
.30817 .31244 L
.30884 .31244 L
.30919 .31244 L
.30958 .31243 L
.30993 .31243 L
.31025 .31243 L
.31043 .31243 L
.31063 .31243 L
.31074 .31243 L
.31084 .31243 L
Mistroke
.31094 .31243 L
.31104 .31243 L
.31113 .31243 L
.31123 .31243 L
.3114 .31243 L
.31149 .31243 L
.31159 .31243 L
.31178 .31243 L
.31195 .31243 L
.31213 .31243 L
.31247 .31243 L
.3128 .31243 L
.31311 .31243 L
.3138 .31244 L
.31453 .31244 L
.31575 .31245 L
.3171 .31247 L
.31981 .31251 L
.32274 .31257 L
.32555 .31264 L
.3285 .31274 L
.33384 .31297 L
.33953 .31329 L
.345 .3137 L
.35082 .31427 L
.35643 .31501 L
.36182 .31597 L
.36455 .31658 L
.36755 .31739 L
.37308 .31938 L
.37581 .32073 L
.37873 .32258 L
.3817 .3251 L
.38307 .32656 L
.38452 .32841 L
.38584 .33043 L
.3873 .33317 L
.38856 .33608 L
.38988 .33995 L
.39129 .34539 L
.39259 .35222 L
.39331 .35719 L
.39398 .36288 L
.39472 .37081 L
.3955 .38217 L
.39608 .39338 L
.39661 .40712 L
.3972 .42822 L
.39749 .44259 L
.39782 .4629 L
Mistroke
.3981 .48638 L
.39836 .51496 L
.3985 .53499 L
.39866 .56173 L
.39881 .59382 L
Mfstroke
.39881 .59382 m
.3989 .61803 L
s
.40113 0 m
.40126 .0323 L
.40142 .06365 L
.40159 .09022 L
.40191 .12588 L
.4021 .14235 L
.40229 .15543 L
.40263 .17506 L
.40297 .18968 L
.40332 .20204 L
.40396 .21869 L
.40435 .22647 L
.40472 .23261 L
.40541 .24184 L
.40613 .24923 L
.40688 .25537 L
.40824 .26351 L
.4097 .2697 L
.41131 .27463 L
.41274 .27795 L
.41404 .28037 L
.41556 .28267 L
.41697 .2844 L
.41964 .28698 L
.42255 .28902 L
.42516 .2904 L
.42804 .29157 L
.43075 .29241 L
.43367 .29311 L
.43648 .29361 L
.43791 .29381 L
.43943 .29399 L
.44088 .29413 L
.44219 .29423 L
.44352 .29431 L
.44477 .29436 L
.44541 .29439 L
.44613 .2944 L
.44649 .29441 L
.44687 .29442 L
.44706 .29442 L
.44724 .29442 L
.44741 .29442 L
.44757 .29442 L
.44773 .29442 L
.44788 .29442 L
.44804 .29442 L
.44821 .29442 L
.44836 .29442 L
.44852 .29442 L
Mistroke
.44866 .29442 L
.4488 .29442 L
.44914 .29442 L
.4495 .29441 L
.45015 .2944 L
.45089 .29438 L
.45158 .29436 L
.45313 .29429 L
.4545 .29421 L
.45595 .2941 L
.45868 .29383 L
.46124 .2935 L
.46667 .29254 L
.46948 .29187 L
.47243 .29104 L
.47777 .28908 L
.48076 .28768 L
.48346 .28616 L
.48893 .28216 L
.49163 .27957 L
.49454 .27615 L
.49727 .27215 L
.50027 .26659 L
.50313 .25972 L
.5058 .25133 L
.50864 .23929 L
.51124 .22411 L
.51263 .21364 L
.51391 .20192 L
.51541 .18501 L
.51681 .16483 L
.51807 .14203 L
.51942 .11032 L
.52093 .06248 L
.52159 .03525 L
.52231 .00058 L
Mfstroke
.52231 .00058 m
.52232 0 L
s
.54356 0 m
.54415 .03719 L
.54489 .0718 L
.54556 .09801 L
.54706 .14336 L
.54845 .17371 L
.54978 .19552 L
.55131 .21498 L
.55273 .22894 L
.55428 .24097 L
.55595 .25121 L
.55864 .26356 L
.56118 .27197 L
.56418 .27932 L
.56694 .28435 L
.56969 .28822 L
.57224 .29108 L
.57522 .29375 L
.57804 .29578 L
.58377 .29886 L
.58897 .30083 L
.59457 .30239 L
.59974 .30348 L
.605 .30433 L
.61077 .30506 L
.61668 .30565 L
.62207 .30607 L
.63294 .30671 L
.63827 .30695 L
.64407 .30717 L
.65547 .3075 L
.66644 .30773 L
.6781 .3079 L
.68933 .30803 L
.70014 .30812 L
.70573 .30815 L
.71163 .30818 L
.71714 .3082 L
.72228 .30822 L
.72522 .30822 L
.72666 .30823 L
.72799 .30823 L
.72918 .30823 L
.73048 .30823 L
.73116 .30823 L
.7318 .30823 L
.73212 .30823 L
.73247 .30823 L
.73265 .30823 L
.73285 .30823 L
Mistroke
.73319 .30823 L
.73337 .30823 L
.73356 .30823 L
.7339 .30823 L
.73427 .30823 L
.73448 .30823 L
.73468 .30823 L
.73503 .30823 L
.73535 .30823 L
.73607 .30823 L
.73672 .30823 L
.73742 .30823 L
.73869 .30823 L
.74017 .30823 L
.74174 .30822 L
.74456 .30822 L
.74718 .30821 L
.75001 .3082 L
.75512 .30817 L
.7578 .30815 L
.76073 .30812 L
.76382 .30808 L
.76663 .30804 L
.77212 .30793 L
.77513 .30784 L
.77798 .30774 L
.7807 .30761 L
.78358 .30742 L
.78604 .3072 L
.78743 .30703 L
.78874 .30683 L
.79013 .30657 L
.79087 .30639 L
.79165 .30617 L
.7924 .30592 L
.79309 .30564 L
.79378 .3053 L
.79442 .30491 L
.79504 .30442 L
.7957 .30376 L
.79636 .30286 L
.79674 .30218 L
.79709 .30139 L
.79742 .30046 L
.79772 .29933 L
.798 .29802 L
.7983 .29611 L
.79863 .29308 L
.79898 .28773 L
.79928 .27909 L
Mistroke
.7996 .25447 L
.79979 .20408 L
Mfstroke
.79979 .20408 m
.7998 0 L
s
.80025 .61803 m
.80025 .39568 L
.80047 .35428 L
.80073 .33813 L
.80098 .33075 L
.8012 .32661 L
.80141 .32396 L
.80164 .32184 L
.80188 .32015 L
.80213 .31884 L
.80239 .31774 L
.80287 .31625 L
.80316 .31557 L
.80343 .31502 L
.80395 .3142 L
.80445 .31359 L
.80498 .31308 L
.80594 .31239 L
.80653 .31206 L
.80708 .31181 L
.80811 .31142 L
.80919 .31111 L
.81033 .31086 L
.81236 .31052 L
.81456 .31026 L
.81696 .31006 L
.8191 .30992 L
.82106 .30982 L
.82545 .30965 L
.82946 .30954 L
.83382 .30945 L
.83797 .30939 L
.84238 .30933 L
.85031 .30926 L
.85437 .30923 L
.85875 .30921 L
.86739 .30917 L
.87571 .30914 L
.88372 .30912 L
.89223 .30911 L
.90043 .30909 L
.90915 .30908 L
.91754 .30907 L
.92562 .30907 L
.93422 .30906 L
.94249 .30905 L
.95045 .30905 L
.95892 .30905 L
.96707 .30904 L
.97574 .30904 L
Mistroke
.98409 .30904 L
.99212 .30904 L
1 .30903 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0?@3oool004X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo03d0oooo001:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0?@3oool004X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo03d0oooo001:0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0m0?ooo`00BP3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0?@3oool004X0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo03d0oooo
001:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0m0?ooo`00BP3oool00`000000oooo0?ooo`0@0?ooo`8000004@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0m
0?ooo`00BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0?@3oool004X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo03d0oooo001:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0?@3oool004X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo03d0oooo001:0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0m0?ooo`00BP3oool00`000000
oooo0?ooo`0:0?ooo`<000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo03d0
oooo001:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo03d0oooo001:0?ooo`030000003oool0oooo00@0oooo0`00
00020?ooo`@000000`3oool300000100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0?@3oool004X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo000000040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0?@3oool004X0oooo00<000000?ooo`3oool02P3oool2000000@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0m0?ooo`00
BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
?@3oool004X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo03d0oooo001:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0?@3oool004X0oooo00<000000?ooo`3oool0403oool200000140
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0?@3oool004X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo03d0oooo001:0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0?@3oool004X0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo03d0oooo001:0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0m0?ooo`00
BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
?@3oool004X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo03d0oooo001:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`0@0?ooo`8000004@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0?@3oool004X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo03d0oooo001:0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0?@3oool004X0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo03d0oooo001:0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0m0?ooo`00
BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
?@3oool004X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo03d0oooo001:0?ooo`030000003oool0oooo0100oooo0P00000B0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo03d0oooo001:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0?@3oool004X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo03d0oooo001:0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?@3oool004X0oooo00<000000?oo
o`3oool02@3oool3000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0m0?oo
o`00BP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`040?ooo`<00000
0`3oool00`000000oooo0?ooo`030?ooo`<000004@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0m0?ooo`00BP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`090?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0m0?ooo`00BP3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0?@3oool004X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo03d0oooo001:0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?@3oool004X0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03d0oooo001:0?ooo`03
0000003oool0oooo0100oooo0P00000B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03d0oooo001:0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0m0?ooo`00BP3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?@3o
ool004X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo03d0oooo001:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0?@3oool004X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo03d0oooo001:0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0m0?ooo`00BP3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0?@3oool004X0oooo00<000000?oo
o`3oool0403oool2000001<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0?@3oool004X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03d0oooo001:0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0m0?ooo`00BP3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?@3o
ool004X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo03d0oooo001:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`0m0?ooo`00503oool300000280oooo0`00000>0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`<000001`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo0`00000Q0?ooo`8000004P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01h0oooo1@0000020?ooo`030000003oool0oooo0080
oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool000000140oooo00<000000?ooo`3oool03`3oool00`000000oooo
0000000Q0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`003P3oool300000080
oooo1000000M0?ooo`<000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100
oooo0P00000D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo1000000Q0?ooo`030000003oool000000140
oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000Q0?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`004`3oool00`000000oooo0000000T0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0103oool2000001<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0000000R0?ooo`8000004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0200oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo000D0?ooo`8000008`3oool0
0`000000oooo0000000>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0503oool2
000000/0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00H0oooo0P00000R0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0000000Q0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`005@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0E0?ooo`8000002`3oool010000000oooo0?ooo`3oool2000001P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`8000004@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01l0oooo0P0000040?ooo`030000003oool0oooo0080oooo
001:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool3000000T0oooo0`00
000J0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool004T0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0I0?ooo`X000007P3oool2000003d0oooo00<00000
0?ooo`3oool0?@3oool004T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`130?oo
o`800000>`3oool00`000000oooo0?ooo`0m0?ooo`00B03oool2000001<0oooo00<000000?ooo`3o
ool0A@3oool4000003H0oooo0P00000o0?ooo`00A03oool4000001D0oooo00<000000?ooo`3oool0
B@3oool;000002T0oooo0`0000100?ooo`00o`00000K000000H0oooo00090?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3ooolB000000H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool4
000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo000B0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool04P3oool30000
00d0oooo00@000000?ooo`3oool0oooo1`00000K0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`00C03oool2000000l0oooo00<000000?oo
o`3oool0203oool2000007L0oooo00<000000?ooo`3oool0?03oool004`0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool0?03oool004`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`800000
M03oool00`000000oooo0?ooo`0l0?ooo`00B`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0l0?ooo`00B`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`0l0?ooo`00B`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0l0?ooo`00B`3oool00`000000
oooo0?ooo`0?0?ooo`8000003P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo03`0
oooo001;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo03`0oooo001;0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo03d0oooo001;
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo03d0oooo001;0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo03d0oooo001;0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1_0?ooo`03
0000003oool0oooo03d0oooo001;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo03d0oooo001;0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo03d0oooo001;0?ooo`030000003oool0oooo00l0oooo0P00000?0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0?@3oool004/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0?@3oool004/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool0?@3oool004/0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0?@3oool004/0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0?@3oool004/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0?@3oool004/0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06h0oooo00<000000?oo
o`3oool0?@3oool004/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool0?@3oool004/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0
?@3oool004/0oooo00<000000?ooo`3oool03`3oool200000100oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo0?ooo`0m0?ooo`00B`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0m0?ooo`00B`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`0m0?ooo`00B`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0m0?ooo`00B`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo
0?ooo`0m0?ooo`00B`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`0m0?ooo`00B`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0m
0?ooo`00B`3oool00`000000oooo0?ooo`080?ooo`<00000103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool0?@3oool004/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`0m0?ooo`00B`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo0`00000?0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0
?@3oool004/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0m0?ooo`00B`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo03d0oooo001;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool0?@3oool004/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0?@3oool004/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0?@3oool004/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0?@3oool004/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06h0oooo00<00000
0?ooo`3oool0?@3oool004/0oooo00<000000?ooo`3oool03`3oool200000100oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`0m0?ooo`00B`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0m0?ooo`00
B`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0m0?ooo`00B`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0m0?ooo`00B`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`0m0?ooo`00B`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0m0?ooo`00B`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`0m0?ooo`00B`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0m0?ooo`00B`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?oo
o`0m0?ooo`00B`3oool00`000000oooo0?ooo`0?0?ooo`800000403oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo03d0oooo001;0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo03d0oooo001;0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo03d0oooo001;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo03d0oooo001;0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo03d0oooo001;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo03d0oooo001;0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo
03d0oooo001;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo03d0oooo001;0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo03d0oooo
001;0?ooo`030000003oool0oooo00l0oooo0P00000@0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0?@3oool004/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0?@3oool004/0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06h0oooo00<000000?oo
o`3oool0?@3oool004/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool0?@3oool004/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0
?@3oool004/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool0?@3oool004/0oooo00<000000?ooo`3oool02@3oool3
000000<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo03d0oooo001;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0?@3oool004/0
oooo00<000000?ooo`3oool0203oool4000000<0oooo0`00000@0?ooo`030000003oool0oooo06d0
oooo00<000000?ooo`3oool0?@3oool004/0oooo00<000000?ooo`3oool0203oool00`000000oooo
000000040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`0m0?ooo`00B`3oool00`000000oooo0?ooo`090?ooo`800000103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0?@3oool004/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0K@3oool00`000000oooo0?ooo`0m0?ooo`00B`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0m0?oo
o`00B`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`0m0?ooo`00B`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0m0?ooo`00B`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`0m0?ooo`00B`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0m0?ooo`00B`3oool00`00
0000oooo0?ooo`0?0?ooo`8000004@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
03d0oooo001;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo03d0oooo001;0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo03d0oooo
001;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo03d0oooo001;0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo03d0oooo001;0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1]0?oo
o`030000003oool0oooo03d0oooo001;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo03d0oooo001;0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo03d0oooo001;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo03d0oooo001;0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo03d0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.00007, -5.09423, 
  0.0533813, 0.0575819}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
    \(TextForm
    \`Las\ funciones\ del\ tipo\ \(P \((x)\)\)\/\(Q \((x)\)\)\ actualmente\ \ 
      se\ representan\ correctamente\ pero\ todav\[IAcute]a\ podemos\ 
      encontrar\ diferencias\ en\ otros\ \(tipos . \)\)], "Text"],

Cell[CellGroupData[{

Cell[TextData["Discontinuidades peri\[OAcute]dicas"], "Subsection"],

Cell[BoxData[
    \(\(f[x_] := Tan[x/2] + 1; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[x], {x, \(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.302371 0.00715956 [
[.02381 .28987 -9 -9 ]
[.02381 .28987 9 0 ]
[.2619 .28987 -6 -9 ]
[.2619 .28987 6 0 ]
[.7381 .28987 -3 -9 ]
[.7381 .28987 3 0 ]
[.97619 .28987 -6 -9 ]
[.97619 .28987 6 0 ]
[.4875 .01599 -18 -4.5 ]
[.4875 .01599 0 4.5 ]
[.4875 .15918 -18 -4.5 ]
[.4875 .15918 0 4.5 ]
[.4875 .44556 -12 -4.5 ]
[.4875 .44556 0 4.5 ]
[.4875 .58875 -12 -4.5 ]
[.4875 .58875 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .30237 m
.02381 .30862 L
s
[(-10)] .02381 .28987 0 1 Mshowa
.2619 .30237 m
.2619 .30862 L
s
[(-5)] .2619 .28987 0 1 Mshowa
.7381 .30237 m
.7381 .30862 L
s
[(5)] .7381 .28987 0 1 Mshowa
.97619 .30237 m
.97619 .30862 L
s
[(10)] .97619 .28987 0 1 Mshowa
.125 Mabswid
.07143 .30237 m
.07143 .30612 L
s
.11905 .30237 m
.11905 .30612 L
s
.16667 .30237 m
.16667 .30612 L
s
.21429 .30237 m
.21429 .30612 L
s
.30952 .30237 m
.30952 .30612 L
s
.35714 .30237 m
.35714 .30612 L
s
.40476 .30237 m
.40476 .30612 L
s
.45238 .30237 m
.45238 .30612 L
s
.54762 .30237 m
.54762 .30612 L
s
.59524 .30237 m
.59524 .30612 L
s
.64286 .30237 m
.64286 .30612 L
s
.69048 .30237 m
.69048 .30612 L
s
.78571 .30237 m
.78571 .30612 L
s
.83333 .30237 m
.83333 .30612 L
s
.88095 .30237 m
.88095 .30612 L
s
.92857 .30237 m
.92857 .30612 L
s
.25 Mabswid
0 .30237 m
1 .30237 L
s
.5 .01599 m
.50625 .01599 L
s
[(-40)] .4875 .01599 1 0 Mshowa
.5 .15918 m
.50625 .15918 L
s
[(-20)] .4875 .15918 1 0 Mshowa
.5 .44556 m
.50625 .44556 L
s
[(20)] .4875 .44556 1 0 Mshowa
.5 .58875 m
.50625 .58875 L
s
[(40)] .4875 .58875 1 0 Mshowa
.125 Mabswid
.5 .05179 m
.50375 .05179 L
s
.5 .08758 m
.50375 .08758 L
s
.5 .12338 m
.50375 .12338 L
s
.5 .19498 m
.50375 .19498 L
s
.5 .23078 m
.50375 .23078 L
s
.5 .26657 m
.50375 .26657 L
s
.5 .33817 m
.50375 .33817 L
s
.5 .37397 m
.50375 .37397 L
s
.5 .40976 m
.50375 .40976 L
s
.5 .48136 m
.50375 .48136 L
s
.5 .51716 m
.50375 .51716 L
s
.5 .55296 m
.50375 .55296 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .33373 m
.02605 .33601 L
.02846 .33894 L
.03053 .342 L
.03279 .34609 L
.03543 .35238 L
.03665 .35601 L
.03793 .36059 L
.03909 .36554 L
.04037 .37221 L
.04144 .37917 L
.04262 .38875 L
.04394 .40323 L
.04519 .42287 L
.04641 .45187 L
.04755 .49616 L
.04824 .53994 L
.0489 .60528 L
s
.0489 .60528 m
.04894 .61803 L
s
.05023 .61803 m
.05046 0 L
s
.05355 0 m
.054 .06635 L
.05508 .13374 L
.05626 .17475 L
.05752 .20175 L
.05815 .21161 L
.05884 .22048 L
.06009 .23309 L
.06132 .24237 L
.06244 .24917 L
.06486 .25993 L
.06621 .26448 L
.06745 .26798 L
.06989 .27351 L
.07216 .27752 L
.07465 .28104 L
.07738 .28414 L
.08288 .2888 L
.08837 .29213 L
.09337 .29443 L
.09881 .29642 L
.10458 .29812 L
.11456 .30041 L
.12376 .30203 L
.14456 .30473 L
.16414 .30663 L
.18245 .30813 L
.22127 .31109 L
.24102 .31275 L
.26255 .31495 L
.27254 .31624 L
.28318 .31793 L
.29322 .31999 L
.30231 .32248 L
.3072 .32422 L
.31236 .32649 L
.31677 .32895 L
.3216 .33248 L
.3268 .33783 L
.32972 .34198 L
.33238 .34691 L
.33485 .353 L
.33616 .35705 L
.33754 .36224 L
.33875 .36777 L
.34008 .37536 L
.34129 .38418 L
.34243 .39487 L
.34361 .40979 L
.34487 .43272 L
Mistroke
.34606 .46655 L
.34714 .51861 L
Mfstroke
.34714 .51861 m
.34809 .61803 L
s
.35023 .61803 m
.35056 0 L
s
.35273 0 m
.35352 .09095 L
.35484 .15607 L
.35609 .18978 L
.35723 .2098 L
.35792 .21902 L
.35856 .22616 L
.36001 .23882 L
.36129 .24719 L
.36265 .25418 L
.36483 .26265 L
.36719 .26933 L
.36941 .27414 L
.37145 .27767 L
.37618 .28373 L
.37856 .28603 L
.38117 .28815 L
.38644 .29152 L
.39143 .29395 L
.40076 .29728 L
.4108 .2998 L
.4217 .30182 L
.44155 .30449 L
.46258 .30656 L
.50044 .30956 L
.52149 .31117 L
.54075 .3128 L
.56064 .31482 L
.57954 .31744 L
.58913 .31925 L
.5944 .32047 L
.59936 .32182 L
.604 .32332 L
.60901 .3253 L
.61323 .32736 L
.61775 .33014 L
.62267 .33418 L
.62727 .3395 L
.63007 .34396 L
.63273 .34952 L
.63511 .35623 L
.63645 .36105 L
.6377 .36656 L
.63902 .37373 L
.64023 .38206 L
.64157 .39424 L
.64227 .40242 L
.64301 .4129 L
.64369 .42474 L
.64441 .44078 L
Mistroke
.64571 .48461 L
.6465 .52951 L
.64725 .5997 L
Mfstroke
.64725 .5997 m
.64736 .61803 L
s
.64881 .61803 m
.64904 0 L
s
.65199 0 m
.65252 .0759 L
.65325 .12284 L
.65392 .1518 L
.65511 .18597 L
.65641 .20959 L
.65764 .2249 L
.65877 .23544 L
.66007 .24466 L
.66143 .2522 L
.66387 .26212 L
.66523 .26631 L
.6665 .26961 L
.66938 .27556 L
.6719 .27952 L
.6742 .28243 L
.67935 .28736 L
.68394 .29054 L
.68892 .29319 L
.69798 .29667 L
.70285 .29809 L
.70741 .29922 L
.7178 .3013 L
.72793 .30288 L
.73883 .30427 L
.78004 .30807 L
.81974 .3111 L
.83976 .31278 L
.85792 .3146 L
.87758 .31725 L
.88838 .31926 L
.89323 .32038 L
.89855 .32182 L
.90831 .32534 L
.91364 .32804 L
.91862 .33136 L
.92328 .33561 L
.92753 .34106 L
.92988 .3451 L
.93244 .3508 L
.93486 .35808 L
.93709 .36748 L
.93826 .37398 L
.9395 .38259 L
.94055 .39198 L
.9417 .40543 L
.94295 .4259 L
.94364 .44166 L
.94428 .46021 L
.94551 .51675 L
Mistroke
Mfstroke
.94551 .51675 m
.94655 .61803 L
s
.94783 .61803 m
.94794 0 L
s
.95101 0 m
.95216 .10656 L
.95341 .16176 L
.95459 .19198 L
.95567 .21051 L
.95694 .22596 L
.95828 .23789 L
.95956 .24641 L
.96071 .25257 L
.96207 .25847 L
.96354 .26363 L
.9662 .27078 L
.96873 .27582 L
.9714 .27994 L
.97619 .28533 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O47oo0P00E7oo00<0
07ooOol09goo00<007ooOol0:7oo00<007ooOol0DWoo0P003Woo000@Ool2001DOol00`00Oomoo`0W
Ool00`00Oomoo`0XOol00`00Oomoo`1BOol2000>Ool0011oo`8005Aoo`03001oogoo02Moo`03001o
ogoo02Qoo`03001oogoo059oo`8000ioo`0047oo0P00E7oo00<007ooOol077oo0`000Woo00<007oo
Ool00goo00<007ooOol0:7oo00<007ooOol0DWoo0P003Woo000@Ool2001DOol00`00Oomoo`0MOol0
1P00Oomoo`00Ool000Aoo`03001oogoo02Qoo`03001oogoo059oo`8000ioo`0047oo0P00E7oo00<0
07ooOol05Woo0`000Woo100000Aoo`00Ool000Aoo`<002Qoo`03001oogoo059oo`8000ioo`0047oo
0P00E7oo00<007ooOol06goo00<007oo00000Woo00<007oo000017oo00<007ooOol0:7oo00<007oo
Ool0DWoo0P003Woo000@Ool2001DOol00`00Oomoo`0LOol20002Ool00`00Ool00004Ool00`00Oomo
o`0XOol00`00Oomoo`1BOol2000>Ool0011oo`8005Aoo`03001oogoo01eoo`05001oogooOol00005
Ool00`00Oomoo`0XOol00`00Oomoo`1BOol2000>Ool0011oo`8005Aoo`03001oogoo02Moo`03001o
ogoo02Qoo`03001oogoo059oo`8000ioo`0047oo0P00E7oo00<007ooOol09goo00<007ooOol0:7oo
00<007ooOol0DWoo0P003Woo000@Ool2001DOol00`00Oomoo`0WOol00`00Oomoo`0XOol00`00Oomo
o`1BOol2000>Ool0011oo`8005Aoo`03001oogoo02Moo`03001oogoo02Qoo`8005=oo`8000ioo`00
47oo0P00E7oo00<007ooOol09goo00<007ooOol0:7oo0P00Dgoo0P003Woo000@Ool2001DOol00`00
Oomoo`0WOol00`00Oomoo`0XOol2001COol2000>Ool0011oo`8005Aoo`03001oogoo02Moo`8002Uo
o`8005=oo`8000ioo`0047oo0P00E7oo00<007ooOol09goo00<007ooOol0:7oo0P00Dgoo0P003Woo
000@Ool2001DOol00`00Oomoo`0WOol00`00Oomoo`0XOol2001COol2000>Ool0011oo`8005Aoo`03
001oogoo02Moo`03001oogoo02Qoo`8005=oo`8000ioo`0047oo0P00E7oo00<007ooOol09goo00<0
07ooOol0:7oo0P00Dgoo0P003Woo000@Ool2001DOol00`00Oomoo`0WOol00`00Oomoo`0XOol2001C
Ool2000>Ool0011oo`8005Aoo`03001oogoo02Moo`03001oogoo02Qoo`8005=oo`8000ioo`0047oo
0P00E7oo00<007ooOol09goo00<007ooOol0:7oo0P00Dgoo0P003Woo000@Ool2001DOol00`00Oomo
o`0WOol00`00Oomoo`0XOol2001COol2000>Ool0011oo`8005Aoo`03001oogoo02Moo`03001oogoo
02Qoo`8005=oo`8000ioo`0047oo0P00E7oo00<007ooOol09goo0P00:Goo0P00Dgoo0P003Woo000@
Ool2001DOol00`00Oomoo`0WOol00`00Oomoo`0XOol2001COol2000>Ool0011oo`8005Aoo`03001o
ogoo02Moo`03001oogoo02Qoo`8005=oo`8000ioo`0047oo0P00E7oo00<007ooOol09goo00<007oo
Ool0:7oo0P00Dgoo0P003Woo000@Ool2001DOol00`00Oomoo`0WOol00`00Oomoo`0XOol2001COol2
000>Ool0011oo`8005Aoo`03001oogoo02Moo`03001oogoo02Qoo`8005=oo`8000ioo`0047oo0P00
E7oo00<007ooOol09goo00<007ooOol0:7oo0P00Dgoo0P003Woo000@Ool2001DOol00`00Oomoo`0W
Ool00`00Oomoo`0XOol2001COol2000>Ool0011oo`8005Aoo`03001oogoo02Moo`03001oogoo02Qo
o`8005=oo`8000ioo`0047oo0P00E7oo00<007ooOol09goo00<007ooOol0:7oo0P00Dgoo0P003Woo
000@Ool2001DOol00`00Oomoo`0WOol2000YOol2001COol2000>Ool0011oo`8005Aoo`8002Qoo`03
001oogoo02Qoo`8005=oo`8000ioo`0047oo0P00E7oo0P00:7oo00<007ooOol0:7oo0P00Dgoo0P00
3Woo000@Ool2001DOol2000XOol00`00Oomoo`0XOol2001COol2000>Ool0011oo`8005Aoo`8002Qo
o`03001oogoo02Qoo`8005=oo`8000ioo`0047oo0P00E7oo0P00:7oo00<007ooOol0:7oo0P00Dgoo
0P003Woo000@Ool2001DOol2000XOol00`00Oomoo`0XOol2001COol2000>Ool0011oo`8005Aoo`80
02Qoo`03001oogoo02Qoo`8005=oo`8000ioo`0047oo0P00E7oo0P0077oo0`000goo00<007ooOol0
0goo00<007ooOol0:7oo0P00Dgoo0P003Woo000@Ool2001DOol2000LOol00`00Oomoo`02Ool00`00
Ool00004Ool00`00Oomoo`0XOol2001COol2000>Ool0011oo`03001oo`0005=oo`8001Moo`<000=o
o`07001oogooOol007oo000017oo0`00:7oo0P00Dgoo0P003Woo000@Ool00`00Ool0001COol2000M
Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo02Qoo`8005=oo`8000ioo`0047oo00<007oo0000
Dgoo0P0077oo00<007oo00000Woo00<007oo000017oo00<007ooOol0:7oo0P00Dgoo0P003Woo000@
Ool00`00Ool0001COol2000MOol00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0XOol2001C
Ool2000>Ool0011oo`03001oo`0005=oo`8002Qoo`03001oogoo02Qoo`8005=oo`8000ioo`0047oo
00<007oo0000Dgoo0P00:7oo00<007ooOol0:7oo0P00Dgoo0P003Woo000@Ool00`00Ool0001COol2
000XOol00`00Oomoo`0XOol2001COol00`00Ool0000=Ool0011oo`03001oo`0005=oo`8002Qoo`03
001oogoo02Qoo`8005=oo`03001oo`0000eoo`0047oo00<007oo0000Dgoo0P00:7oo00<007ooOol0
:7oo0P00Dgoo00<007oo00003Goo000@Ool00`00Ool0001COol2000XOol00`00Oomoo`0XOol2001C
Ool00`00Ool0000=Ool0011oo`03001oo`0005=oo`8002Qoo`03001oogoo02Qoo`8005=oo`03001o
o`0000eoo`0047oo00<007oo0000Dgoo0P00:7oo0P00:Goo0P00Dgoo00<007oo00003Goo000@Ool0
0`00Ool0001COol2000XOol00`00Oomoo`0XOol00`00Ool0001BOol00`00Ool0000=Ool0011oo`03
001oo`0005=oo`8002Qoo`03001oogoo02Qoo`03001oo`00059oo`03001oo`0000eoo`0047oo00<0
07oo0000Dgoo0P00:7oo00<007ooOol0:7oo00<007oo0000DWoo00<007oo00003Goo000@Ool00`00
Ool0001COol2000XOol00`00Oomoo`0XOol00`00Ool0001BOol00`00Ool0000=Ool0011oo`03001o
o`0005=oo`8002Qoo`03001oogoo02Qoo`03001oo`00059oo`03001oo`0000eoo`0047oo00<007oo
0000Dgoo00<007oo00009goo00<007ooOol0:7oo00<007oo0000DWoo00<007oo00003Goo000@Ool0
0`00Ool0001COol00`00Ool0000WOol00`00Oomoo`0XOol00`00Ool0001BOol00`00Ool0000=Ool0
011oo`03001oo`0005=oo`03001oo`0002Moo`03001oogoo02Qoo`03001oo`00059oo`03001oo`00
00eoo`0047oo00@007ooOol0059oo`03001oo`0002Moo`03001oogoo02Qoo`03001oo`00059oo`03
001oo`0000eoo`0047oo00@007ooOol0059oo`03001oo`0002Moo`8002Uoo`03001oo`00059oo`03
001oo`0000eoo`0047oo00@007ooOol0059oo`03001oo`0002Moo`03001oogoo02Qoo`03001oo`00
059oo`04001oogoo000<Ool0011oo`04001oogoo001BOol00`00Ool0000WOol00`00Oomoo`0XOol0
0`00Ool0001BOol01000Oomoo`0037oo000@Ool01000Oomoo`00DWoo00<007oo00009goo00<007oo
Ool0:7oo00@007ooOol0055oo`04001oogoo000<Ool0011oo`04001oogoo001BOol01000Oomoo`00
9Woo00<007ooOol0:7oo00@007ooOol0055oo`04001oogoo000<Ool0011oo`05001oogooOol0001A
Ool01000Oomoo`009Woo00<007ooOol0:7oo00@007ooOol0055oo`04001oogoo000<Ool0011oo`05
001oogooOol0001AOol01000Oomoo`009Woo00<007ooOol0:7oo00@007ooOol0055oo`04001oogoo
000<Ool0011oo`05001oogooOol0001AOol01000Oomoo`009Woo00<007ooOol0:7oo00@007ooOol0
055oo`04001oogoo000<Ool0011oo`05001oogooOol0001AOol01@00Oomoogoo00009Goo00<007oo
Ool0:7oo00D007ooOomoo`00051oo`05001oogooOol0000;Ool000Ioo`D0009oo`04001oogoo0004
Ool00`00Oomoo`0fOol00`00Oomoo`0EOol01@00Oomoogoo00009Goo00<007ooOol0:7oo00D007oo
Oomoo`0001=oo`03001oogoo03Yoo`03001oogoo00D0009oo`03001oogoo00=oo`0027oo00T007oo
Oomoo`00Ool007oo000017oo00<007ooOol0=Goo00<007oo00005Woo00D007ooOomoo`0002Eoo`80
02Uoo`05001oogooOol0000BOol00`00Ool0000kOol01000Oomoogoo0P000goo00<007oo000017oo
0002Ool30003Ool02@00Oomoogoo001oo`00Ool00004Ool00`00Oomoo`0`Ool30004Ool00`00Oomo
o`0DOol01@00Oomoogoo00009Goo00<007ooOol0:7oo00<007ooOol00Woo00<007ooOol04Goo00<0
07ooOol0>Goo00<007ooOol00Woo00L007ooOomoo`00Ool00004Ool000Qoo`09001oogooOol007oo
001oo`0000Eoo`03001oogoo03Aoo`8001Moo`03001oogoo009oo`03001oogoo029oo`03001oogoo
02Qoo`03001oogoo009oo`03001oogoo00moo`8003aoo`03001oogoo009oo`07001oogooOol007oo
000017oo0008Ool02@00Oomoogoo001oo`00Ool00005Ool00`00Oomoo`0dOol00`00Oomoo`0FOol0
0`00Oomoo`03Ool00`00Oomoo`0QOol00`00Oomoo`0XOol00`00Oomoo`02Ool00`00Oomoo`0?Ool0
0`00Oomoo`0kOol00`00Oomoo`02Ool20002Ool00`00Ool00004Ool000Moo`8000Aoo`04001oogoo
0006Ool00`00Oomoo`0cOol3000FOol00`00Oomoo`03Ool00`00Oomoo`0QOol00`00Oomoo`0XOol0
0`00Oomoo`03Ool2000?Ool3000kOol01000Oomoogoo0`000goo00<007ooOol00goo000@Ool00`00
Oomoo`05Ool00`00Oomoo`1;Ool00`00Oomoo`04Ool2000QOol00`00Oomoo`0XOol00`00Oomoo`04
Ool00`00Oomoo`1;Ool00`00Oomoo`04Ool20007Ool0011oo`03001oogoo00Ioo`03001oogoo04Yo
o`03001oogoo00Eoo`03001oogoo01moo`03001oogoo02Qoo`03001oogoo00Eoo`03001oogoo04Yo
o`03001oogoo00eoo`0047oo00<007ooOol01goo0P00BWoo00<007ooOol01Woo0P007goo00<007oo
Ool0:7oo00<007ooOol01Woo00<007ooOol0BGoo00<007ooOol03Goo000@Ool00`00Oomoo`09Ool3
0017Ool00`00Oomoo`08Ool2000MOol00`00Oomoo`0XOol00`00Oomoo`07Ool20019Ool00`00Oomo
o`0=Ool0011oo`03001oogoo00aoo`8004Eoo`03001oogoo00Yoo`H001Moo`03001oogoo02Qoo`03
001oogoo00Uoo`H004=oo`03001oogoo00eoo`000Wooo`007`000009Ool00`00Oomoo`04Ool00`00
Oomoo`03Ool00`00Oomoo`0;Ool01000Oomoogoo2`0037oo00<007ooOol02Woo00<007ooOol02goo
00<007ooOol02Goo0P003Goo00<007ooOol01Goo3P001Goo00<007ooOol02goo00<007ooOol02Woo
00<007ooOol02goo00<007oo00002Woo00<007ooOol02Woo1`001goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol01Goo00<007ooOol01Goo0009Ool0
0`00Oomoo`04Ool00`00Oomoo`0POol9000@Ool00`00Oomoo`0FOol00`00Oomoo`0SOol8000WOol0
0`00Oomoo`0GOol00`00Oomoo`03Ool<000ZOol00`00Oomoo`05Ool00`00Oomoo`05Ool0011oo`03
001oogoo02Uoo`d001aoo`03001oogoo02Qoo`03001oogoo00`001]oo`03001oogoo02Uoo`h001ao
o`03001oogoo00eoo`0047oo00<007ooOol0=Woo200057oo00<007ooOol0:7oo00<007ooOol037oo
2@004Woo00<007ooOol0=goo2P004Woo00<007ooOol03Goo000@Ool00`00Oomoo`0nOol6000>Ool0
0`00Oomoo`0XOol00`00Oomoo`0EOol4000>Ool00`00Oomoo`11Ool3000?Ool00`00Oomoo`0=Ool0
011oo`03001oogoo04Aoo`<000]oo`03001oogoo02Qoo`03001oogoo01Uoo`<000]oo`03001oogoo
04Aoo`8000eoo`03001oogoo00eoo`0047oo00<007ooOol0Agoo0P002Goo00<007ooOol0:7oo00<0
07ooOol077oo0P002Goo00<007ooOol0AWoo10002Goo00<007ooOol03Goo000@Ool00`00Oomoo`19
Ool00`00Oomoo`06Ool00`00Oomoo`0XOol00`00Oomoo`0NOol20007Ool00`00Oomoo`1:Ool00`00
Oomoo`06Ool00`00Oomoo`0=Ool000Uoo`03001oogoo00Aoo`03001oogoo04Yoo`03001oogoo00Eo
o`03001oogoo02Qoo`03001oogoo021oo`03001oogoo00Aoo`03001oogoo04]oo`03001oogoo00Eo
o`03001oogoo00eoo`002Goo00<007ooOol017oo00<007ooOol0Bgoo0P001Goo00<007ooOol0:7oo
0P008Goo00<007ooOol017oo00<007ooOol0C7oo00<007ooOol017oo00<007ooOol03Goo000:Ool0
0`00Oomoo`03Ool00`00Oomoo`1=Ool00`00Oomoo`02Ool00`00Oomoo`0XOol00`00Oomoo`0QOol0
0`00Oomoo`03Ool00`00Oomoo`1=Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool000Yoo`03001oogoo
00=oo`03001oogoo04eoo`03001oogoo009oo`03001oogoo02Qoo`03001oogoo029oo`03001oogoo
009oo`03001oogoo04ioo`03001oogoo009oo`03001oogoo00eoo`002goo00<007ooOol00Woo00<0
07ooOol0CGoo00<007ooOol00Woo00<007ooOol0:7oo00<007ooOol08Woo00<007ooOol00Woo00<0
07ooOol0CWoo00<007ooOol00Woo00<007ooOol03Goo000<Ool01@00Oomoogoo0000Cgoo00<007oo
Ool00Woo00<007ooOol0:7oo00<007ooOol08goo00D007ooOomoo`00051oo`03001oogoo009oo`03
001oogoo00eoo`0037oo00D007ooOomoo`00051oo`05001oogooOol0000ZOol00`00Oomoo`0TOol0
1000Oomoo`00D7oo00<007ooOol00Woo00<007ooOol03Goo000<Ool01@00Oomoogoo0000D7oo00D0
07ooOomoo`0002Yoo`03001oogoo02Aoo`04001oogoo001AOol01@00Oomoogoo00003goo000=Ool0
1000Oomoo`00DGoo00@007ooOol002Yoo`03001oogoo02Aoo`04001oogoo001AOol01@00Oomoogoo
00003goo000=Ool01000Oomoo`00DGoo00@007ooOol002Yoo`03001oogoo02Aoo`04001oogoo001B
Ool01000Oomoo`003goo000=Ool01000Oomoo`00DGoo00@007ooOol002Yoo`03001oogoo02Aoo`04
001oogoo001BOol01000Oomoo`003goo000=Ool01000Oomoo`00DGoo00@007ooOol002Yoo`03001o
ogoo02Eoo`03001oo`00059oo`04001oogoo000?Ool000eoo`04001oogoo001BOol00`00Ool0000Z
Ool2000VOol00`00Ool0001BOol01000Oomoo`003goo000>Ool00`00Ool0001BOol00`00Ool0000Z
Ool00`00Oomoo`0UOol00`00Ool0001BOol01000Oomoo`003goo000>Ool00`00Ool0001BOol00`00
Ool0000ZOol00`00Oomoo`0UOol00`00Ool0001BOol01000Oomoo`003goo000>Ool00`00Ool0001B
Ool00`00Ool0000ZOol00`00Oomoo`0UOol00`00Ool0001BOol01000Oomoo`003goo000>Ool00`00
Ool0001BOol00`00Ool0000ZOol00`00Oomoo`0UOol00`00Ool0001COol00`00Ool0000?Ool000io
o`03001oo`00059oo`03001oo`0002Yoo`03001oogoo02Eoo`03001oo`0005=oo`03001oo`0000mo
o`003Woo00<007oo0000DWoo00<007oo0000:Woo00<007ooOol09Goo00<007oo0000Dgoo00<007oo
00003goo000>Ool00`00Ool0001BOol00`00Ool0000ZOol00`00Oomoo`0VOol2001COol00`00Ool0
000?Ool000ioo`03001oo`0005=oo`8002Yoo`03001oogoo02Ioo`8005=oo`03001oo`0000moo`00
3Woo00<007oo0000Dgoo0P00:Woo00<007ooOol09Woo0P00Dgoo00<007oo00003goo000>Ool00`00
Ool0001COol2000ZOol2000WOol2001COol00`00Ool0000?Ool000moo`8005=oo`8002Yoo`03001o
ogoo02Ioo`8005=oo`03001oo`0000moo`003goo0P00Dgoo0P00:Woo00<007ooOol09Woo0P00Dgoo
00<007oo00003goo000?Ool2001COol2000ZOol00`00Oomoo`0VOol2001COol00`00Ool0000?Ool0
00moo`8005=oo`8002Yoo`03001oogoo02Ioo`8005=oo`03001oo`0000moo`003goo0P00Dgoo0P00
:Woo00<007ooOol09Woo0P00Dgoo00<007oo00003goo000?Ool2001COol2000ZOol00`00Oomoo`0V
Ool2001COol00`00Ool0000?Ool000moo`8005=oo`8002Yoo`03001oogoo02Ioo`8005=oo`03001o
o`0000moo`003goo0P00Dgoo0P007Woo0`000goo00<007ooOol00goo00<007ooOol09Woo0P00Dgoo
00<007oo00003goo000?Ool2001COol2000NOol00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomo
o`0VOol2001COol00`00Ool0000?Ool000moo`8005=oo`8001moo`07001oogooOol007oo000017oo
0`009Woo0P00Dgoo00<007oo00003goo000?Ool2001COol2000OOol01`00Oomoogoo001oo`0000Ao
o`03001oogoo02Ioo`8005=oo`03001oo`0000moo`003goo0P00Dgoo0P007Woo00<007oo00000Woo
00<007oo000017oo00<007ooOol09Woo0P00E7oo0P003goo000?Ool2001COol2000OOol00`00Oomo
o`02Ool00`00Oomoo`03Ool00`00Oomoo`0VOol2001DOol2000?Ool000moo`8005=oo`8002Yoo`03
001oogoo02Ioo`8005Aoo`8000moo`003goo0P00Dgoo0P00:Woo00<007ooOol09Woo0P00E7oo0P00
3goo000?Ool2001COol2000ZOol00`00Oomoo`0WOol00`00Oomoo`1BOol2000?Ool000moo`8005=o
o`8002Yoo`03001oogoo02Moo`03001oogoo059oo`8000moo`003goo0P00Dgoo0P00:Woo00<007oo
Ool09goo00<007ooOol0DWoo0P003goo000?Ool2001COol2000ZOol00`00Oomoo`0WOol00`00Oomo
o`1BOol2000?Ool000moo`8005=oo`8002Yoo`8002Qoo`03001oogoo059oo`8000moo`003goo0P00
Dgoo0P00:Woo00<007ooOol09goo00<007ooOol0DWoo0P003goo000?Ool2001COol2000ZOol00`00
Oomoo`0WOol00`00Oomoo`1BOol2000?Ool000moo`8005=oo`8002Yoo`03001oogoo02Moo`03001o
ogoo059oo`8000moo`003goo0P00E7oo00<007ooOol0:7oo00<007ooOol09goo00<007ooOol0DWoo
0P003goo000?Ool2001DOol00`00Oomoo`0XOol00`00Oomoo`0WOol00`00Oomoo`1BOol2000?Ool0
00moo`8005Aoo`03001oogoo02Qoo`03001oogoo02Moo`03001oogoo059oo`8000moo`003goo0P00
E7oo00<007ooOol0:7oo00<007ooOol09goo00<007ooOol0DWoo0P003goo000?Ool2001DOol00`00
Oomoo`0XOol00`00Oomoo`0WOol00`00Oomoo`1BOol2000?Ool000moo`8005Aoo`03001oogoo02Qo
o`03001oogoo02Moo`03001oogoo059oo`8000moo`003goo0P00E7oo00<007ooOol0:7oo0P00:7oo
00<007ooOol0DWoo0P003goo000?Ool2001DOol00`00Oomoo`0XOol00`00Oomoo`0WOol00`00Oomo
o`1BOol2000?Ool000moo`8005Aoo`03001oogoo02Qoo`03001oogoo02Moo`03001oogoo059oo`80
00moo`003goo0P00E7oo00<007ooOol0:7oo00<007ooOol09goo00<007ooOol0DWoo0P003goo000?
Ool2001DOol00`00Oomoo`0XOol00`00Oomoo`0WOol00`00Oomoo`1BOol2000?Ool000moo`8005Ao
o`03001oogoo02Qoo`03001oogoo02Moo`03001oogoo059oo`8000moo`003goo0P00E7oo00<007oo
Ool0:7oo00<007ooOol09goo00<007ooOol0DWoo0P003goo000?Ool2001DOol00`00Oomoo`0XOol0
0`00Oomoo`0WOol00`00Oomoo`1BOol2000?Ool000moo`8005Aoo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo059oo`8000moo`003goo0P00E7oo00<007ooOol0:7oo00<007ooOol09goo00<0
07ooOol0DWoo0P003goo000?Ool2001DOol00`00Oomoo`0XOol2000XOol00`00Oomoo`1BOol2000?
Ool000moo`8005Aoo`03001oogoo02Qoo`03001oogoo02Moo`03001oogoo059oo`8000moo`003goo
0P00E7oo00<007ooOol0:7oo00<007ooOol09goo00<007ooOol0DWoo0P003goo000?Ool2001DOol0
0`00Oomoo`0XOol00`00Oomoo`0WOol00`00Oomoo`1BOol2000?Ool000moo`8005Aoo`03001oogoo
02Qoo`03001oogoo02Moo`03001oogoo059oo`8000moo`003goo0P00E7oo00<007ooOol0:7oo00<0
07ooOol09goo00<007ooOol0DWoo0P003goo000?Ool2001DOol00`00Oomoo`0XOol00`00Oomoo`0W
Ool00`00Oomoo`1BOol2000?Ool0011oo`03001oogoo059oo`03001oogoo02Qoo`03001oogoo02Mo
o`03001oogoo059oo`8000moo`0047oo00<007ooOol0DWoo00<007ooOol0:7oo00<007ooOol09goo
00<007ooOol0DWoo0P003goo000@Ool00`00Oomoo`1BOol00`00Oomoo`0MOol30002Ool00`00Oomo
o`03Ool00`00Oomoo`0WOol00`00Oomoo`1BOol2000?Ool0011oo`03001oogoo059oo`03001oogoo
01ioo`06001oogoo001oo`0017oo00<007ooOol09goo00<007ooOol0DWoo0P003goo000@Ool00`00
Oomoo`1BOol00`00Oomoo`0LOol4000017oo001oo`0017oo0`009goo00<007ooOol0DWoo0P003goo
000@Ool00`00Oomoo`1BOol00`00Oomoo`0LOol00`00Ool00002Ool00`00Ool00004Ool00`00Oomo
o`0WOol00`00Oomoo`1BOol2000?Ool0011oo`03001oogoo059oo`03001oogoo01eoo`80009oo`03
001oo`0000Aoo`03001oogoo02Moo`03001oogoo059oo`8000moo`0047oo00<007ooOol0DWoo00<0
07ooOol07Woo00D007ooOomoo`0000Eoo`03001oogoo02Moo`03001oogoo059oo`8000moo`0047oo
00<007ooOol0DWoo00<007ooOol0:7oo00<007ooOol09goo00<007ooOol0DWoo0P003goo000@Ool0
0`00Oomoo`1BOol00`00Oomoo`0XOol00`00Oomoo`0WOol00`00Oomoo`1BOol2000?Ool0011oo`03
001oogoo059oo`03001oogoo02Qoo`03001oogoo02Moo`03001oogoo059oo`8000moo`0047oo00<0
07ooOol0DWoo00<007ooOol0:7oo00<007ooOol09goo00<007ooOol0DWoo0P003goo000@Ool00`00
Oomoo`1BOol00`00Oomoo`0XOol00`00Oomoo`0WOol00`00Oomoo`1BOol2000?Ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.6638, -42.4628, 
  0.0737416, 0.490464}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData["PlotFR   obtiene la representaci\[OAcute]n correcta,"], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR[f[x], {x, \(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.047619 0.29839 0.00245901 [
[.02381 .28589 -9 -9 ]
[.02381 .28589 9 0 ]
[.2619 .28589 -6 -9 ]
[.2619 .28589 6 0 ]
[.7381 .28589 -3 -9 ]
[.7381 .28589 3 0 ]
[.97619 .28589 -6 -9 ]
[.97619 .28589 6 0 ]
[.4875 .05249 -24 -4.5 ]
[.4875 .05249 0 4.5 ]
[.4875 .17544 -18 -4.5 ]
[.4875 .17544 0 4.5 ]
[.4875 .42134 -12 -4.5 ]
[.4875 .42134 0 4.5 ]
[.4875 .54429 -18 -4.5 ]
[.4875 .54429 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .29839 m
.02381 .30464 L
s
[(-10)] .02381 .28589 0 1 Mshowa
.2619 .29839 m
.2619 .30464 L
s
[(-5)] .2619 .28589 0 1 Mshowa
.7381 .29839 m
.7381 .30464 L
s
[(5)] .7381 .28589 0 1 Mshowa
.97619 .29839 m
.97619 .30464 L
s
[(10)] .97619 .28589 0 1 Mshowa
.125 Mabswid
.07143 .29839 m
.07143 .30214 L
s
.11905 .29839 m
.11905 .30214 L
s
.16667 .29839 m
.16667 .30214 L
s
.21429 .29839 m
.21429 .30214 L
s
.30952 .29839 m
.30952 .30214 L
s
.35714 .29839 m
.35714 .30214 L
s
.40476 .29839 m
.40476 .30214 L
s
.45238 .29839 m
.45238 .30214 L
s
.54762 .29839 m
.54762 .30214 L
s
.59524 .29839 m
.59524 .30214 L
s
.64286 .29839 m
.64286 .30214 L
s
.69048 .29839 m
.69048 .30214 L
s
.78571 .29839 m
.78571 .30214 L
s
.83333 .29839 m
.83333 .30214 L
s
.88095 .29839 m
.88095 .30214 L
s
.92857 .29839 m
.92857 .30214 L
s
.25 Mabswid
0 .29839 m
1 .29839 L
s
.5 .05249 m
.50625 .05249 L
s
[(-100)] .4875 .05249 1 0 Mshowa
.5 .17544 m
.50625 .17544 L
s
[(-50)] .4875 .17544 1 0 Mshowa
.5 .42134 m
.50625 .42134 L
s
[(50)] .4875 .42134 1 0 Mshowa
.5 .54429 m
.50625 .54429 L
s
[(100)] .4875 .54429 1 0 Mshowa
.125 Mabswid
.5 .07708 m
.50375 .07708 L
s
.5 .10167 m
.50375 .10167 L
s
.5 .12626 m
.50375 .12626 L
s
.5 .15085 m
.50375 .15085 L
s
.5 .20003 m
.50375 .20003 L
s
.5 .22462 m
.50375 .22462 L
s
.5 .24921 m
.50375 .24921 L
s
.5 .2738 m
.50375 .2738 L
s
.5 .32298 m
.50375 .32298 L
s
.5 .34757 m
.50375 .34757 L
s
.5 .37216 m
.50375 .37216 L
s
.5 .39675 m
.50375 .39675 L
s
.5 .44593 m
.50375 .44593 L
s
.5 .47052 m
.50375 .47052 L
s
.5 .49511 m
.50375 .49511 L
s
.5 .5197 m
.50375 .5197 L
s
.5 .0279 m
.50375 .0279 L
s
.5 .00331 m
.50375 .00331 L
s
.5 .56888 m
.50375 .56888 L
s
.5 .59347 m
.50375 .59347 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30916 m
.02492 .30953 L
.02613 .30997 L
.02727 .31043 L
.02837 .31091 L
.02953 .31147 L
.03065 .31207 L
.03184 .31278 L
.03299 .31355 L
.0341 .31439 L
.03527 .31541 L
.0364 .31655 L
.03749 .31781 L
.03865 .3194 L
.03977 .32123 L
.04095 .32361 L
.04209 .32649 L
.04319 .33002 L
.04436 .33503 L
.04549 .34178 L
.0461 .34674 L
.04668 .35264 L
.04726 .36024 L
.04779 .36951 L
.04833 .38248 L
.04864 .39228 L
.04893 .40383 L
.04923 .41952 L
.04951 .43954 L
.04977 .46429 L
.04991 .48261 L
.05005 .50365 L
.05018 .5301 L
.05032 .56762 L
.05039 .58932 L
.05046 .61635 L
s
.05046 .61635 m
.05046 .61803 L
s
.05201 0 m
.05229 .08664 L
.05266 .14045 L
.053 .17069 L
.05331 .18998 L
.05366 .2055 L
.05402 .21782 L
.05439 .22736 L
.05478 .23544 L
.05549 .24629 L
.05592 .25131 L
.05634 .25529 L
.05711 .26126 L
.05786 .26572 L
.05865 .26949 L
.06009 .27457 L
.06179 .27883 L
.06334 .28166 L
.06504 .28405 L
.06661 .28579 L
.0683 .2873 L
.07015 .28866 L
.07328 .29043 L
.07658 .29184 L
.0827 .29369 L
.08614 .29445 L
.08928 .29503 L
.09578 .29598 L
.10179 .29666 L
.11383 .29767 L
.12617 .2984 L
.13803 .29894 L
.15066 .29942 L
.16281 .29981 L
.17574 .30019 L
.18819 .30052 L
.20016 .30083 L
.2129 .30116 L
.22517 .30149 L
.23821 .30187 L
.25077 .30227 L
.26285 .30272 L
.27571 .30331 L
.28808 .30406 L
.29999 .30505 L
.3061 .30575 L
.31266 .30673 L
.31584 .30733 L
.31931 .30811 L
.32263 .30904 L
Mistroke
.32563 .31009 L
.32882 .31151 L
.33182 .31329 L
.33499 .31591 L
.33677 .31792 L
.33841 .32028 L
.33984 .32294 L
.34137 .32671 L
.34211 .32904 L
.34282 .33166 L
.34413 .33815 L
.34489 .3433 L
.34569 .35056 L
.34638 .35906 L
.34677 .36533 L
.34714 .37257 L
.34754 .38259 L
.34796 .39667 L
.34832 .41318 L
.34871 .43923 L
.34893 .46018 L
.34913 .48556 L
.34937 .52716 L
.34959 .58818 L
Mfstroke
.34959 .58818 m
.34963 .61803 L
s
.35121 0 m
.35149 .08664 L
.35186 .14045 L
.3522 .17069 L
.35251 .18998 L
.35286 .2055 L
.35322 .21782 L
.35359 .22736 L
.35398 .23544 L
.35469 .24629 L
.35512 .25131 L
.35554 .25529 L
.35631 .26126 L
.35706 .26572 L
.35785 .26949 L
.35929 .27457 L
.36099 .27883 L
.36254 .28166 L
.36424 .28405 L
.36581 .28579 L
.3675 .2873 L
.36935 .28866 L
.37248 .29043 L
.37578 .29184 L
.3819 .29369 L
.38534 .29445 L
.38847 .29503 L
.39498 .29598 L
.40099 .29666 L
.41303 .29767 L
.42537 .2984 L
.43723 .29894 L
.44986 .29942 L
.46201 .29981 L
.47494 .30019 L
.48739 .30052 L
.49936 .30083 L
.5121 .30116 L
.52437 .30149 L
.5374 .30187 L
.54997 .30227 L
.56205 .30272 L
.5749 .30331 L
.58728 .30406 L
.59919 .30505 L
.6053 .30575 L
.61186 .30673 L
.61504 .30733 L
.61851 .30811 L
.62183 .30904 L
Mistroke
.62483 .31009 L
.62802 .31151 L
.63102 .31329 L
.63419 .31591 L
.63597 .31792 L
.63761 .32028 L
.63904 .32294 L
.64057 .32671 L
.64131 .32904 L
.64202 .33166 L
.64333 .33815 L
.64409 .3433 L
.64489 .35056 L
.64558 .35906 L
.64597 .36533 L
.64634 .37257 L
.64674 .38259 L
.64716 .39667 L
.64752 .41318 L
.64791 .43923 L
.64813 .46018 L
.64833 .48556 L
.64856 .52716 L
.64878 .58818 L
Mfstroke
.64878 .58818 m
.64883 .61803 L
s
.65041 0 m
.65069 .08664 L
.65106 .14045 L
.6514 .17069 L
.65171 .18998 L
.65206 .2055 L
.65242 .21782 L
.65279 .22736 L
.65318 .23544 L
.65389 .24629 L
.65432 .25131 L
.65473 .25529 L
.65551 .26126 L
.65626 .26572 L
.65705 .26949 L
.65849 .27457 L
.66019 .27883 L
.66174 .28166 L
.66344 .28405 L
.66501 .28579 L
.6667 .2873 L
.66855 .28866 L
.67168 .29043 L
.67497 .29184 L
.6811 .29369 L
.68454 .29445 L
.68767 .29503 L
.69418 .29598 L
.70019 .29666 L
.71223 .29767 L
.72457 .2984 L
.73643 .29894 L
.74906 .29942 L
.76121 .29981 L
.77414 .30019 L
.78659 .30052 L
.79856 .30083 L
.8113 .30116 L
.82357 .30149 L
.8366 .30187 L
.84916 .30227 L
.86125 .30272 L
.8741 .30331 L
.88648 .30406 L
.89839 .30505 L
.9045 .30575 L
.91106 .30673 L
.91424 .30733 L
.91771 .30811 L
.92103 .30904 L
Mistroke
.92403 .31009 L
.92722 .31151 L
.93022 .31329 L
.93339 .31591 L
.93517 .31792 L
.93681 .32028 L
.93824 .32294 L
.93977 .32671 L
.94051 .32904 L
.94122 .33166 L
.94253 .33815 L
.94329 .3433 L
.94409 .35056 L
.94478 .35906 L
.94517 .36533 L
.94553 .37257 L
.94593 .38259 L
.94636 .39667 L
.94671 .41318 L
.94711 .43923 L
.94733 .46018 L
.94753 .48556 L
.94776 .52716 L
.94798 .58818 L
Mfstroke
.94798 .58818 m
.94803 .61803 L
s
.94958 0 m
.94961 .013 L
.94969 .03888 L
.94977 .05934 L
.94991 .0901 L
.95006 .11479 L
.95021 .13528 L
.95049 .16256 L
.95079 .18339 L
.95112 .20006 L
.95142 .21137 L
.95168 .21967 L
.95228 .23369 L
.95283 .24284 L
.95343 .25033 L
.954 .25586 L
.9546 .26055 L
.95569 .26692 L
.95685 .27181 L
.95796 .27536 L
.95914 .27829 L
.96028 .28055 L
.96138 .28234 L
.96254 .28393 L
.96367 .28523 L
.96486 .28641 L
.96601 .28739 L
.96712 .28822 L
.96829 .289 L
.96943 .28967 L
.97052 .29025 L
.97168 .29081 L
.97279 .2913 L
.97398 .29177 L
.97512 .29218 L
.97619 .29254 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o4@3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool09`3oool2000002T0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00d0
oooo000A0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool03@3oool00140oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool03@3oool00140oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`00
4@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02L0oooo0P00000Y0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool03@3oool00140oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo00d0oooo000A0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool03@3oool00140
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo01D0oooo1@0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool03@3oool00140oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0G0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00d0
oooo000A0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool04@3oool3000000<0oooo
00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`000000103oool30000
02P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`004@3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo01L0oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool03@3oool00140oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0G0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo00d0oooo000A0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool05P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`004@3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool03@3oool00140oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02L0oooo0P00
000Y0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool03@3oool00140oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool03@3oool00140oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`004@3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool03@3oool00140oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0W0?ooo`800000:@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
00d0oooo000A0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool03@3oool00140oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool03@3oool00140oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?oo
o`004@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool09`3oool2000002T0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo00d0oooo000A0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool03@3oool0
0140oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`004@3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool03@3oool00140oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0=0?ooo`004@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02L0oooo0P00000Y
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool03@3oool00140oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo00d0oooo000A0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
3@3oool00140oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`004@3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`004@3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo01H0oooo0`0000040?ooo`060000003oool0oooo0000
003oool00000103oool3000002P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=
0?ooo`004@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01/0oooo0P0000030?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool06`3oool3000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
3@3oool00140oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`004@3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00`0oooo000A0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0303oool00140oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0W0?ooo`800000:@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00`0
oooo000A0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0303oool00140oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0<0?ooo`004@3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo00`0oooo000A0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0303oool00140oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0<0?ooo`00
4@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00`0oooo000A0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool09`3oool2000002X0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0<0?ooo`004@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo00`0oooo000A0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0303oool00140
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0<0?ooo`004@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo00`0oooo000B0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0303oool00180oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0<
0?ooo`004P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02H0oooo0P00000Z0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0303oool00180oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0<0?ooo`001P3oool500000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0000000400000080oooo00<000000?ooo`3oool00`3oool000P0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0000000G0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0000003d0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo000000040?ooo`000P3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo00<000000?ooo`3oool0<`3oool3000000@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0k0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000103o
ool000P0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
>03oool2000001P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0180oooo0P00000n0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`00
0000103oool000P0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03d0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo000000040?ooo`001`3oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0g0?ooo`<00000603oool00`000000oooo0?ooo`0U0?oo
o`800000:`3oool00`000000oooo0?ooo`0B0?ooo`<00000?P3oool3000000@0oooo00<000000?oo
o`3oool00`3oool001<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0:0?ooo`00
503oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`1B0?ooo`8000002`3oool001@0oooo0P00001C0?ooo`8000009@3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool02@3o
ool001D0oooo0P00001C0?ooo`800000903oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo0540oooo0P00000:0?ooo`005`3oool2000005<0oooo0P00000R0?ooo`030000003oool0oooo
02h0oooo0P00001C0?ooo`<000001`3oool001T0oooo1@00001@0?ooo`D000007@3oool00`000000
oooo0?ooo`0`0?ooo`D00000F03oool00080ooooo`00000O000000002@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3ooolQ000000P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00@0
00000?ooo`3oool0oooo800000040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo8P00000<0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`030?ooo`X00000=03oool00`000000oooo0?ooo`0D0?ooo`X000008`3o
ool00`000000oooo0?ooo`0V0?ooo`T000004P3oool00`000000oooo0?ooo`050?ooo`002@3oool0
0`000000oooo0?ooo`1@0?ooo`<00000<@3oool00`000000oooo0?ooo`0N0?ooo`@00000D@3oool4
000001H0oooo000:0?ooo`800000D`3oool2000002l0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`1B0?ooo`800000503oool000/0oooo0P00001D0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0140
oooo000<0?ooo`800000E03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0DP3oool200000180oooo000=0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0:P3oool2000002H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0@0?ooo`003P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000>0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0U0?oo
o`800000E03oool00`000000oooo0?ooo`0?0?ooo`003P3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo00l0oooo000>0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
3`3oool000l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0?0?ooo`003`3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0:@3oool2000002L0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00h0
oooo000?0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool03P3oool000l0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool03P3oool000l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0>0?ooo`00
3`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02P0oooo0P00000X0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo00h0oooo000?0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool03P3oool000l0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0>0?ooo`00403oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool03P3oool00100oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0X
0?ooo`800000:03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00h0oooo000@0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool03P3oool00100oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0>0?ooo`00403oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo00h0oooo000@0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool03P3o
ool00100oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool03P3oool00100oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool000000080oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool03P3oool00100
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0N0?ooo`060000003oool0oooo0000
003oool00000103oool3000002L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0>
0?ooo`00403oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01`0oooo0P0000030?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo00h0oooo000@0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0703oool3000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
3P3oool00100oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0>0?ooo`00403oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool03P3oool00100oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0X0?ooo`800000:03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00h0
oooo000@0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool03P3oool00100oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0=0?ooo`00403oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo00d0oooo000@0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool03@3oool00100oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0=0?ooo`00
403oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00d0oooo000@0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0:03oool2000002P0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0=0?ooo`00403oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo00d0oooo000@0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool03@3oool00100
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0=0?ooo`00403oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo00d0oooo000@0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool03@3oool00100oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0=
0?ooo`00403oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02P0oooo0P00000X0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool03@3oool00100oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`0=0?ooo`00403oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo00d0oooo000@0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool03@3o
ool00100oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0=0?ooo`00403oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo00d0oooo000@0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool03@3oool00100oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0X0?ooo`800000:03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00d0oooo
000@0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool03@3oool00100oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`0=0?ooo`00403oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo00d0oooo000@0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool03@3oool00100oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0F0?ooo`D00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00d0oooo000@0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0603oool01`000000oooo0?ooo`3oool000000?ooo`00
00000P3oool00`000000oooo000000040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`0=0?ooo`00403oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo01P0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?oo
o`000000103oool3000002L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0=0?oo
o`00403oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01P0oooo00L000000?ooo`3o
ool0oooo0000003oool000000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool03@3oool00100oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0H0?ooo`070000003oool0oooo0?ooo`000000oooo0000
00020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo00d0oooo000@0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool05`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0=
0?ooo`00403oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00d0oooo000@0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool03@3oool00100oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0=0?ooo`00403oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo02P0oooo0P00000X0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool03@3o
ool00100oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0=0?ooo`00403oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo00d0oooo000@0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool03@3oool00100oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0=0?ooo`00403oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00d0oooo000@
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool03@3oool00100oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0X0?ooo`800000:03oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo00d0oooo000@0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool03@3oool00100oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0=0?ooo`00403o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00d0oooo000@0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool03@3oool00100oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0=0?ooo`00403oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00d0
oooo000@0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool03@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.6638, -122.014, 
  0.0737418, 1.42802}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(g[x_] := 1/\((2*Cos[x] - 1)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[g[x], {x, \(-10\), 10}, PlotRange -> {{\(-10\), 10}, {\(-5\), 5}}]
      \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.05 0.309017 0.0618034 [
[0 .29652 -9 -9 ]
[0 .29652 9 0 ]
[.125 .29652 -12 -9 ]
[.125 .29652 12 0 ]
[.25 .29652 -6 -9 ]
[.25 .29652 6 0 ]
[.375 .29652 -12 -9 ]
[.375 .29652 12 0 ]
[.625 .29652 -9 -9 ]
[.625 .29652 9 0 ]
[.75 .29652 -3 -9 ]
[.75 .29652 3 0 ]
[.875 .29652 -9 -9 ]
[.875 .29652 9 0 ]
[1 .29652 -6 -9 ]
[1 .29652 6 0 ]
[.4875 .0618 -12 -4.5 ]
[.4875 .0618 0 4.5 ]
[.4875 .18541 -12 -4.5 ]
[.4875 .18541 0 4.5 ]
[.4875 .43262 -6 -4.5 ]
[.4875 .43262 0 4.5 ]
[.4875 .55623 -6 -4.5 ]
[.4875 .55623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .30902 m
0 .31527 L
s
[(-10)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-7.5)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-2.5)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(2.5)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(7.5)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(10)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .0618 m
.50625 .0618 L
s
[(-4)] .4875 .0618 1 0 Mshowa
.5 .18541 m
.50625 .18541 L
s
[(-2)] .4875 .18541 1 0 Mshowa
.5 .43262 m
.50625 .43262 L
s
[(2)] .4875 .43262 1 0 Mshowa
.5 .55623 m
.50625 .55623 L
s
[(4)] .4875 .55623 1 0 Mshowa
.125 Mabswid
.5 .09271 m
.50375 .09271 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .28594 m
.00488 .28675 L
.00942 .28735 L
.01441 .28784 L
.01721 .28804 L
.01975 .28819 L
.02104 .28825 L
.02242 .2883 L
.0236 .28834 L
.02488 .28837 L
.02625 .2884 L
.02753 .28841 L
.02831 .28842 L
.02906 .28842 L
.02972 .28841 L
.03045 .28841 L
.03178 .28839 L
.03299 .28837 L
.03438 .28833 L
.0357 .28828 L
.03804 .28818 L
.04057 .28803 L
.04591 .28758 L
.04894 .28725 L
.05177 .28688 L
.05748 .28595 L
.06361 .28462 L
.0693 .28302 L
.0747 .2811 L
.07954 .27893 L
.08481 .27596 L
.0899 .27228 L
.09468 .2678 L
.09992 .26126 L
.10287 .25651 L
.10557 .25121 L
.10805 .2453 L
.1107 .23749 L
.11361 .22642 L
.11632 .21265 L
.11778 .20317 L
.11937 .19063 L
.12076 .17695 L
.12224 .15869 L
.12358 .1375 L
.12505 .10637 L
.12638 .06682 L
.12763 .01339 L
s
.12763 .01339 m
.12783 0 L
s
.13292 0 m
.13294 .61803 L
s
.13954 .61803 m
.13989 .59868 L
.14065 .56953 L
.14135 .5476 L
.14263 .51611 L
.14399 .49117 L
.14634 .46063 L
.14768 .44785 L
.14893 .43794 L
.15132 .42307 L
.15382 .41137 L
.15597 .40359 L
.1583 .39677 L
.16084 .39087 L
.16354 .38586 L
.1684 .37929 L
.17112 .37664 L
.17401 .37447 L
.17647 .37306 L
.17918 .37194 L
.1807 .37148 L
.18209 .37117 L
.18286 .37104 L
.18369 .37093 L
.18448 .37087 L
.18521 .37083 L
.18651 .37083 L
.18725 .37087 L
.18795 .37093 L
.18867 .37102 L
.18934 .37112 L
.19085 .37145 L
.19208 .3718 L
.1934 .37226 L
.19577 .37335 L
.19859 .3751 L
.20116 .37717 L
.20384 .37991 L
.20675 .38368 L
.20949 .38821 L
.21202 .39345 L
.21453 .39995 L
.21692 .40776 L
.21967 .41949 L
.22218 .434 L
.22454 .4527 L
.22674 .47718 L
.228 .49613 L
.22914 .51794 L
.23046 .55121 L
Mistroke
.2317 .59498 L
Mfstroke
.2317 .59498 m
.23214 .61803 L
s
.23734 .61803 m
.23743 0 L
s
.24383 0 m
.24422 .02209 L
.24494 .0536 L
.24639 .10018 L
.24721 .11975 L
.24796 .1348 L
.25059 .17328 L
.25191 .18699 L
.25336 .19921 L
.25603 .21643 L
.25892 .22998 L
.26165 .23963 L
.26416 .24667 L
.26893 .25671 L
.27397 .26427 L
.27938 .27018 L
.28445 .27432 L
.29001 .27781 L
.29597 .28068 L
.3015 .28274 L
.30662 .28425 L
.31224 .28556 L
.31822 .28663 L
.32393 .28739 L
.32673 .28768 L
.3293 .2879 L
.3316 .28806 L
.33413 .2882 L
.33666 .28831 L
.33804 .28835 L
.33933 .28838 L
.34067 .2884 L
.34134 .28841 L
.34208 .28841 L
.34339 .28842 L
.34461 .28841 L
.34535 .2884 L
.34606 .28839 L
.34738 .28836 L
.3488 .28832 L
.35035 .28826 L
.35296 .28814 L
.35575 .28796 L
.36076 .28751 L
.36603 .28687 L
.37099 .28607 L
.38026 .28397 L
.38515 .28247 L
.39051 .28041 L
.39611 .27766 L
Mistroke
.40134 .27436 L
.40623 .27039 L
.41069 .26572 L
.41585 .25853 L
.41836 .25402 L
.42073 .24897 L
.42554 .23517 L
.4281 .22495 L
.43086 .21033 L
.43359 .19003 L
.43497 .17645 L
.43647 .15771 L
.43776 .13705 L
.43914 .10798 L
.44044 .07026 L
.44162 .02177 L
Mfstroke
.44162 .02177 m
.44198 0 L
s
.44643 0 m
.44645 .61803 L
s
.45367 .61803 m
.45387 .6067 L
.45509 .56019 L
.45639 .52498 L
.45762 .49996 L
.45879 .48155 L
.46096 .45591 L
.46219 .44492 L
.4635 .43508 L
.46586 .42105 L
.46867 .40868 L
.47123 .40017 L
.4739 .39325 L
.4768 .38739 L
.47931 .38337 L
.48208 .37982 L
.48443 .3774 L
.48697 .3753 L
.48965 .37358 L
.49216 .37237 L
.49453 .37157 L
.49572 .37128 L
.49703 .37104 L
.49814 .37091 L
.49933 .37083 L
.50046 .37083 L
.50148 .37087 L
.50274 .37101 L
.50391 .3712 L
.5052 .3715 L
.50659 .37191 L
.50941 .37308 L
.51198 .37457 L
.51436 .37633 L
.51695 .37876 L
.52166 .38482 L
.52427 .38938 L
.52715 .39579 L
.53017 .40455 L
.533 .41557 L
.53563 .42943 L
.53805 .44689 L
.53932 .45872 L
.54071 .47471 L
.54216 .49613 L
.5435 .52249 L
.54484 .55797 L
.54551 .58116 L
.54625 .61265 L
s
.54625 .61265 m
.54634 .61803 L
s
.5529 .61803 m
.55292 0 L
s
.55804 0 m
.55863 .03382 L
.55999 .08433 L
.56122 .11638 L
.56236 .13918 L
.56361 .15884 L
.56495 .17554 L
.56746 .19873 L
.56888 .20867 L
.57019 .21643 L
.57255 .2278 L
.57515 .23754 L
.57966 .24987 L
.58214 .25498 L
.58446 .25902 L
.58939 .26581 L
.59478 .27129 L
.60041 .27556 L
.60565 .2786 L
.61505 .28254 L
.62031 .28413 L
.62508 .28529 L
.63018 .28627 L
.63557 .28708 L
.64017 .28761 L
.64523 .28803 L
.64808 .28819 L
.65068 .2883 L
.65211 .28835 L
.65287 .28837 L
.65367 .28838 L
.65445 .2884 L
.65515 .28841 L
.65652 .28841 L
.65788 .28841 L
.65913 .2884 L
.66051 .28838 L
.6612 .28837 L
.66196 .28835 L
.66324 .28831 L
.66461 .28826 L
.66707 .28814 L
.66978 .28797 L
.67264 .28773 L
.67779 .28719 L
.68332 .28638 L
.68942 .28521 L
.69468 .2839 L
.70034 .28211 L
.70568 .27997 L
Mistroke
.71057 .2775 L
.71556 .27431 L
.72089 .26992 L
.72592 .26441 L
.73048 .25773 L
.73586 .24662 L
.73889 .23792 L
.74168 .2275 L
.74412 .21558 L
.74681 .19788 L
.74816 .18627 L
.74961 .1709 L
.75098 .15257 L
.75223 .1312 L
.75347 .10375 L
.75463 .0693 L
.7559 .01584 L
Mfstroke
.7559 .01584 m
.75614 0 L
s
.76216 0 m
.76228 .61803 L
s
.76786 .61803 m
.76854 .58535 L
.76987 .54196 L
.771 .51491 L
.77225 .492 L
.77371 .47149 L
.77509 .45623 L
.77768 .43492 L
.77913 .42589 L
.78047 .41882 L
.78351 .40621 L
.78619 .39793 L
.78861 .39203 L
.7912 .38697 L
.79405 .38256 L
.79652 .3795 L
.79917 .37687 L
.80197 .3747 L
.80459 .37316 L
.80583 .37258 L
.80719 .37204 L
.80839 .37165 L
.80966 .37133 L
.8108 .3711 L
.81206 .37093 L
.8132 .37084 L
.81428 .37082 L
.81556 .37087 L
.81628 .37093 L
.81695 .37101 L
.81832 .37125 L
.81977 .37161 L
.82113 .37204 L
.82241 .37255 L
.8248 .37374 L
.82764 .37563 L
.83025 .37789 L
.83311 .38105 L
.83614 .38534 L
.83881 .39014 L
.84133 .39584 L
.84363 .40229 L
.84607 .41094 L
.84871 .42323 L
.85117 .43865 L
.85267 .45091 L
.85408 .46522 L
.85535 .48124 L
.85672 .50327 L
.85793 .52856 L
Mistroke
.85905 .55956 L
.86028 .60652 L
Mfstroke
.86028 .60652 m
.86048 .61803 L
s
.86566 .61803 m
.86574 0 L
s
.87218 0 m
.87265 .02711 L
.87366 .06841 L
.87484 .10347 L
.87596 .12867 L
.87726 .15144 L
.87867 .17053 L
.87992 .18398 L
.88123 .19569 L
.88372 .21289 L
.88602 .22477 L
.88866 .23533 L
.89113 .24308 L
.89402 .25031 L
.89675 .25582 L
.90162 .2634 L
.90606 .26858 L
.91085 .27288 L
.91605 .2765 L
.92592 .28134 L
.93154 .28329 L
.93681 .28473 L
.94235 .28592 L
.94743 .28677 L
.953 .28747 L
.9558 .28775 L
.95887 .28799 L
.96144 .28815 L
.96279 .28822 L
.96423 .28828 L
.96548 .28832 L
.96686 .28836 L
.96811 .28839 L
.96929 .28841 L
.97051 .28841 L
.97167 .28842 L
.97271 .28841 L
.97385 .2884 L
.97508 .28838 L
.97639 .28834 L
.97875 .28826 L
.98152 .28812 L
.9845 .28792 L
.9899 .28742 L
.99516 .28675 L
1 .28594 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo000[Ool00`00Ool0000KOol00`00Ool0000eOol2000>Ool00`00Oomo
o`0;Ool2000eOol00`00Ool0000KOol00`00Ool0000YOol002]oo`03001oo`0001]oo`03001oo`00
03Eoo`8000ioo`03001oogoo00]oo`8003Eoo`03001oo`0001]oo`03001oo`0002Uoo`00:goo00<0
07oo00006goo00<007oo0000=Goo0P003Woo00<007ooOol02goo0P00=Goo00<007oo00006goo00<0
07oo0000:Goo000[Ool00`00Ool0000KOol00`00Ool0000eOol2000>Ool00`00Oomoo`0;Ool2000e
Ool00`00Ool0000KOol00`00Ool0000YOol002]oo`03001oo`0001]oo`03001oo`0003Eoo`8000io
o`03001oogoo00]oo`8003Eoo`03001oo`0001]oo`03001oo`0002Uoo`00:goo00<007oo00006goo
00<007oo0000=Goo0P003Woo00<007ooOol02goo0P00=Goo00<007oo00006goo00<007oo0000:Goo
000[Ool00`00Ool0000KOol00`00Ool0000eOol2000>Ool00`00Oomoo`0;Ool2000eOol00`00Ool0
000KOol00`00Ool0000YOol002]oo`03001oo`0001]oo`03001oo`0003Eoo`8000ioo`03001oogoo
00]oo`8003Eoo`03001oo`0001]oo`03001oo`0002Uoo`00:goo00<007oo00006goo00<007oo0000
=Goo0P003Woo0P0037oo0P00=Goo00<007oo00006goo00<007oo0000:Goo000[Ool00`00Ool0000K
Ool00`00Ool0000eOol2000>Ool00`00Oomoo`0;Ool2000eOol00`00Ool0000KOol00`00Ool0000Y
Ool002]oo`03001oo`0001]oo`03001oo`0003Eoo`8000ioo`03001oogoo00]oo`8003Eoo`03001o
o`0001]oo`03001oo`0002Uoo`00:goo00<007oo00006goo00<007oo0000=Goo0P003Woo00<007oo
Ool02goo0P00=Goo00<007oo00006goo00<007oo0000:Goo000[Ool00`00Ool0000KOol00`00Ool0
000eOol2000>Ool00`00Oomoo`0;Ool2000eOol00`00Ool0000KOol00`00Ool0000YOol002]oo`03
001oo`0001]oo`03001oo`0003Aoo`03001oo`0000ioo`03001oogoo00]oo`8003Eoo`03001oo`00
01]oo`03001oo`0002Uoo`00:goo00<007oo00006goo00<007oo0000=7oo00<007oo00003Woo00<0
07ooOol02goo0P00=Goo00<007oo00006goo00<007oo0000:Goo000[Ool00`00Ool0000KOol00`00
Ool0000dOol00`00Ool00007Ool30004Ool00`00Oomoo`0;Ool2000eOol00`00Ool0000KOol00`00
Ool0000YOol002]oo`03001oo`0001]oo`03001oo`0003Aoo`03001oo`0000Qoo`03001oogoo00=o
o`03001oogoo00]oo`8003Eoo`03001oo`0001]oo`03001oo`0002Uoo`00:goo00<007oo00006goo
00<007oo0000=7oo00@007oo001oo`<0009oo`@000Aoo`8000aoo`03001oo`0003Aoo`03001oo`00
01]oo`03001oo`0002Uoo`00:goo00<007oo00006goo00<007oo0000=7oo00<007oo00001Woo00<0
07oo00001Goo00<007ooOol02goo00<007oo0000=7oo00<007oo00006goo00<007oo0000:Goo000[
Ool00`00Ool0000KOol00`00Ool0000dOol00`00Ool00007Ool20005Ool00`00Oomoo`0;Ool00`00
Ool0000dOol00`00Ool0000KOol00`00Ool0000YOol002]oo`03001oo`0001]oo`03001oo`0003Ao
o`03001oo`0000Qoo`03001oogoo00=oo`03001oogoo00]oo`03001oo`0003Aoo`03001oo`0001]o
o`03001oo`0002Uoo`00:goo00<007oo00006goo00<007oo0000=7oo00<007oo00003Woo00<007oo
Ool02goo00<007oo0000=7oo00<007oo00006goo00<007oo0000:Goo000[Ool00`00Ool0000KOol0
1000Oomoo`00<goo00<007oo00003Woo00<007ooOol02goo00<007oo0000=7oo00<007oo00006goo
00<007oo0000:Goo000[Ool00`00Ool0000KOol01000Oomoo`00<goo00<007oo00003Woo00<007oo
Ool02goo00<007oo0000=7oo00<007oo00006goo00<007oo0000:Goo000[Ool00`00Ool0000KOol0
1000Oomoo`00<goo00<007oo00003Woo00<007ooOol02goo00<007oo0000<goo00@007ooOol001]o
o`03001oo`0002Uoo`00:goo00<007oo00006goo00@007ooOol003=oo`03001oo`0000ioo`8000ao
o`03001oo`0003=oo`04001oogoo000KOol00`00Ool0000YOol002]oo`03001oo`0001]oo`04001o
ogoo000cOol00`00Ool0000>Ool00`00Oomoo`0;Ool00`00Ool0000cOol01000Oomoo`006goo00<0
07oo0000:Goo000[Ool00`00Ool0000KOol01000Oomoo`00<goo00<007oo00003Woo00<007ooOol0
2goo00<007oo0000<goo00@007ooOol001]oo`03001oo`0002Uoo`00:goo00<007oo00006goo00@0
07ooOol003=oo`03001oo`0000ioo`03001oogoo00]oo`03001oo`0003=oo`04001oogoo000KOol0
0`00Ool0000YOol002]oo`03001oo`0001]oo`04001oogoo000cOol00`00Ool0000>Ool00`00Oomo
o`0;Ool00`00Ool0000cOol01000Oomoo`006goo00<007oo0000:Goo000[Ool00`00Ool0000KOol0
1000Oomoo`00<goo00<007oo00003Woo00<007ooOol02goo00<007oo0000<goo00@007ooOol001]o
o`03001oo`0002Uoo`00:goo00<007oo00006goo00@007ooOol003=oo`03001oo`0000ioo`03001o
ogoo00]oo`03001oo`0003=oo`04001oogoo000KOol00`00Ool0000YOol002]oo`03001oo`0001]o
o`04001oogoo000cOol00`00Ool0000>Ool00`00Oomoo`0;Ool00`00Ool0000cOol01000Oomoo`00
6goo00@007ooOol002Qoo`00:Woo00@007ooOol001]oo`04001oogoo000cOol00`00Ool0000>Ool0
0`00Oomoo`0;Ool00`00Ool0000cOol01000Oomoo`006goo00@007ooOol002Qoo`00:Woo00@007oo
Ool001]oo`04001oogoo000cOol00`00Ool0000>Ool2000<Ool00`00Ool0000cOol01000Oomoo`00
6goo00@007ooOol002Qoo`00:Woo00@007ooOol001]oo`04001oogoo000cOol00`00Ool0000>Ool0
0`00Oomoo`0;Ool00`00Ool0000cOol01000Oomoo`006goo00@007ooOol002Qoo`00:Woo00@007oo
Ool001]oo`04001oogoo000cOol00`00Ool0000>Ool00`00Oomoo`0;Ool00`00Ool0000cOol01000
Oomoo`006goo00@007ooOol002Qoo`00:Woo00@007ooOol001]oo`04001oogoo000cOol00`00Ool0
000>Ool00`00Oomoo`0;Ool00`00Ool0000cOol01000Oomoo`006goo00@007ooOol002Qoo`00:Woo
00@007ooOol001]oo`04001oogoo000cOol00`00Ool0000>Ool00`00Oomoo`0;Ool00`00Ool0000c
Ool01000Oomoo`006goo00@007ooOol002Qoo`00:Woo00@007ooOol001]oo`04001oogoo000cOol0
0`00Ool0000>Ool00`00Oomoo`0;Ool00`00Ool0000cOol01000Oomoo`006goo00@007ooOol002Qo
o`00:Woo00@007ooOol001]oo`04001oogoo000bOol01000Oomoo`003Woo00<007ooOol02goo00<0
07oo0000<goo00@007ooOol001]oo`04001oogoo000XOol002Yoo`04001oogoo000KOol01000Oomo
o`00<Woo00@007ooOol000ioo`03001oogoo00]oo`04001oogoo000bOol01000Oomoo`006goo00@0
07ooOol002Qoo`00:Woo00@007ooOol001]oo`04001oogoo000bOol01000Oomoo`003Woo0P0037oo
00@007ooOol0039oo`04001oogoo000KOol01000Oomoo`00:7oo000ZOol01000Oomoo`006goo00D0
07ooOomoo`00035oo`04001oogoo000>Ool00`00Oomoo`0;Ool01000Oomoo`00<Woo00@007ooOol0
01]oo`04001oogoo000XOol002Yoo`04001oogoo000KOol01@00Oomoogoo0000<Goo00@007ooOol0
00ioo`03001oogoo00]oo`04001oogoo000aOol01@00Oomoogoo00006goo00@007ooOol002Qoo`00
:Woo00@007ooOol001]oo`05001oogooOol0000aOol01000Oomoo`003Woo00<007ooOol02goo00@0
07ooOol0035oo`05001oogooOol0000KOol01000Oomoo`00:7oo000YOol01@00Oomoogoo00006goo
00D007ooOomoo`00035oo`04001oogoo000>Ool00`00Oomoo`0;Ool01000Oomoo`00<Goo00D007oo
Oomoo`0001]oo`04001oogoo000XOol002Uoo`05001oogooOol0000KOol01@00Oomoogoo0000<Goo
00@007ooOol000ioo`03001oogoo00]oo`04001oogoo000aOol01@00Oomoogoo00006goo00@007oo
Ool002Qoo`00:Goo00D007ooOomoo`0001]oo`05001oogooOol0000aOol01000Oomoo`001Woo0`00
1Goo00<007ooOol02goo00@007ooOol0035oo`05001oogooOol0000KOol01000Oomoo`00:7oo000Y
Ool01@00Oomoogoo00006goo00D007ooOomoo`00035oo`04001oogoo0006Ool00`00Oomoo`05Ool0
0`00Oomoo`0;Ool01000Oomoo`00<Goo00D007ooOomoo`0001]oo`05001oogooOol0000WOol002Uo
o`05001oogooOol0000KOol01@00Oomoogoo0000<7oo00H007ooOomoo`00Ool30003Ool00`00Oomo
o`04Ool2000<Ool01000Oomoo`00<Goo00D007ooOomoo`0001]oo`05001oogooOol0000WOol002Uo
o`05001oogooOol0000KOol01@00Oomoogoo0000<7oo00D007ooOomoo`0000Moo`03001oogoo00Ao
o`03001oogoo00]oo`04001oogoo000aOol01@00Oomoogoo00006goo00D007ooOomoo`0002Moo`00
:Goo00D007ooOomoo`0001]oo`05001oogooOol0000`Ool01@00Oomoogoo00001Woo00<007oo0000
1Goo00<007ooOol02goo00D007ooOomoo`00031oo`05001oogooOol0000KOol01@00Oomoogoo0000
9goo000YOol01@00Oomoogoo00006goo00D007ooOomoo`00031oo`05001oogooOol00007Ool00`00
Oomoo`04Ool00`00Oomoo`0;Ool01@00Oomoogoo0000<7oo00D007ooOomoo`0001]oo`05001oogoo
Ool0000WOol002Uoo`05001oogooOol0000KOol01@00Oomoogoo0000<7oo00D007ooOomoo`0000io
o`03001oogoo00]oo`05001oogooOol0000`Ool01@00Oomoogoo00006goo00D007ooOomoo`0002Mo
o`00:Goo00D007ooOomoo`0001]oo`05001oogooOol0000`Ool01@00Oomoogoo00003Woo00<007oo
Ool02goo00D007ooOomoo`00031oo`05001oogooOol0000KOol01@00Oomoogoo00009goo000YOol0
1@00Oomoogoo00006goo00D007ooOomoo`00031oo`05001oogooOol0000>Ool00`00Oomoo`0;Ool0
1@00Oomoogoo0000<7oo00D007ooOomoo`0001]oo`03001oogoo009oo`03001oogoo02Aoo`00:7oo
00<007ooOol00Woo00<007ooOol06Goo00<007ooOol00Woo00<007ooOol0;Goo00D007ooOomoo`00
00ioo`03001oogoo00]oo`05001oogooOol0000_Ool00`00Oomoo`02Ool00`00Oomoo`0IOol00`00
Oomoo`02Ool00`00Oomoo`0TOol002Qoo`03001oogoo009oo`03001oogoo01Uoo`03001oogoo009o
o`03001oogoo02eoo`05001oogooOol0000>Ool00`00Oomoo`0;Ool01@00Oomoogoo0000;goo00<0
07ooOol00Woo00<007ooOol06Goo00<007ooOol00Woo00<007ooOol097oo000XOol00`00Oomoo`02
Ool00`00Oomoo`0IOol00`00Oomoo`02Ool00`00Oomoo`0/Ool00`00Oomoo`02Ool00`00Oomoo`0<
Ool2000<Ool00`00Oomoo`02Ool00`00Oomoo`0/Ool00`00Oomoo`02Ool00`00Oomoo`0IOol00`00
Oomoo`02Ool00`00Oomoo`0TOol002Moo`03001oogoo00=oo`03001oogoo01Uoo`03001oogoo009o
o`03001oogoo02aoo`03001oogoo009oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo009o
o`03001oogoo02aoo`03001oogoo009oo`03001oogoo01Uoo`03001oogoo009oo`03001oogoo02Ao
o`009goo00<007ooOol00goo00<007ooOol06Goo00<007ooOol00Woo00<007ooOol0;7oo00<007oo
Ool00Woo00<007ooOol037oo00<007ooOol02goo00<007ooOol00Woo00<007ooOol0:goo00<007oo
Ool00goo00<007ooOol06Goo00<007ooOol00Woo00<007ooOol097oo000WOol00`00Oomoo`03Ool0
0`00Oomoo`0IOol00`00Oomoo`03Ool00`00Oomoo`0[Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool0
0`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`0[Ool00`00Oomoo`03Ool00`00Oomoo`0IOol0
0`00Oomoo`02Ool00`00Oomoo`0TOol002Moo`03001oogoo00=oo`03001oogoo01Uoo`03001oogoo
00=oo`03001oogoo02Yoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo
009oo`03001oogoo02]oo`03001oogoo00=oo`03001oogoo01Uoo`03001oogoo00=oo`03001oogoo
02=oo`009goo00<007ooOol00goo00<007ooOol06Goo00<007ooOol00goo00<007ooOol0:Woo00<0
07ooOol00goo00<007ooOol037oo00<007ooOol02goo00<007ooOol00goo00<007ooOol0:Goo00<0
07ooOol017oo00<007ooOol06Goo00<007ooOol00goo00<007ooOol08goo000WOol00`00Oomoo`03
Ool00`00Oomoo`0IOol00`00Oomoo`04Ool00`00Oomoo`0YOol00`00Oomoo`03Ool00`00Oomoo`0<
Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`0YOol00`00Oomoo`04Ool00`00Oomoo`0I
Ool00`00Oomoo`03Ool00`00Oomoo`0SOol002Ioo`03001oogoo00Aoo`03001oogoo01Uoo`03001o
ogoo00Aoo`03001oogoo02Qoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo00]oo`03001o
ogoo00=oo`03001oogoo02Uoo`03001oogoo00Aoo`03001oogoo01Uoo`03001oogoo00Aoo`03001o
ogoo029oo`009Woo00<007ooOol017oo00<007ooOol06Goo00<007ooOol017oo00<007ooOol0:7oo
00<007ooOol017oo00<007ooOol037oo0P0037oo00<007ooOol017oo00<007ooOol0:7oo00<007oo
Ool017oo00<007ooOol06Goo00<007ooOol017oo00<007ooOol08Woo000UOol00`00Oomoo`05Ool0
0`00Oomoo`0IOol00`00Oomoo`05Ool00`00Oomoo`0WOol00`00Oomoo`04Ool00`00Oomoo`0<Ool0
0`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0WOol00`00Oomoo`05Ool00`00Oomoo`0IOol0
0`00Oomoo`05Ool00`00Oomoo`0QOol002Aoo`03001oogoo00Ioo`03001oogoo01Uoo`03001oogoo
00Eoo`03001oogoo02Ioo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo
00Eoo`03001oogoo02Ioo`03001oogoo00Eoo`03001oogoo01Uoo`03001oogoo00Eoo`03001oogoo
025oo`0097oo00<007ooOol01Woo00<007ooOol06Goo00<007ooOol01Woo00<007ooOol09Goo00<0
07ooOol01Goo00<007ooOol037oo00<007ooOol02goo00<007ooOol01Goo00<007ooOol09Goo00<0
07ooOol01Woo00<007ooOol06Goo00<007ooOol01Goo00<007ooOol08Goo000TOol00`00Oomoo`06
Ool00`00Oomoo`0IOol00`00Oomoo`06Ool00`00Oomoo`0TOol00`00Oomoo`06Ool00`00Oomoo`0<
Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0SOol00`00Oomoo`07Ool00`00Oomoo`0I
Ool00`00Oomoo`06Ool00`00Oomoo`0POol002=oo`03001oogoo00Moo`03001oogoo01Uoo`03001o
ogoo00Moo`03001oogoo029oo`03001oogoo00Moo`03001oogoo00aoo`03001oogoo00]oo`03001o
ogoo00Moo`03001oogoo029oo`03001oogoo00Moo`03001oogoo01Uoo`03001oogoo00Moo`03001o
ogoo01moo`001Woo1@000Woo00<007ooOol04Woo00<007ooOol00goo00<007ooOol00Woo00<007oo
Ool00Woo00<007ooOol057oo00<007ooOol00goo00<007ooOol00Woo00<007ooOol057oo0`000goo
00<007ooOol00Woo0P002Woo00<007ooOol037oo00<007ooOol02goo00<007ooOol01goo00<007oo
Ool00`000goo00<007ooOol00Woo00<007ooOol04goo00<007ooOol017oo00D007ooOomoo`0001Qo
o`06001oogoo001oo`0017oo00D007ooOomoo`0001Aoo`D0009oo`03001oogoo009oo`0027oo00L0
07ooOomoo`00Ool0000BOol00`00Oomoo`04Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0001Eo
o`03001oogoo009oo`03001oo`0000Aoo`03001oogoo01=oo`03001oogoo00Moo`03001oo`0000Yo
o`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00Qoo`03001oo`0000Uoo`03001oo`0001=o
o`03001oogoo00Aoo`03001oo`00009oo`03001oogoo01Ioo`04001oogoo0005Ool00`00Ool00003
Ool00`00Oomoo`0COol01`00Oomoogoo001oo`0000=oo`000Woo0`000goo00L007ooOomoo`00Ool0
000AOol00`00Ool000020003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0COol30004
Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool30003Ool00`00Oomoo`07Ool2000:Ool00`00Oomoo`0<
Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool3000:Ool00`00Oomoo`0?Ool20009Ool01000Oomoo`00
67oo00@007ooOol000Moo`03001oogoo009oo`8001=oo`07001oogooOol007oo00000goo0008Ool0
1`00Oomoogoo001oo`0000ioo`<000Uoo`05001oogooOol00003Ool2000FOol00`00Oomoo`02Ool2
0007Ool3000BOol00`00Oomoo`04Ool4000;Ool00`00Oomoo`0<Ool2000<Ool00`00Oomoo`0;Ool2
0007Ool2000@Ool20009Ool20003Ool00`00Oomoo`0GOol00`00Ool00005Ool20007Ool00`00Oomo
o`0@Ool01`00Oomoogoo001oo`0000=oo`0027oo00L007ooOomoo`00Ool0000;Ool3000:Ool00`00
Ool00003Ool01@00Oomoogoo00005goo00<007ooOol00Woo00<007ooOol02Goo0`003Woo00@007oo
001oo`@0009oo`03001oogoo00Yoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00Yoo`03
001oo`0000<000Aoo`03001oogoo00aoo`<000]oo`03001oogoo009oo`03001oogoo01Eoo`05001o
o`00Ool00005Ool00`00Oomoo`07Ool4000>Ool01`00Oomoogoo001oo`0000=oo`001goo4`003Goo
0`000goo00@007ooOomoo`<001Eoo`03001oogoo009oo`<000aooa8000Ioo`<000Yoo`03001oogoo
00aoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo009ooa<000ioo`<0009oo`03001oogoo
01Eoo`<00003Ool007oo00Aoo`<000]ooa800003Ool007oo00=oo`00;Goo00<007ooOol06Goo00<0
07ooOol0=Woo00<007ooOol037oo00<007ooOol02goo00<007ooOol0=Woo00<007ooOol06Goo00<0
07ooOol0:Goo000]Ool00`00Oomoo`0IOol00`00Oomoo`0fOol00`00Oomoo`0<Ool00`00Oomoo`0;
Ool00`00Oomoo`0fOol00`00Oomoo`0IOol00`00Oomoo`0YOol002eoo`03001oogoo01Uoo`03001o
ogoo03Ioo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo03Ioo`03001oogoo01Uoo`03001o
ogoo02Uoo`00;Goo00<007ooOol06Goo00<007ooOol0=Woo00<007ooOol037oo00<007ooOol02goo
00<007ooOol0=Woo00<007ooOol06Goo00<007ooOol0:Goo000]Ool00`00Oomoo`0IOol00`00Oomo
o`0fOol00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0fOol00`00Oomoo`0IOol00`00Oomo
o`0YOol000Uoool0018000Ioo`002Goo00<007ooOol00goo00<007ooOol017oo00<007ooOol017oo
00<007ooOol017oo00<007ooOol017oo00<007oo00000goo00<007ooOol017oo00<007ooOol017oo
00<007ooOol017oo00@007ooOol000=oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00=o
o`8000Ioo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`8000Eoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`04001oogoo0002Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool01@00Oomoogoo00000Woo00<007ooOol00goo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol017oo0009Ool00`00Oomoo`0OOol00`00Ool0000KOol0
1@00Oomoogoo00008Goo00<007ooOol047oo00<007ooOol037oo00<007ooOol02goo00<007ooOol0
4Goo00<007ooOol07goo00@007ooOol001]oo`04001oogoo000QOol00`00Oomoo`04Ool002eoo`03
001oogoo01Uoo`03001oogoo03Ioo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo03Ioo`03
001oogoo01Uoo`03001oogoo02Uoo`00;Goo00<007ooOol06Goo00<007ooOol0=Woo00<007ooOol0
37oo00<007ooOol02goo00<007ooOol0=Woo00<007ooOol06Goo00<007ooOol0:Goo000]Ool00`00
Oomoo`0IOol00`00Oomoo`0fOol00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0fOol00`00
Oomoo`0IOol00`00Oomoo`0YOol002eoo`03001oogoo01Uoo`03001oogoo03Ioo`03001oogoo00ao
o`03001oogoo00]oo`03001oogoo03Ioo`03001oogoo01Uoo`03001oogoo02Uoo`00;Goo00<007oo
Ool06Goo00<007ooOol0=Woo00<007ooOol037oo00<007ooOol02goo00<007ooOol0=Woo00<007oo
Ool06Goo00<007ooOol0:Goo000]Ool00`00Oomoo`0IOol00`00Oomoo`0fOol00`00Oomoo`0<Ool2
000<Ool00`00Oomoo`0fOol00`00Oomoo`0IOol00`00Oomoo`0YOol002eoo`03001oogoo01Uoo`03
001oogoo03Ioo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo03Ioo`03001oogoo01Uoo`03
001oogoo02Uoo`00;Goo00<007ooOol06Goo00<007ooOol0=Woo00<007ooOol037oo00<007ooOol0
2goo00<007ooOol0=Woo00<007ooOol06Goo00<007ooOol0:Goo000]Ool00`00Oomoo`0IOol00`00
Oomoo`0fOol00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0fOol00`00Oomoo`0IOol00`00
Oomoo`0YOol002eoo`03001oogoo01Uoo`03001oogoo03Ioo`03001oogoo00aoo`03001oogoo00]o
o`03001oogoo03Ioo`03001oogoo01Uoo`03001oogoo02Uoo`00;Goo00<007ooOol06Goo00<007oo
Ool0=Woo00<007ooOol037oo00<007ooOol02goo00<007ooOol0=Woo00<007ooOol06Goo00<007oo
Ool0:Goo000]Ool00`00Oomoo`0IOol00`00Oomoo`0fOol00`00Oomoo`0<Ool00`00Oomoo`0;Ool0
0`00Oomoo`0fOol00`00Oomoo`0IOol00`00Oomoo`0YOol002eoo`03001oogoo01Uoo`03001oogoo
03Ioo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo03Ioo`03001oogoo01Uoo`03001oogoo
02Uoo`00;Goo00<007ooOol06Goo00<007ooOol0=Woo00<007ooOol037oo00<007ooOol02goo00<0
07ooOol0=Woo00<007ooOol06Goo00<007ooOol0:Goo000]Ool00`00Oomoo`09Ool5000;Ool00`00
Oomoo`0fOol00`00Oomoo`09Ool6000;Ool00`00Oomoo`0fOol00`00Oomoo`08Ool6000;Ool00`00
Oomoo`0YOol002eoo`03001oogoo00Moo`8000Eoo`8000Uoo`03001oogoo03Ioo`03001oogoo00Qo
o`80009oo`04001oogoo000:Ool00`00Oomoo`0fOol00`00Oomoo`07Ool20005Ool20009Ool00`00
Oomoo`0YOol002eoo`03001oogoo00Ioo`03001oogoo00Ioo`8000Qoo`03001oogoo03Ioo`03001o
ogoo00Moo`03001oogoo009oo`05001oogooOol00009Ool00`00Oomoo`0fOol00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0YOol002eoo`03001oogoo00Eoo`03001oogoo
00Uoo`03001oogoo00Eoo`03001oogoo03Ioo`03001oogoo00Ioo`03001oogoo00=oo`05001oogoo
Ool00009Ool00`00Oomoo`0fOol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00
Oomoo`0YOol002eoo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo03Io
o`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo03Io
o`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo02Uoo`00;Goo00<007oo
Ool017oo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol0=Woo00<007ooOol017oo00<007oo
Ool01Goo00<007ooOol00goo00<007ooOol01Goo00<007ooOol0=Woo00<007ooOol017oo00<007oo
Ool02goo00<007ooOol017oo00<007ooOol0:Goo000]Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool0
0`00Oomoo`04Ool00`00Oomoo`0fOol00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`03Ool0
0`00Oomoo`05Ool00`00Oomoo`0fOol00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool0
0`00Oomoo`0YOol002eoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo
03Ioo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo
03Ioo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo02Uoo`00;Goo00<0
07ooOol00goo00<007ooOol03Goo00<007ooOol00goo00<007ooOol0=Woo00<007ooOol017oo00<0
07ooOol01Goo0P001Goo00<007ooOol017oo00<007ooOol0=Woo00<007ooOol00goo00<007ooOol0
3Goo00<007ooOol00goo00<007ooOol0:Goo000]Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00
Oomoo`03Ool00`00Oomoo`0fOol00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00
Oomoo`03Ool00`00Oomoo`0fOol00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00
Oomoo`0YOol002eoo`03001oogoo009oo`03001oogoo00moo`03001oogoo009oo`03001oogoo03Io
o`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo03Io
o`03001oogoo00=oo`03001oogoo00ioo`03001oogoo009oo`03001oogoo02Uoo`00;Goo00<007oo
Ool00Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol0=Woo00<007ooOol00goo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol0=Woo00<007ooOol00Woo00<007oo
Ool03goo00<007ooOol00Woo00<007ooOol0:Goo000]Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool0
0`00Oomoo`02Ool00`00Oomoo`0fOol00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`05Ool0
0`00Oomoo`03Ool00`00Oomoo`0fOol00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool0
0`00Oomoo`0YOol002eoo`03001oogoo009oo`03001oogoo00moo`03001oogoo009oo`03001oogoo
03Ioo`03001oogoo009oo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo
03Ioo`03001oogoo009oo`03001oogoo00moo`03001oogoo009oo`03001oogoo02Uoo`00;Goo00<0
07ooOol00Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol0=Woo00<007ooOol00Woo00<0
07ooOol01goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol0=Woo00D007ooOomoo`00019o
o`03001oogoo009oo`03001oogoo02Uoo`00;Goo00<007ooOol00Woo00<007ooOol03goo00<007oo
Ool00Woo00<007ooOol0=Woo00<007ooOol00Woo00<007oo00000P001Goo00<007ooOol01Woo00<0
07ooOol00Woo00<007ooOol0=Woo00D007ooOomoo`00019oo`03001oogoo009oo`03001oogoo02Uo
o`00;Goo00D007ooOomoo`0001=oo`05001oogooOol0000hOol00`00Oomoo`02Ool00`00Ool00007
Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`0fOol01@00Oomoogoo00004Woo00<007oo
Ool00Woo00<007ooOol0:Goo000]Ool01@00Oomoogoo00004goo00D007ooOomoo`0003Qoo`03001o
ogoo009oo`04001oogoo0006Ool20007Ool00`00Oomoo`02Ool00`00Oomoo`0fOol01@00Oomoogoo
00004goo00D007ooOomoo`0002]oo`00;Goo00D007ooOomoo`0001=oo`05001oogooOol0000hOol0
0`00Oomoo`02Ool01000Oomoo`001Woo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol0=Woo
00D007ooOomoo`0001=oo`05001oogooOol0000[Ool002eoo`05001oogooOol0000COol01@00Oomo
ogoo0000>7oo00D007ooOomoo`00009oo`03001oo`0000Eoo`03001oogoo00Moo`05001oogooOol0
000hOol01@00Oomoogoo00004goo00D007ooOomoo`0002]oo`00;Goo00D007ooOomoo`0001Aoo`04
001oogoo000hOol01@00Oomoogoo00000goo00<007ooOol017oo00<007ooOol01goo00D007ooOomo
o`0003Qoo`04001oogoo000DOol01@00Oomoogoo0000:goo000]Ool01@00Oomoogoo000057oo00@0
07ooOol003Qoo`05001oogooOol0000:Ool00`00Oomoo`07Ool01@00Oomoogoo0000>7oo00@007oo
Ool001Aoo`05001oogooOol0000[Ool002eoo`05001oogooOol0000DOol01000Oomoo`00>7oo00D0
07ooOomoo`0000Yoo`03001oogoo00Moo`05001oogooOol0000hOol01000Oomoo`0057oo00D007oo
Oomoo`0002]oo`00;Goo00@007ooOol001Eoo`04001oogoo000hOol01@00Oomoogoo00002Woo00<0
07ooOol01goo00D007ooOomoo`0003Qoo`04001oogoo000DOol01@00Oomoogoo0000:goo000]Ool0
1000Oomoo`005Goo00@007ooOol003Qoo`05001oogooOol0000:Ool00`00Oomoo`07Ool01@00Oomo
ogoo0000>7oo00@007ooOol001Aoo`05001oogooOol0000[Ool002eoo`04001oogoo000EOol01000
Oomoo`00>7oo00D007ooOomoo`0000Yoo`8000Qoo`05001oogooOol0000hOol01000Oomoo`005Goo
00@007ooOol002]oo`00;Goo00@007ooOol001Eoo`04001oogoo000hOol01@00Oomoogoo00002Woo
00<007ooOol01goo00D007ooOomoo`0003Qoo`04001oogoo000EOol01000Oomoo`00:goo000]Ool0
1000Oomoo`005Goo00@007ooOol003Qoo`04001oogoo000;Ool00`00Oomoo`08Ool01000Oomoo`00
>7oo00@007ooOol001Eoo`04001oogoo000[Ool002eoo`04001oogoo000EOol01000Oomoo`00>7oo
00@007ooOol000]oo`03001oogoo00Qoo`04001oogoo000hOol01000Oomoo`005Goo00@007ooOol0
02]oo`00;Goo00@007ooOol001Eoo`04001oogoo000hOol01000Oomoo`002goo00<007ooOol027oo
00@007ooOol003Qoo`04001oogoo000EOol01000Oomoo`00:goo000]Ool01000Oomoo`005Goo00@0
07ooOol003Qoo`04001oogoo000;Ool00`00Oomoo`08Ool01000Oomoo`00>7oo00@007ooOol001Eo
o`04001oogoo000[Ool002eoo`04001oogoo000EOol01000Oomoo`00>7oo00@007ooOol000]oo`03
001oogoo00Qoo`04001oogoo000hOol01000Oomoo`005Goo00@007ooOol002]oo`00;Goo00@007oo
Ool001Ioo`03001oo`0003Qoo`04001oogoo000;Ool00`00Oomoo`08Ool01000Oomoo`00>7oo00@0
07ooOol001Eoo`04001oogoo000[Ool002eoo`04001oogoo000FOol00`00Ool0000hOol01000Oomo
o`002goo0P002Goo00@007ooOol003Qoo`04001oogoo000EOol01000Oomoo`00:goo000]Ool01000
Oomoo`005Woo00<007oo0000>7oo00@007ooOol000]oo`03001oogoo00Qoo`04001oogoo000hOol0
1000Oomoo`005Woo00<007oo0000:goo000]Ool01000Oomoo`005Woo00<007oo0000>7oo00@007oo
Ool000]oo`03001oogoo00Qoo`04001oogoo000hOol01000Oomoo`005Woo00<007oo0000:goo000]
Ool00`00Ool0000GOol00`00Ool0000hOol01000Oomoo`002goo00<007ooOol027oo00@007ooOol0
03Qoo`03001oo`0001Moo`03001oo`0002]oo`00;Goo00<007oo00005goo00<007oo0000>7oo00@0
07ooOol000]oo`03001oogoo00Qoo`04001oogoo000hOol00`00Ool0000GOol00`00Ool0000[Ool0
02eoo`03001oo`0001Moo`03001oo`0003Qoo`04001oogoo000;Ool00`00Oomoo`08Ool01000Oomo
o`00>7oo00<007oo00005goo00<007oo0000:goo000]Ool00`00Ool0000GOol00`00Ool0000hOol0
1000Oomoo`002goo00<007ooOol027oo00@007ooOol003Qoo`03001oo`0001Moo`03001oo`0002]o
o`00;Goo00<007oo00005goo00<007oo0000>7oo00@007ooOol000]oo`03001oogoo00Qoo`04001o
ogoo000hOol00`00Ool0000GOol00`00Ool0000[Ool002eoo`03001oo`0001Moo`03001oo`0003Qo
o`04001oogoo000;Ool00`00Oomoo`08Ool01000Oomoo`00>7oo00<007oo00005goo00<007oo0000
:goo000]Ool00`00Ool0000GOol00`00Ool0000hOol01000Oomoo`002goo0P002Goo00@007ooOol0
03Qoo`03001oo`0001Moo`03001oo`0002]oo`00;Goo00<007oo00005goo00<007oo0000>7oo00@0
07ooOol000]oo`03001oogoo00Qoo`04001oogoo000hOol00`00Ool0000GOol00`00Ool0000[Ool0
02eoo`03001oo`0001Moo`03001oo`0003Qoo`04001oogoo000;Ool00`00Oomoo`08Ool01000Oomo
o`00>7oo00<007oo00005goo00<007oo0000:goo000]Ool00`00Ool0000GOol00`00Ool0000hOol0
1000Oomoo`002goo00<007ooOol027oo00@007ooOol003Qoo`03001oo`0001Moo`03001oo`0002]o
o`00;Goo00<007oo00005goo00<007oo0000>7oo00@007ooOol000]oo`03001oogoo00Qoo`04001o
ogoo000hOol00`00Ool0000GOol00`00Ool0000[Ool002eoo`03001oo`0001Moo`03001oo`0003Qo
o`03001oo`0000aoo`03001oogoo00Uoo`03001oo`0003Qoo`03001oo`0001Moo`03001oo`0002]o
o`00;Goo00<007oo00005goo00<007oo0000>7oo00<007oo00001Goo0`0017oo00<007ooOol02Goo
00<007oo0000>7oo00<007oo00005goo00<007oo0000:goo000]Ool00`00Ool0000GOol00`00Ool0
000hOol00`00Ool00006Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Ool0000hOol00`00Ool0
000GOol00`00Ool0000[Ool002eoo`03001oo`0001Moo`03001oo`0003Qoo`03001oo`0000Aoo`@0
00Aoo`8000Yoo`03001oo`0003Qoo`03001oo`0001Moo`03001oo`0002]oo`00;Goo00<007oo0000
5goo00<007oo0000>7oo00<007oo000017oo00<007oo00001Goo00<007ooOol02Goo00<007oo0000
>7oo00<007oo00005goo00<007oo0000:goo000]Ool00`00Ool0000GOol00`00Ool0000hOol00`00
Ool00005Ool20005Ool00`00Oomoo`09Ool00`00Ool0000hOol00`00Ool0000GOol00`00Ool0000[
Ool002eoo`03001oo`0001Moo`03001oo`0003Qoo`03001oo`0000Ioo`03001oogoo00=oo`03001o
ogoo00Uoo`03001oo`0003Qoo`03001oo`0001Moo`03001oo`0002]oo`00;Goo00<007oo00005goo
00<007oo0000>7oo00<007oo000037oo00<007ooOol02Goo00<007oo0000>7oo00<007oo00005goo
00<007oo0000:goo000]Ool00`00Ool0000GOol00`00Ool0000hOol00`00Ool0000<Ool00`00Oomo
o`09Ool00`00Ool0000hOol00`00Ool0000GOol00`00Ool0000[Ool002eoo`03001oo`0001Qoo`80
03Qoo`03001oo`0000aoo`03001oogoo00Uoo`03001oo`0003Qoo`03001oo`0001Moo`03001oo`00
02]oo`00;Goo00<007oo000067oo0P00>7oo00<007oo000037oo00<007ooOol02Goo00<007oo0000
>7oo00<007oo00005goo00<007oo0000:goo000]Ool00`00Ool0000HOol2000hOol00`00Ool0000<
Ool00`00Oomoo`09Ool00`00Ool0000hOol00`00Ool0000GOol00`00Ool0000[Ool002eoo`03001o
o`0001Qoo`8003Qoo`03001oo`0000aoo`8000Yoo`03001oo`0003Qoo`03001oo`0001Moo`03001o
o`0002]oo`00;Goo00<007oo000067oo0P00>7oo00<007oo000037oo00<007ooOol02Goo00<007oo
0000>7oo00<007oo00005goo00<007oo0000:goo000]Ool00`00Ool0000HOol2000hOol00`00Ool0
000<Ool00`00Oomoo`09Ool00`00Ool0000hOol00`00Ool0000GOol00`00Ool0000[Ool002eoo`03
001oo`0001Qoo`8003Qoo`03001oo`0000aoo`03001oogoo00Uoo`03001oo`0003Qoo`03001oo`00
01Moo`03001oo`0002]oo`00;Goo00<007oo000067oo0P00>7oo00<007oo000037oo00<007ooOol0
2Goo00<007oo0000>7oo0P0067oo00<007oo0000:goo000]Ool00`00Ool0000HOol2000hOol00`00
Ool0000<Ool00`00Oomoo`09Ool00`00Ool0000hOol2000HOol00`00Ool0000[Ool002eoo`8001Uo
o`8003Qoo`03001oo`0000aoo`03001oogoo00Uoo`03001oo`0003Qoo`8001Qoo`03001oo`0002]o
o`00;Goo0P006Goo0P00>7oo00<007oo000037oo00<007ooOol02Goo00<007oo0000>7oo0P006Goo
0P00:goo000]Ool2000IOol2000hOol00`00Ool0000<Ool00`00Oomoo`09Ool00`00Ool0000hOol2
000IOol2000[Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.6619, -5.26278, 
  0.0735301, 0.0594871}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR[g[x], {x, \(-10\), 10}, 
      PlotRange -> {{\(-10\), 10}, {\(-5\), 5}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.05 0.309017 0.0618034 [
[0 .29652 -9 -9 ]
[0 .29652 9 0 ]
[.125 .29652 -12 -9 ]
[.125 .29652 12 0 ]
[.25 .29652 -6 -9 ]
[.25 .29652 6 0 ]
[.375 .29652 -12 -9 ]
[.375 .29652 12 0 ]
[.625 .29652 -9 -9 ]
[.625 .29652 9 0 ]
[.75 .29652 -3 -9 ]
[.75 .29652 3 0 ]
[.875 .29652 -9 -9 ]
[.875 .29652 9 0 ]
[1 .29652 -6 -9 ]
[1 .29652 6 0 ]
[.4875 .0618 -12 -4.5 ]
[.4875 .0618 0 4.5 ]
[.4875 .18541 -12 -4.5 ]
[.4875 .18541 0 4.5 ]
[.4875 .43262 -6 -4.5 ]
[.4875 .43262 0 4.5 ]
[.4875 .55623 -6 -4.5 ]
[.4875 .55623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .30902 m
0 .31527 L
s
[(-10)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-7.5)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-2.5)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(2.5)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(7.5)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(10)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .0618 m
.50625 .0618 L
s
[(-4)] .4875 .0618 1 0 Mshowa
.5 .18541 m
.50625 .18541 L
s
[(-2)] .4875 .18541 1 0 Mshowa
.5 .43262 m
.50625 .43262 L
s
[(2)] .4875 .43262 1 0 Mshowa
.5 .55623 m
.50625 .55623 L
s
[(4)] .4875 .55623 1 0 Mshowa
.125 Mabswid
.5 .09271 m
.50375 .09271 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .28594 m
.00435 .28668 L
.0091 .28731 L
.01356 .28777 L
.01785 .28808 L
.02005 .28821 L
.02241 .2883 L
.02356 .28834 L
.02481 .28837 L
.02538 .28838 L
.02599 .28839 L
.02656 .2884 L
.02708 .28841 L
.02734 .28841 L
.02762 .28841 L
.02789 .28841 L
.02814 .28841 L
.02829 .28842 L
.02843 .28842 L
.02856 .28842 L
.02869 .28842 L
.02876 .28842 L
.02884 .28842 L
.02892 .28842 L
.029 .28842 L
.02913 .28842 L
.02928 .28842 L
.02942 .28841 L
.02955 .28841 L
.02983 .28841 L
.03009 .28841 L
.03036 .28841 L
.03083 .2884 L
.03134 .2884 L
.03248 .28838 L
.03352 .28835 L
.03587 .28828 L
.038 .28818 L
.04034 .28804 L
.04491 .28768 L
.04931 .28721 L
.05398 .28655 L
.05849 .28576 L
.06282 .28482 L
.06743 .2836 L
.07187 .28216 L
.07614 .2805 L
.08068 .27835 L
.08506 .2758 L
.08971 .27243 L
Mistroke
.09419 .26832 L
.0985 .26325 L
.10308 .25613 L
.1073 .24721 L
Mfstroke
.1073 .24721 m
.10836 .24447 L
.10952 .24119 L
.11061 .2378 L
.11166 .2342 L
.11277 .22996 L
.11384 .2254 L
.11498 .21997 L
.11608 .21404 L
.11713 .20757 L
.11826 .19968 L
.11934 .19088 L
.12038 .18102 L
.12149 .16861 L
.12255 .15427 L
.12369 .13556 L
.12478 .11289 L
.12583 .08494 L
.12694 .04528 L
s
.12694 .04528 m
.12785 0 L
s
.13952 .61803 m
.13995 .59613 L
.1411 .55486 L
.14236 .52191 L
.14348 .49961 L
.14451 .48328 L
.14681 .45586 L
.14891 .43813 L
.15119 .42377 L
.15336 .41329 L
.15567 .40456 L
.15982 .39307 L
.16195 .38866 L
.16424 .38473 L
.1664 .38166 L
.16877 .37889 L
.17312 .37507 L
.17528 .37369 L
.17758 .37255 L
.17871 .3721 L
.17993 .37169 L
.18099 .37141 L
.18215 .37116 L
.18269 .37107 L
.18328 .37098 L
.18378 .37093 L
.18433 .37088 L
.18465 .37086 L
.18495 .37084 L
.1851 .37083 L
.18524 .37083 L
.1854 .37083 L
.18554 .37082 L
.18568 .37082 L
.18582 .37082 L
.18594 .37082 L
.18607 .37082 L
.18622 .37082 L
.1863 .37083 L
.18637 .37083 L
.18665 .37084 L
.1869 .37085 L
.18718 .37086 L
.18774 .37091 L
.18826 .37097 L
.18875 .37103 L
.18985 .37122 L
.19103 .37149 L
.19324 .3722 L
.19556 .37324 L
Mistroke
.19774 .37451 L
.19976 .37598 L
.20406 .38016 L
.20641 .3832 L
.20863 .38667 L
.21286 .39546 L
.21505 .4015 L
.21737 .40944 L
.21952 .41877 L
.22154 .42983 L
.22377 .44589 L
.22581 .46579 L
.22791 .49467 L
.22909 .51697 L
.23019 .54358 L
.23125 .57722 L
Mfstroke
.23125 .57722 m
.2322 .61803 L
s
.24381 0 m
.24479 .04729 L
.24589 .08604 L
.24695 .11405 L
.24809 .13719 L
.24917 .15494 L
.25022 .16894 L
.25134 .18137 L
.25241 .19147 L
.25355 .20063 L
.25465 .20824 L
.25571 .21464 L
.25683 .22063 L
.25792 .22574 L
.25896 .23014 L
.26007 .23434 L
.26113 .238 L
.26227 .24151 L
.26336 .24459 L
.26438 .24721 L
s
.26438 .24721 m
.26748 .25403 L
.27075 .25974 L
.27435 .26475 L
.2777 .26853 L
.28398 .27398 L
.29041 .27803 L
.29725 .2812 L
.30383 .28347 L
.31017 .28512 L
.31691 .28642 L
.32026 .28693 L
.3234 .28733 L
.3266 .28766 L
.32964 .28792 L
.33298 .28814 L
.33603 .28828 L
.33761 .28834 L
.33848 .28836 L
.3393 .28838 L
.34006 .28839 L
.34047 .2884 L
.34089 .2884 L
.34125 .28841 L
.34164 .28841 L
.34181 .28841 L
.342 .28841 L
.34217 .28841 L
.34233 .28841 L
.34253 .28842 L
.34264 .28842 L
.34276 .28842 L
.34287 .28842 L
.34299 .28842 L
.3432 .28842 L
.3434 .28842 L
.34359 .28841 L
.34379 .28841 L
.34401 .28841 L
.3445 .28841 L
.34497 .2884 L
.34584 .28839 L
.34666 .28838 L
.34743 .28836 L
.34915 .28831 L
.35075 .28825 L
.35225 .28817 L
.35565 .28796 L
.359 .28769 L
.36206 .28737 L
Mistroke
.36861 .28647 L
.37492 .28528 L
.38163 .28358 L
.3881 .2814 L
.39496 .27828 L
.40158 .27419 L
.40795 .26873 L
.41124 .26506 L
.41472 .26031 L
.42099 .24835 L
.42146 .24721 L
Mfstroke
.42146 .24721 m
.42252 .24447 L
.42368 .24119 L
.42477 .2378 L
.42581 .2342 L
.42693 .22996 L
.428 .2254 L
.42914 .21997 L
.43024 .21404 L
.43129 .20757 L
.43242 .19968 L
.4335 .19088 L
.43454 .18102 L
.43565 .16861 L
.43671 .15427 L
.43784 .13556 L
.43894 .11289 L
.43999 .08494 L
.4411 .04528 L
s
.4411 .04528 m
.44201 0 L
s
.45368 .61803 m
.45411 .59613 L
.45526 .55486 L
.45652 .52191 L
.45764 .49961 L
.45867 .48328 L
.46097 .45586 L
.46306 .43813 L
.46535 .42377 L
.46752 .41329 L
.46983 .40456 L
.47398 .39307 L
.47611 .38866 L
.4784 .38473 L
.48056 .38166 L
.48293 .37889 L
.48728 .37507 L
.48944 .37369 L
.49174 .37255 L
.49287 .3721 L
.49409 .37169 L
.49515 .37141 L
.49631 .37116 L
.49685 .37107 L
.49744 .37098 L
.49794 .37093 L
.49849 .37088 L
.49881 .37086 L
.49911 .37084 L
.49926 .37083 L
.4994 .37083 L
.49956 .37083 L
.4997 .37082 L
.49984 .37082 L
.49998 .37082 L
.5001 .37082 L
.50023 .37082 L
.50038 .37082 L
.50046 .37083 L
.50053 .37083 L
.50081 .37084 L
.50106 .37085 L
.50134 .37086 L
.5019 .37091 L
.50242 .37097 L
.50291 .37103 L
.50401 .37122 L
.50519 .37149 L
.5074 .3722 L
.50972 .37324 L
Mistroke
.5119 .37451 L
.51392 .37598 L
.51822 .38016 L
.52057 .3832 L
.52279 .38667 L
.52702 .39546 L
.52921 .4015 L
.53153 .40944 L
.53368 .41877 L
.5357 .42983 L
.53793 .44589 L
.53997 .46579 L
.54207 .49467 L
.54325 .51697 L
.54435 .54358 L
.54541 .57722 L
Mfstroke
.54541 .57722 m
.54636 .61803 L
s
.55797 0 m
.55895 .04729 L
.56005 .08604 L
.56111 .11405 L
.56224 .13719 L
.56333 .15494 L
.56438 .16894 L
.5655 .18137 L
.56657 .19147 L
.56771 .20063 L
.56881 .20824 L
.56987 .21464 L
.57099 .22063 L
.57208 .22574 L
.57312 .23014 L
.57423 .23434 L
.57529 .238 L
.57643 .24151 L
.57752 .24459 L
.57854 .24721 L
s
.57854 .24721 m
.58164 .25403 L
.58491 .25974 L
.58851 .26475 L
.59186 .26853 L
.59814 .27398 L
.60457 .27803 L
.61141 .2812 L
.61799 .28347 L
.62433 .28512 L
.63107 .28642 L
.63442 .28693 L
.63756 .28733 L
.64076 .28766 L
.6438 .28792 L
.64714 .28814 L
.65019 .28828 L
.65177 .28834 L
.65264 .28836 L
.65346 .28838 L
.65422 .28839 L
.65463 .2884 L
.65505 .2884 L
.65541 .28841 L
.6558 .28841 L
.65597 .28841 L
.65616 .28841 L
.65633 .28841 L
.65649 .28841 L
.65669 .28842 L
.6568 .28842 L
.65691 .28842 L
.65703 .28842 L
.65715 .28842 L
.65736 .28842 L
.65756 .28842 L
.65775 .28841 L
.65795 .28841 L
.65817 .28841 L
.65866 .28841 L
.65913 .2884 L
.65999 .28839 L
.66082 .28838 L
.66159 .28836 L
.66331 .28831 L
.66491 .28825 L
.66641 .28817 L
.66981 .28796 L
.67316 .28769 L
.67622 .28737 L
Mistroke
.68277 .28647 L
.68908 .28528 L
.69579 .28358 L
.70226 .2814 L
.70912 .27828 L
.71574 .27419 L
.72211 .26873 L
.7254 .26506 L
.72888 .26031 L
.73515 .24835 L
.73562 .24721 L
Mfstroke
.73562 .24721 m
.73668 .24447 L
.73784 .24119 L
.73893 .2378 L
.73997 .2342 L
.74109 .22996 L
.74216 .2254 L
.7433 .21997 L
.7444 .21404 L
.74545 .20757 L
.74658 .19968 L
.74766 .19088 L
.7487 .18102 L
.7498 .16861 L
.75087 .15427 L
.752 .13556 L
.7531 .11289 L
.75414 .08494 L
.75526 .04528 L
s
.75526 .04528 m
.75617 0 L
s
.76784 .61803 m
.76827 .59613 L
.76942 .55486 L
.77068 .52191 L
.7718 .49961 L
.77283 .48328 L
.77513 .45586 L
.77722 .43813 L
.77951 .42377 L
.78168 .41329 L
.78399 .40456 L
.78814 .39307 L
.79027 .38866 L
.79256 .38473 L
.79472 .38166 L
.79709 .37889 L
.80144 .37507 L
.8036 .37369 L
.8059 .37255 L
.80703 .3721 L
.80825 .37169 L
.8093 .37141 L
.81047 .37116 L
.81101 .37107 L
.81159 .37098 L
.8121 .37093 L
.81265 .37088 L
.81297 .37086 L
.81327 .37084 L
.81342 .37083 L
.81356 .37083 L
.81372 .37083 L
.81386 .37082 L
.81399 .37082 L
.81414 .37082 L
.81426 .37082 L
.81439 .37082 L
.81453 .37082 L
.81461 .37083 L
.81469 .37083 L
.81496 .37084 L
.81522 .37085 L
.8155 .37086 L
.81606 .37091 L
.81658 .37097 L
.81707 .37103 L
.81817 .37122 L
.81935 .37149 L
.82156 .3722 L
.82388 .37324 L
Mistroke
.82606 .37451 L
.82808 .37598 L
.83238 .38016 L
.83473 .3832 L
.83694 .38667 L
.84118 .39546 L
.84337 .4015 L
.84569 .40944 L
.84784 .41877 L
.84986 .42983 L
.85209 .44589 L
.85413 .46579 L
.85623 .49467 L
.85741 .51697 L
.85851 .54358 L
.85957 .57722 L
Mfstroke
.85957 .57722 m
.86052 .61803 L
s
.87213 0 m
.8731 .04729 L
.87421 .08604 L
.87527 .11405 L
.8764 .13719 L
.87749 .15494 L
.87854 .16894 L
.87966 .18137 L
.88073 .19147 L
.88187 .20063 L
.88297 .20824 L
.88403 .21464 L
.88515 .22063 L
.88623 .22574 L
.88728 .23014 L
.88838 .23434 L
.88945 .238 L
.89059 .24151 L
.89168 .24459 L
.8927 .24721 L
s
.8927 .24721 m
.89705 .25637 L
.9018 .26364 L
.90626 .26877 L
.91055 .27264 L
.91511 .27591 L
.9195 .27844 L
.92417 .28063 L
.92867 .28235 L
.933 .28372 L
.9376 .28492 L
.94204 .28586 L
.9463 .28659 L
.95084 .28722 L
.95521 .28769 L
.95743 .28788 L
.95985 .28805 L
.9622 .28819 L
.96432 .28828 L
.96539 .28832 L
.96654 .28836 L
.96776 .28838 L
.96835 .28839 L
.9689 .2884 L
.96942 .28841 L
.96997 .28841 L
.97029 .28841 L
.97045 .28841 L
.97059 .28841 L
.97072 .28842 L
.97086 .28842 L
.971 .28842 L
.97108 .28842 L
.97115 .28842 L
.97129 .28842 L
.97137 .28842 L
.97144 .28842 L
.97159 .28842 L
.97167 .28842 L
.97175 .28842 L
.97188 .28841 L
.97203 .28841 L
.97229 .28841 L
.9726 .28841 L
.97293 .28841 L
.97352 .2884 L
.97459 .28839 L
.97573 .28836 L
.97779 .2883 L
.98018 .28819 L
Mistroke
.98244 .28807 L
.98675 .28774 L
.99134 .28726 L
.99575 .28666 L
1 .28594 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00:`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0W0?ooo`00:`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?ooo`00:`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?oo
o`00:`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0W0?ooo`00:`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?ooo`00:`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0W0?ooo`00:`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?ooo`00:`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0W0?ooo`00:`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool03P3oool2000000h0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo02L0oooo000[0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02L0oooo
000[0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo02L0oooo000[0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02L0oooo000[0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo02L0oooo000[0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02L0oooo000[0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02L0oooo000[0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`070?ooo`<00000103oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?ooo`00:`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02L0oooo000[0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`3oool300000080oooo10000004
0?ooo`8000003P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool09`3oool002/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?oo
o`00:`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool01`3oool2000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool09`3oool002/0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0W0?ooo`00:`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?ooo`00:`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0W0?ooo`00:`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?ooo`00:`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0W0?ooo`00:`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool03P3oool2000000h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo02L0oooo000[0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02L0oooo000Z
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo02L0oooo000Z0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo000Z0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo02H0oooo000Z0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo000Z0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo02H0oooo000Z0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo000Z0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
02H0oooo000Z0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0>0?ooo`8000003P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool09P3oool002X0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool002X0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool09P3oool002X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool002X0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool09P3oool002X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool002X0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
9P3oool002X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool09P3oool002X0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00l0oooo0P00000?0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0V0?ooo`00:P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0V0?ooo`00:P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0V0?ooo`00:P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0V0?ooo`00:P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0V0?ooo`00:P3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0V
0?ooo`00:@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool01`3oool3000000D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool09@3oool002T0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0U0?ooo`00:@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool0
103oool2000000l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo02D0oooo000Y0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool09@3o
ool002T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0U0?ooo`00:@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02D0oooo000Y0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02D0
oooo000X0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02D0oooo000X
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo02@0oooo000X0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo000X0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0A0?ooo`80
00004@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0903oool002P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0903oool002L0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08`3o
ool002L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool08`3oool002L0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08`3oool002L0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool08`3oool002L0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08`3oool002H0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`800000503oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0R0?ooo`009P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool04`3oool2000001<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0280oooo000V0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0280oooo000U0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0240oooo000U0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0240oooo000T0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0200oooo000S0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00060?ooo`D000000P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`8000006@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000001@0oooo1@0000020?ooo`030000003oool0oooo0080oooo00080?ooo`070000003oool0oooo
0?ooo`000000oooo0000000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0000000J0?ooo`030000003oool0000000@0oooo0P00000D0?ooo`030000003o
ool0oooo00L0oooo0`00000I0?ooo`030000003oool0oooo01H0oooo0`0000090?ooo`030000003o
ool0000001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000K0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0C0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000030?ooo`000P3oool3000000<0oooo00L000000?ooo`3oool0
oooo0000003oool000000140oooo00<000000?ooo`0000000P0000030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool04`3oool3000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0=0?ooo`<000000`3oool00`000000oooo0?ooo`070?ooo`8000006@3oool00`00
0000oooo0?ooo`0H0?ooo`8000002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool000P0oooo00L000000?ooo`3oool0oooo0000003oool0000000h0oooo0`0000090?ooo`030000
003oool0oooo00D0oooo0P00000K0?ooo`8000001`3oool300000180oooo00<000000?ooo`3oool0
1@3oool3000001X0oooo0P00000J0?ooo`<000001P3oool200000140oooo0P0000080?ooo`800000
7@3oool00`000000oooo0?ooo`050?ooo`8000001P3oool300000140oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00080?ooo`070000003oool0oooo0?ooo`000000oooo0000000;
0?ooo`<000002P3oool00`000000oooo000000070?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02@3oool2000000l0oooo00<000000?ooo`0000000P3oool4000000030?ooo`000000
oooo01X0oooo00<000000?ooo`3oool0603oool010000000oooo0000003oool2000000@0oooo00<0
00000?ooo`3oool03@3oool3000000X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0000
00070?ooo`030000003oool0oooo00P0oooo1000000=0?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`001`3ooolC000000d0oooo0`0000070?ooo`<000006P3oool3000000/0oooo
500000050?ooo`<000006@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo
5000000=0?ooo`<000006P3oool3000000L0oooo0`00000<0?oooa40000000<0oooo0000003oool0
0`3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool0
0940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo
00<000000?ooo`3oool0S03oool000T0ooooo`00000B000000H0oooo00090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool000T0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo002A0?ooo`030000003oool0oooo08`0
oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A
0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`80
0000S@3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03o
ool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940
oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<0
00000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool003T0oooo1P00001?0?oo
o`H00000D03oool6000003H0oooo000h0?ooo`030000003oool0oooo00<0oooo0P00001=0?ooo`80
00000P3oool010000000oooo0?ooo`00001=0?ooo`8000001@3oool2000003D0oooo000f0?ooo`80
0000203oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000001;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<P3oool003H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0<@3oool003D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<@3oool003D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0<@3oool003@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<03oool003@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0<03oool003<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0_0?ooo`00<`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`00<P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`00<P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0^0?ooo`00<P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`0000000P0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02d0oooo000a0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0?P3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo02d0oooo000a0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo0P0000070?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`00<@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo03h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo02d0oooo000a0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?P3oool0
1P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;@3oool00340oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0n0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0]0?ooo`00<03oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0]0?ooo`00<03oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0]0?ooo`00<03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0]0?ooo`00<03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0/0?ooo`00<03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0203oool2000000P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo02`0oooo000`0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02`0oooo000`
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo02`0oooo000`0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02`0oooo000`0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo02`0oooo000`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02`0oooo000`0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo02`0oooo000`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02`0oooo000`0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`090?ooo`8000002@3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;03oool00300
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0;03oool00300oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;03oool00300oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0;03oool00300oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;03oool002l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0:`3oool002l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0:`3oool002l0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
:`3oool002l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0:`3oool002l0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`00;`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0[0?ooo`00;`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`00;`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0[0?ooo`00;`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`00;`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0[
0?ooo`00;`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool00`3oool3000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:`3oool002l0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0[0?ooo`00;`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool00P3oool4000000@0oooo0P00000:0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`00;`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo000_0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0[0?ooo`00;`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
02/0oooo000_0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo000_0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo
000_0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo02/0oooo000_0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02/0oooo000_0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo02/0oooo000_0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0:`3oool002l0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
:`3oool002l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0:`3oool002l0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:P3oool0
02l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0:P3oool002h0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:P3oool002h0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0:P3oool002h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:P3oool002h0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.6619, -5.26278, 
  0.0735301, 0.0594871}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[
"En la siguiente funci\[OAcute]n las infinitas discontinuidades se concentran \
en el entorno de 2"], "Text"],

Cell[BoxData[
    \(\(h[x_] := Tan[1/\((x - 2)\)]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[h[x], {x, 0, 4}, PlotRange -> {{0, 4}, {\(-5\), 5}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.25 0.309017 0.0618034 [
[.125 .29652 -9 -9 ]
[.125 .29652 9 0 ]
[.25 .29652 -3 -9 ]
[.25 .29652 3 0 ]
[.375 .29652 -9 -9 ]
[.375 .29652 9 0 ]
[.5 .29652 -3 -9 ]
[.5 .29652 3 0 ]
[.625 .29652 -9 -9 ]
[.625 .29652 9 0 ]
[.75 .29652 -3 -9 ]
[.75 .29652 3 0 ]
[.875 .29652 -9 -9 ]
[.875 .29652 9 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[-0.0125 .0618 -12 -4.5 ]
[-0.0125 .0618 0 4.5 ]
[-0.0125 .18541 -12 -4.5 ]
[-0.0125 .18541 0 4.5 ]
[-0.0125 .43262 -6 -4.5 ]
[-0.0125 .43262 0 4.5 ]
[-0.0125 .55623 -6 -4.5 ]
[-0.0125 .55623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.125 .30902 m
.125 .31527 L
s
[(0.5)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(1)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(1.5)] .375 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(2)] .5 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(2.5)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(3)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(3.5)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(4)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
0 .0618 m
.00625 .0618 L
s
[(-4)] -0.0125 .0618 1 0 Mshowa
0 .18541 m
.00625 .18541 L
s
[(-2)] -0.0125 .18541 1 0 Mshowa
0 .43262 m
.00625 .43262 L
s
[(2)] -0.0125 .43262 1 0 Mshowa
0 .55623 m
.00625 .55623 L
s
[(4)] -0.0125 .55623 1 0 Mshowa
.125 Mabswid
0 .09271 m
.00375 .09271 L
s
0 .12361 m
.00375 .12361 L
s
0 .15451 m
.00375 .15451 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .27812 m
.00375 .27812 L
s
0 .33992 m
.00375 .33992 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .46353 m
.00375 .46353 L
s
0 .49443 m
.00375 .49443 L
s
0 .52533 m
.00375 .52533 L
s
0 .0309 m
.00375 .0309 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .27525 m
.04057 .27162 L
.08481 .26654 L
.12636 .26014 L
.16632 .25153 L
.18687 .24559 L
.20885 .23742 L
.21958 .23248 L
.23122 .22612 L
.24129 .21954 L
.25237 .21071 L
.26312 .19991 L
.2732 .1869 L
.28384 .16846 L
.28981 .1549 L
.29528 .1395 L
.30028 .12191 L
.30562 .09781 L
.31065 .06746 L
.31521 .02985 L
s
.31521 .02985 m
.31796 0 L
s
.34183 0 m
.34184 .61803 L
s
.35866 .61803 m
.36073 .57997 L
.36305 .54642 L
.36555 .51718 L
.36825 .49141 L
.37306 .45572 L
.3776 .4302 L
.3876 .38973 L
.39328 .37253 L
.39857 .35867 L
.40995 .33267 L
.4207 .30833 L
.42568 .29504 L
.43097 .27685 L
.43372 .26391 L
.43519 .25529 L
.43676 .24387 L
.4382 .23049 L
.43953 .21436 L
.44079 .19322 L
.44212 .1601 L
.44334 .10923 L
.44445 .02145 L
s
.44445 .02145 m
.44455 0 L
s
.44806 0 m
.44807 .61803 L
s
.44909 .61803 m
.4491 .615 L
.45024 .50115 L
.45143 .44193 L
.45264 .40613 L
.45394 .38013 L
.45517 .36182 L
.45628 .34814 L
.45882 .32237 L
.46016 .3095 L
.46161 .29458 L
.46297 .27781 L
.46421 .25675 L
.4654 .22407 L
.46665 .1437 L
s
.46665 .1437 m
.46682 0 L
s
.46877 0 m
.46921 .53714 L
.47056 .39245 L
.47132 .36203 L
.47201 .34235 L
.47316 .31592 L
.47438 .28767 L
.47572 .23567 L
s
.47572 .23567 m
.47657 0 L
s
.47717 0 m
.4781 .44705 L
.47918 .34775 L
.48036 .29893 L
.48163 .20349 L
s
.48163 .20349 m
.48167 .61803 L
s
.48305 .61803 m
.48308 .39304 L
.48442 .28737 L
.48524 .13395 L
.48602 .39954 L
.48671 .31124 L
.48746 .18973 L
.48813 .39066 L
.48887 .27774 L
.48964 .40739 L
.49035 .24777 L
s
.49035 .24777 m
.49066 .61803 L
s
.49262 .61803 m
.49301 .14883 L
.49435 .29272 L
.49511 .24311 L
.49581 .31405 L
.49709 .1872 L
s
.49709 .1872 m
.4973 0 L
s
.49946 0 m
.49967 .21371 L
.50081 .26019 L
.50207 .48822 L
.50342 .38865 L
.50476 .23777 L
.50597 .4058 L
.5072 .31975 L
s
.5072 .31975 m
.50769 0 L
s
.50909 0 m
.5097 .35473 L
.51094 .3798 L
s
.51094 .3798 m
.51159 .61803 L
s
.51264 .61803 m
.51299 .33435 L
.51375 .26023 L
s
.51375 .26023 m
.51379 .61803 L
s
.51514 .61803 m
.51517 .36961 L
.51646 .27365 L
.51718 .16767 L
s
.51718 .16767 m
.51768 .61803 L
s
.51814 .61803 m
.51859 .3843 L
.51937 .3309 L
.52005 .30284 L
.52079 .27179 L
.52213 .11083 L
.52343 .49231 L
.52462 .36407 L
.52575 .32697 L
.52696 .29954 L
.528 .27543 L
.52914 .23937 L
.53047 .14025 L
s
.53047 .14025 m
.53055 0 L
s
.5327 0 m
.53295 .53467 L
.53408 .41717 L
.53527 .37321 L
.53639 .35016 L
.53761 .33256 L
.53893 .31769 L
.54162 .2915 L
.54406 .26591 L
.54543 .24786 L
.54672 .22577 L
.54808 .1923 L
.54885 .16495 L
.54956 .12992 L
.55074 .02552 L
s
.55074 .02552 m
.55083 0 L
s
.55222 0 m
.55253 .61803 L
s
.55537 .61803 m
.55538 .6167 L
.55616 .54035 L
.5569 .49625 L
.55758 .46791 L
.55888 .43183 L
.56025 .40694 L
.56096 .39724 L
.56172 .38837 L
.5631 .37533 L
.56624 .35432 L
.5688 .34215 L
.5716 .33158 L
.57724 .31491 L
.58733 .29131 L
.59792 .26778 L
.60791 .24212 L
.61344 .22478 L
.61944 .20167 L
.62488 .17464 L
.62991 .1416 L
.63481 .097 L
.63756 .06343 L
.64008 .02449 L
s
.64008 .02449 m
.64131 0 L
s
.65878 0 m
.65882 .61803 L
s
.68207 .61803 m
.68234 .61433 L
.68494 .58666 L
.68774 .56251 L
.69278 .52892 L
.69802 .50309 L
.70299 .48418 L
.71231 .45799 L
.71711 .44767 L
.72242 .43801 L
.73318 .42251 L
.74314 .41152 L
.75251 .4032 L
.77366 .3891 L
.79308 .3798 L
.81292 .37252 L
.83464 .36626 L
.87718 .35726 L
.91813 .35111 L
.96166 .34619 L
1 .34278 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol000moo`03001oogoo059oo`03001oogoo00Aoo`03001o
ogoo01Qoo`8000Aoo`800003Ool007oo00=oo`800003Ool0000000Aoo`8000Aoo`03001oogoo01Eo
o`03001oogoo009oo`03001oogoo05eoo`003goo00<007ooOol0DWoo00<007ooOol017oo00<007oo
Ool067oo0P0017oo0P0000=oo`00Ool00goo0P0000=oo`00000017oo0P0017oo00<007ooOol05Goo
00<007ooOol00Woo00<007ooOol0GGoo000?Ool00`00Oomoo`1BOol00`00Oomoo`04Ool00`00Oomo
o`0HOol20004Ool200000goo001oo`03Ool200000goo00000004Ool20004Ool00`00Oomoo`0EOol0
0`00Oomoo`02Ool00`00Oomoo`1MOol000moo`03001oogoo059oo`03001oogoo00Aoo`03001oogoo
01Qoo`8000Aoo`800003Ool007oo00=oo`800003Ool0000000Aoo`8000Aoo`03001oogoo01Eoo`03
001oogoo009oo`03001oogoo05eoo`003goo00<007ooOol0DWoo00<007ooOol017oo00<007ooOol0
67oo0P0017oo0P0000=oo`00Ool00goo0P0000=oo`00000017oo0P0017oo00<007ooOol05Goo00<0
07ooOol00Woo00<007ooOol0GGoo000?Ool00`00Oomoo`1BOol00`00Oomoo`04Ool00`00Oomoo`0H
Ool20004Ool200000goo001oo`03Ool200000goo00000004Ool20004Ool00`00Oomoo`0EOol00`00
Oomoo`02Ool00`00Oomoo`1MOol000moo`03001oogoo059oo`03001oogoo00Aoo`03001oogoo01Qo
o`8000Aoo`800003Ool007oo00=oo`800003Ool0000000Aoo`8000Aoo`03001oogoo01Eoo`03001o
ogoo009oo`03001oogoo05eoo`003goo00<007ooOol0DWoo00<007ooOol017oo00<007ooOol067oo
0P0017oo0P0000=oo`00Ool00goo0P0000=oo`00000017oo0P0017oo00<007ooOol05Goo00<007oo
Ool00Woo00<007ooOol0GGoo000?Ool2001COol00`00Oomoo`04Ool00`00Oomoo`0HOol20004Ool2
00000goo001oo`03Ool200000goo00000004Ool20004Ool00`00Oomoo`0EOol00`00Oomoo`02Ool0
0`00Oomoo`1MOol000moo`03001oogoo059oo`03001oogoo00Aoo`03001oogoo01Qoo`8000Aoo`80
0003Ool007oo00=oo`800003Ool0000000Aoo`8000Aoo`03001oogoo01Eoo`03001oogoo009oo`03
001oogoo05eoo`003goo00<007ooOol0DWoo00<007ooOol017oo00<007ooOol067oo0P0017oo0P00
00=oo`00Ool00goo0P0000=oo`00000017oo0P0017oo00<007ooOol05Goo00<007ooOol00Woo00<0
07ooOol0GGoo000?Ool00`00Oomoo`1AOol00`00Oomoo`05Ool00`00Oomoo`0HOol20004Ool20000
0goo001oo`03Ool200000goo00000004Ool20004Ool00`00Oomoo`0EOol00`00Oomoo`02Ool00`00
Oomoo`1MOol000moo`03001oogoo055oo`03001oogoo00Eoo`03001oogoo01Qoo`8000Aoo`800003
Ool007oo00=oo`800003Ool0000000Aoo`8000Aoo`03001oogoo01Aoo`03001oogoo00=oo`03001o
ogoo05eoo`003goo00<007ooOol0DGoo00<007ooOol01Goo00<007ooOol067oo0P0017oo0P0000=o
o`00Ool00goo0P0000=oo`00000017oo0P0017oo00<007ooOol057oo00<007ooOol00goo00<007oo
Ool0GGoo000?Ool00`00Oomoo`1AOol00`00Oomoo`05Ool00`00Oomoo`0HOol20004Ool200000goo
001oo`03Ool200000goo00000004Ool20004Ool00`00Oomoo`0DOol00`00Oomoo`03Ool00`00Oomo
o`1MOol000Uoo`<000=oo`03001oogoo055oo`03001oogoo00Eoo`03001oogoo01Qoo`8000Aoo`80
0003Ool007oo00=oo`800003Ool0000000Aoo`8000Aoo`03001oogoo01Aoo`03001oogoo00=oo`03
001oogoo05eoo`002Woo00<007ooOol00Woo00<007ooOol0D7oo00<007ooOol01Woo00<007ooOol0
67oo0P0017oo0P0000=oo`00Ool00goo0P0000=oo`00000017oo0P0017oo00<007ooOol057oo00<0
07ooOol00goo00<007ooOol0GGoo0003Ool30002Ool40003Ool3001@Ool00`00Oomoo`06Ool00`00
Oomoo`0HOol20004Ool200000goo001oo`03Ool200000goo00000004Ool20004Ool00`00Oomoo`0D
Ool00`00Oomoo`03Ool00`00Oomoo`1MOol000Qoo`03001oo`0000Aoo`03001oogoo051oo`03001o
ogoo00Ioo`03001oogoo01Qoo`8000Aoo`800003Ool007oo00=oo`800003Ool0000000Aoo`8000Ao
o`03001oogoo01Aoo`03001oogoo00=oo`03001oogoo05eoo`002Goo0P0017oo00<007ooOol0D7oo
00<007ooOol01Woo00<007ooOol067oo0P0017oo0P0000=oo`00Ool00goo0P0000=oo`00000017oo
0P0017oo00<007ooOol057oo00<007ooOol00goo00<007ooOol0GGoo000:Ool00`00Oomoo`02Ool0
0`00Oomoo`1@Ool00`00Oomoo`06Ool00`00Oomoo`0HOol20004Ool200000goo001oo`03Ool20000
0goo00000004Ool20004Ool00`00Oomoo`0DOol00`00Oomoo`03Ool00`00Oomoo`1MOol000moo`03
001oogoo051oo`03001oogoo00Ioo`03001oogoo01Qoo`8000Aoo`800003Ool007oo00=oo`800003
Ool0000000Aoo`8000=oo`8001Ioo`03001oogoo00=oo`03001oogoo05eoo`003goo00<007ooOol0
Cgoo00<007ooOol01goo00<007ooOol067oo0P0017oo0P0000=oo`00Ool00goo0P0000=oo`000000
17oo0P000goo0P005Goo00<007ooOol017oo00<007ooOol0GGoo000?Ool00`00Oomoo`1?Ool00`00
Oomoo`07Ool00`00Oomoo`0HOol20004Ool200000goo001oo`03Ool200000goo00000004Ool20003
Ool2000EOol00`00Oomoo`04Ool00`00Oomoo`1MOol000moo`03001oogoo04moo`03001oogoo00Mo
o`03001oogoo01Qoo`8000Aoo`800003Ool007oo00=oo`800003Ool0000000Aoo`8000=oo`8001Eo
o`03001oogoo00Aoo`03001oogoo05eoo`003goo0P00D7oo00<007ooOol01goo00<007ooOol067oo
0P0017oo0P0000=oo`00Ool00goo0P0000=oo`00000017oo0P000goo0P005Goo00<007ooOol017oo
00<007ooOol0GGoo000?Ool00`00Oomoo`1?Ool00`00Oomoo`07Ool00`00Oomoo`0HOol20004Ool2
00000goo001oo`03Ool200000goo00000004Ool20003Ool2000EOol00`00Oomoo`04Ool00`00Oomo
o`1MOol000moo`03001oogoo04moo`03001oogoo00Moo`03001oogoo01Qoo`8000Aoo`800003Ool0
07oo00=oo`800003Ool0000000Aoo`8000=oo`8001Eoo`03001oogoo00Aoo`03001oogoo05eoo`00
3goo00<007ooOol0Cgoo00<007ooOol01goo00<007ooOol067oo0P0017oo0P0000=oo`00Ool00goo
0P0000=oo`00000017oo0P000goo0P005Goo00<007ooOol017oo00<007ooOol0GGoo000?Ool00`00
Oomoo`1?Ool00`00Oomoo`07Ool00`00Oomoo`0HOol20004Ool200000goo001oo`03Ool200000goo
00000004Ool20003Ool2000EOol00`00Oomoo`04Ool00`00Oomoo`1MOol000moo`03001oogoo04io
o`03001oogoo00Qoo`03001oogoo01Qoo`8000Aoo`800003Ool007oo00=oo`800003Ool00000009o
o`04001oo`000003Ool2000EOol00`00Oomoo`04Ool00`00Oomoo`1MOol000moo`03001oogoo04io
o`03001oogoo00Qoo`03001oogoo01Qoo`8000Aoo`800003Ool007oo00=oo`800003Ool00000009o
o`04001oo`000003Ool2000EOol00`00Oomoo`04Ool00`00Oomoo`1MOol000moo`03001oogoo04io
o`03001oogoo00Qoo`03001oogoo01Qoo`8000Aoo`800003Ool007oo00=oo`800003Ool00000009o
o`04001oo`000003Ool2000DOol00`00Oomoo`05Ool00`00Oomoo`1MOol000moo`8004moo`03001o
ogoo00Qoo`03001oogoo01Qoo`8000Aoo`800003Ool007oo00=oo`800003Ool00000009oo`04001o
o`000003Ool2000DOol00`00Oomoo`05Ool00`00Oomoo`1MOol000moo`03001oogoo04eoo`03001o
ogoo00Uoo`03001oogoo01Qoo`8000Aoo`800003Ool007oo00=oo`800003Ool00000009oo`04001o
o`000003Ool2000DOol00`00Oomoo`05Ool00`00Oomoo`1MOol000moo`03001oogoo04eoo`03001o
ogoo00Uoo`03001oogoo01Qoo`8000Aoo`800003Ool007oo00=oo`800003Ool00000009oo`04001o
o`000003Ool2000DOol00`00Oomoo`05Ool00`00Oomoo`1MOol000moo`03001oogoo04aoo`03001o
ogoo00Yoo`03001oogoo01Qoo`8000Aoo`800004Ool007oo0002Ool200000goo00000002Ool01000
Ool000000goo0P0057oo00<007ooOol01Goo00<007ooOol0GGoo000?Ool00`00Oomoo`1<Ool00`00
Oomoo`0:Ool00`00Oomoo`0HOol20004Ool2000017oo001oo`000Woo0P0000=oo`0000000Woo00@0
07oo000000=oo`8001Aoo`03001oogoo00Eoo`03001oogoo05eoo`003goo00<007ooOol0C7oo00<0
07ooOol02Woo00<007ooOol067oo0P0017oo0P0000Aoo`00Ool0009oo`800003Ool00000009oo`04
001oo`000003Ool2000DOol00`00Oomoo`05Ool00`00Oomoo`1MOol000moo`03001oogoo04aoo`03
001oogoo00Yoo`03001oogoo01Qoo`8000Aoo`800004Ool007oo0002Ool200000goo00000002Ool0
1000Ool000000goo0P0057oo00<007ooOol01Goo00<007ooOol0GGoo000?Ool00`00Oomoo`1;Ool0
0`00Oomoo`0;Ool00`00Oomoo`0HOol20004Ool200001Goo001oo`00Ool00`0000=oo`0000000Woo
00@007oo000000=oo`8001Aoo`03001oogoo00Eoo`03001oogoo05eoo`003goo00<007ooOol0Bgoo
00<007ooOol02goo00<007ooOol067oo0P0017oo0P0000Eoo`00Ool007oo00<00003Ool00000009o
o`04001oo`000003Ool2000DOol00`00Oomoo`05Ool00`00Oomoo`1MOol000moo`8004aoo`03001o
ogoo00]oo`03001oogoo01Qoo`8000Aoo`800005Ool007oo001oo`0300000goo00000002Ool01000
Ool000000goo0P0057oo00<007ooOol01Goo00<007ooOol0GGoo000?Ool00`00Oomoo`1:Ool00`00
Oomoo`0<Ool00`00Oomoo`0HOol20004Ool200001Goo001oo`00Ool00`0000=oo`0000000Woo00@0
07oo000000=oo`8001=oo`03001oogoo00Ioo`03001oogoo05eoo`003goo00<007ooOol0BWoo00<0
07ooOol037oo00<007ooOol067oo0P0017oo0P0000Eoo`00Ool007oo00<00003Ool00000009oo`04
001oo`000003Ool2000COol00`00Oomoo`06Ool00`00Oomoo`1MOol000moo`03001oogoo04Uoo`03
001oogoo00eoo`03001oogoo01Qoo`8000Aoo`800005Ool007oo001oo`03000017oo000007oo0P00
00=oo`0000000goo0P004goo00<007ooOol01Woo00<007ooOol0GGoo000?Ool00`00Oomoo`18Ool0
0`00Oomoo`0>Ool00`00Oomoo`0HOol20004Ool200001Goo001oo`00Ool00`0000Aoo`00001oo`80
0003Ool0000000=oo`8001=oo`03001oogoo00Ioo`03001oogoo05eoo`003goo00<007ooOol0B7oo
00<007ooOol03Woo00<007ooOol067oo0P0017oo0P0000Eoo`00Ool007oo00<00004Ool00000Ool2
00000goo00000003Ool2000COol00`00Oomoo`06Ool00`00Oomoo`1MOol000Qoo`<000Aoo`03001o
ogoo04Moo`03001oogoo00moo`03001oogoo01Moo`03001oo`0000Aoo`800005Ool007oo001oo`03
000017oo000007oo0P0000=oo`0000000goo0P004goo00<007ooOol01Woo00<007ooOol0GGoo0008
Ool00`00Oomoo`04Ool00`00Oomoo`17Ool00`00Oomoo`0?Ool00`00Oomoo`0GOol00`00Ool00004
Ool200001Goo001oo`00Ool00`0000Aoo`00001oo`800003Ool0000000=oo`80019oo`03001oogoo
00Moo`03001oogoo05eoo`000goo0`000goo00<007ooOol00goo0`00AWoo00<007ooOol047oo00<0
07ooOol05goo00<007oo000017oo0P0000Eoo`00Ool007oo00<00004Ool00000Ool200000goo0000
0003Ool2000BOol00`00Oomoo`07Ool00`00Oomoo`1MOol000Uoo`03001oogoo00=oo`03001oogoo
04Eoo`03001oogoo015oo`03001oogoo01Moo`03001oo`0000Aoo`800003Ool007oo00D00004Ool0
0000Ool200000goo00000003Ool2000BOol00`00Oomoo`07Ool00`00Oomoo`1MOol000Qoo`03001o
o`0000Aoo`03001oogoo04Eoo`03001oogoo015oo`03001oogoo01Moo`03001oo`0000Aoo`800003
Ool007oo00D00004Ool00000Ool200000goo00000003Ool2000BOol00`00Oomoo`07Ool00`00Oomo
o`1MOol000Uoo`03001oogoo00=oo`03001oogoo04Aoo`03001oogoo019oo`03001oogoo01Moo`03
001oo`0000Aoo`800003Ool007oo00D00004Ool00000Ool200000goo00000003Ool2000AOol00`00
Oomoo`08Ool00`00Oomoo`1MOol000moo`03001oogoo04Aoo`03001oogoo019oo`03001oogoo01Mo
o`03001oo`0000Aoo`800003Ool007oo00D00004Ool00000Ool200000goo00000003Ool2000AOol0
0`00Oomoo`08Ool00`00Oomoo`1MOol000moo`03001oogoo04=oo`03001oogoo01=oo`03001oogoo
01Moo`03001oo`0000Aoo`800003Ool0000000D00004Ool00000Ool200000goo00000003Ool2000A
Ool00`00Oomoo`08Ool00`00Oomoo`1MOol000moo`03001oogoo049oo`03001oogoo01Aoo`03001o
ogoo01Moo`03001oo`0000Aoo`800003Ool0000000D00004Ool00000Ool200000goo00000003Ool2
000AOol00`00Oomoo`08Ool00`00Oomoo`1MOol000moo`03001oogoo045oo`03001oogoo01Eoo`03
001oogoo01Moo`03001oo`0000Aoo`800003Ool0000000D00004Ool00000Ool200000goo00000003
Ool2000@Ool00`00Oomoo`09Ool00`00Oomoo`1MOol000moo`80041oo`8001Qoo`03001oogoo01Mo
o`03001oo`0000Aoo`800003Ool0000000D00004Ool00000Ool200000goo00000003Ool2000@Ool0
0`00Oomoo`09Ool00`00Oomoo`1MOol000moo`03001oogoo03ioo`03001oogoo01Qoo`03001oogoo
01Moo`03001oo`0000Aoo`800003Ool0000000D00004Ool00000Ool200000goo00000003Ool2000@
Ool00`00Oomoo`09Ool00`00Oomoo`1MOol000moo`03001oogoo03aoo`8001]oo`03001oogoo01Mo
o`03001oo`0000Aoo`800003Ool0000000D00004Ool00000Ool200000goo00000003Ool2000@Ool0
0`00Oomoo`09Ool00`00Oomoo`1MOol000moo`03001oogoo03Yoo`8001eoo`03001oogoo01Moo`03
001oo`0000Aoo`800003Ool0000000D00004Ool00000Ool200000goo00000003Ool2000@Ool00`00
Oomoo`09Ool00`00Oomoo`1MOol000moo`03001oogoo03Qoo`8001moo`03001oogoo01Moo`03001o
o`0000Aoo`800003Ool0000000D00004Ool00000Ool200000goo00000003Ool2000?Ool00`00Oomo
o`0:Ool00`00Oomoo`1MOol000moo`03001oogoo03Ioo`80025oo`03001oogoo01Moo`03001oo`00
00Aoo`800003Ool0000000D00004Ool00000Ool200000goo00000003Ool2000?Ool00`00Oomoo`0:
Ool00`00Oomoo`1MOol000moo`03001oogoo03Aoo`8002=oo`03001oogoo01Ioo`04001oogoo0004
Ool200000goo00000008000017oo000007oo0P000Woo00<007oo00003Woo00<007ooOol02goo00<0
07ooOol0GGoo000?Ool00`00Oomoo`0aOol3000UOol00`00Oomoo`0FOol01000Oomoo`0017oo0P00
00=oo`000000200000Aoo`00001oo`80009oo`03001oo`0000ioo`03001oogoo00]oo`03001oogoo
05eoo`003goo0P00;goo0`00:7oo00<007ooOol05Woo00@007ooOol000Aoo`800003Ool0000000P0
0004Ool00000Ool20002Ool00`00Ool0000>Ool00`00Oomoo`0;Ool00`00Oomoo`1MOol000moo`03
001oogoo02aoo`8002]oo`03001oogoo01Ioo`04001oogoo0004Ool200000goo00000008000017oo
000007oo0P000Woo00<007oo00003Goo00<007ooOol037oo00<007ooOol0GGoo000?Ool00`00Oomo
o`0XOol4000]Ool00`00Oomoo`0FOol01000Oomoo`0017oo0P0000=oo`000000200000Aoo`00001o
o`80009oo`03001oo`0000eoo`03001oogoo00aoo`03001oogoo05eoo`003goo00<007ooOol08Woo
1P00<Goo00<007ooOol05Woo00@007ooOol000Aoo`800003Ool0000000P00004Ool00000Ool20002
Ool00`00Ool0000<Ool00`00Oomoo`0=Ool00`00Oomoo`1MOol000moo`03001oogoo01eoo`D003Mo
o`03001oogoo01Eoo`05001oogooOol00004Ool@00000goo00000002Ool00`00Ool0000<Ool00`00
Oomoo`0=Ool00`00Oomoo`1MOol000moo`03001oogoo01Moo`H003aoo`03001oogoo01Eoo`05001o
ogooOol00004Ool@00000goo00000002Ool00`00Ool0000;Ool00`00Oomoo`0>Ool00`00Oomoo`1M
Ool000moo`03001oogoo00moo`P0009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo01Qo
o`D001Ioo`H0009oo`03001oogoo009oo`03001oogoo00Qoo`05001oogooOol00003Ool00`00Ool0
000>00000goo00000002Ool00`00Ool0000;Ool40003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`0DOol2000JOol20004Ool00`00Oomoo`02Ool00`00Oomoo`0JOol30002Ool000moo`03
001oogoo00=oo``000Uoo`03001oo`0000Moo`03001oo`0001]oo`03001oogoo01Ioo`04001oogoo
0008Ool00`00Ool00009Ool01@00Oomoogoo00000goo00<007oo00003P0000=oo`0000000Woo00<0
07oo00002goo0P002Goo00<007oo00000goo00<007ooOol05Woo00<007ooOol06Goo00<007ooOol0
1Goo00<007oo000077oo00<007ooOol00Goo000?Ool6000EOol00`00Ool00009Ool00`00Oomoo`0I
Ool00`00Oomoo`0FOol01000Oomoo`002Woo00<007ooOol01goo00D007ooOomoo`0000=oo`03001o
o`0000h00003Ool00000009oo`03001oo`0000Yoo`04001oogoo000:Ool01@00Oomoogoo00005goo
00<007ooOol06Goo00<007ooOol027oo00<007ooOol067oo10000Woo000?Ool2000IOol00`00Ool0
0007Ool2000LOol00`00Oomoo`0FOol01000Oomoo`0027oo0P002Woo00D007ooOomoo`0000=oo`03
001oo`0000h00005Ool00000Ool00002Ool00`00Oomoo`08Ool01000Oomoo`0027oo0P0017oo00<0
07ooOol05Woo00<007ooOol06Goo00<007ooOol01Goo0P006goo00<007oo00000goo000?Ool00`00
Oomoo`0HOol00`00Ool00007Ool00`00Oomoo`0KOol00`00Oomoo`0FOol01000Oomoo`0027oo00<0
07ooOol027oo00<007ooOol00Woo00H007ooOomoo`00Ool?00001Goo000007oo00000Woo00<007oo
Ool027oo00D007oo001oo`0000Moo`03001oogoo00=oo`03001oogoo01Aoo`03001oo`0001Uoo`03
001oo`0000Moo`03001oogoo01]oo`8000=oo`003goo00<007ooOol06Goo00<007ooOol01Woo0`00
6Woo0P0067oo00@007oo000000Qoo`<000Qoo`03001oogoo009oo`06001oogooOol007oo400000Ao
o`00Ool0009oo`03001oogoo00Moo`05001oogooOol00008Ool30003Ool00`00Oomoo`0EOol00`00
Oomoo`0IOol00`00Oomoo`06Ool3000LOol00`00Oomoo`01Ool000moo`03001oogoo05Uoo`03001o
ogoo01=oo`03001oogoo00=oo`06001oogooOol007oo400000Aoo`00Ool0009oo`03001oogoo00Mo
o`03001oogoo011oo`03001oogoo05eoo`003goo00<007ooOol0FGoo00<007ooOol04goo00<007oo
Ool00goo00H007ooOomoo`00Ool@000017oo001oo`000Woo00<007ooOol01goo00<007ooOol047oo
00<007ooOol0GGoo000?Ool00`00Oomoo`1IOol00`00Oomoo`0COol00`00Oomoo`03Ool01P00Oomo
ogoo001ooa000004Ool007oo0002Ool00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`1MOol0
00moo`03001oogoo05Uoo`03001oogoo019oo`03001oogoo00Aoo`04001oogoo0002Ool@000017oo
001oo`000Woo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol0GGoo000?Ool00`00Oomoo`1I
Ool00`00Oomoo`0BOol00`00Oomoo`04Ool01000Oomoo`000Woo400000Aoo`00Ool0009oo`03001o
ogoo00Eoo`03001oogoo019oo`03001oogoo05eoo`003gooo`003`000goo000?Ool00`00Oomoo`04
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Ool00006Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool00`00Ool00005Ool2000017oo001oogoo400000Aoo`00Ool0009oo`03001o
ogoo00=oo`8000Eoo`03001oogoo00Aoo`03001oogoo00=oo`04001oogoo0003Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`01Ool000moo`03001oogoo01ioo`03001o
ogoo01moo`03001oogoo01Ioo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00Eoo`04001o
ogoo0002Ool700000goo00000006000017oo001oo`000Woo00<007ooOol017oo00<007ooOol02Woo
00<007ooOol01Woo00<007ooOol05Goo00<007ooOol07goo00<007ooOol07goo00<007ooOol00Goo
000?Ool00`00Oomoo`1IOol00`00Oomoo`0@Ool00`00Oomoo`06Ool01000Oomoo`000Woo1`0000=o
o`0000001P0000Aoo`00Ool0009oo`03001oogoo00=oo`03001oogoo01Aoo`03001oogoo05eoo`00
3goo00<007ooOol0FGoo00<007ooOol047oo00<007ooOol01Woo00@007ooOol0009oo`L00003Ool0
000000H00003Ool0000000=oo`03001oogoo00=oo`03001oogoo01Aoo`03001oogoo05eoo`003goo
00<007ooOol0FGoo00<007ooOol03goo00<007ooOol01goo00@007ooOol0009oo`L00003Ool00000
00H00003Ool0000000=oo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo05eoo`003goo00<0
07ooOol0FGoo00<007ooOol03goo00<007ooOol01goo00@007ooOol0009oo`L00003Ool0000000H0
0003Ool0000000=oo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo05eoo`003goo00<007oo
Ool0FGoo00<007ooOol03goo00<007ooOol01goo00@007ooOol0009oo`L00003Ool0000000H00003
Ool0000000=oo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo05eoo`003goo0P00FWoo00<0
07ooOol03Woo00<007ooOol027oo00<007oo00000goo1`0000=oo`0000001P0000=oo`0000000goo
00<007ooOol00Woo00<007ooOol05Goo00<007ooOol0GGoo000?Ool00`00Oomoo`1IOol00`00Oomo
o`0>Ool00`00Oomoo`08Ool00`00Ool00003Ool700000goo0000000600000goo00000003Ool00`00
Oomoo`02Ool00`00Oomoo`0EOol00`00Oomoo`1DOol60003Ool000moo`03001oogoo05Uoo`03001o
ogoo00eoo`03001oogoo00Uoo`03001oo`0000=oo`L00003Ool0000000H00003Ool0000000=oo`03
001oogoo009oo`03001oogoo01Eoo`03001oogoo04Uoo`/000Uoo`003goo00<007ooOol0FGoo00<0
07ooOol03Goo00<007ooOol02Goo00<007oo00000goo1`0000=oo`0000001P0000=oo`0000000goo
00D007ooOomoo`0001Qoo`03001oogoo045oo`P001Aoo`003goo00<007ooOol0FGoo00<007ooOol0
37oo00<007ooOol02Woo00<007oo00000goo00<007oo0000100000=oo`0000001P0000=oo`000000
0goo00D007ooOomoo`0001Qoo`03001oogoo03]oo`H001aoo`003goo00<007ooOol0FGoo00<007oo
Ool037oo00<007ooOol02Woo00<007oo00000goo00<007oo0000100000=oo`0000001P0000=oo`00
00000goo00D007ooOomoo`0001Qoo`03001oogoo03Ioo`D0029oo`003goo00<007ooOol0FGoo00<0
07ooOol037oo00<007ooOol02Woo00<007oo00000goo00<007oo0000100000=oo`0000001P0000=o
o`0000000goo00D007ooOomoo`0001Qoo`03001oogoo031oo`H002Moo`003goo00<007ooOol0FGoo
00<007ooOol02goo00<007ooOol02goo00<007oo00000goo00<007oo0000100000=oo`0000001P00
00=oo`0000000goo00@007ooOol001Uoo`03001oogoo02]oo`D002eoo`003goo00<007ooOol0FGoo
00<007ooOol02goo00<007ooOol02goo00<007oo00000goo00<007oo0000100000=oo`0000001P00
00=oo`0000000goo00@007ooOol001Uoo`03001oogoo02Qoo`<0039oo`003goo0P00FWoo00<007oo
Ool02goo00<007ooOol02goo00<007oo00000goo00<007oo0000100000=oo`0000001P0000=oo`00
00000goo00@007ooOol001Uoo`03001oogoo02Eoo`<003Eoo`003goo00<007ooOol0FGoo00<007oo
Ool02goo00<007ooOol02goo00<007oo00000goo00<007oo000010000Woo1`0000=oo`0000000goo
00@007ooOol001Uoo`03001oogoo02=oo`8003Qoo`003goo00<007ooOol0FGoo00<007ooOol02Woo
00<007ooOol037oo00<007oo00000goo00<007oo000010000Woo1`0000=oo`0000000goo00@007oo
Ool001Uoo`03001oogoo025oo`8003Yoo`003goo00<007ooOol0FGoo00<007ooOol02Woo00<007oo
Ool037oo00<007oo00000goo00<007oo000010000Woo1`0000=oo`0000000goo00@007ooOol001Uo
o`03001oogoo01moo`8003aoo`003goo00<007ooOol0FGoo00<007ooOol02Goo00<007ooOol03Goo
00<007oo00000goo00<007oo000010000Woo1`0000=oo`0000000goo00@007ooOol001Uoo`03001o
ogoo01eoo`8003ioo`003goo00<007ooOol0FGoo00<007ooOol02Goo00<007ooOol03Goo00<007oo
00000goo00<007oo000010000Woo1`0000=oo`0000000goo00@007ooOol001Uoo`03001oogoo01ao
o`03001oogoo03ioo`003goo00<007ooOol0FGoo00<007ooOol02Goo00<007ooOol03Goo0P0017oo
00<007oo000010000Woo1`0000=oo`00Ool00goo00@007ooOol001Uoo`03001oogoo01Yoo`80045o
o`003goo00<007ooOol0FGoo00<007ooOol027oo00<007ooOol03Woo0P0017oo00<007oo00001000
0Woo1`0000=oo`00Ool00goo00@007ooOol001Uoo`03001oogoo01Qoo`8004=oo`003goo0P00FWoo
00<007ooOol027oo00<007ooOol03Woo0P0017oo00<007oo000010000Woo1`0000=oo`00Ool00goo
00<007oo00006Woo00<007ooOol05Woo0P00AGoo000?Ool00`00Oomoo`1IOol00`00Oomoo`08Ool0
0`00Oomoo`0>Ool20004Ool00`00Ool000040002Ool700000goo001oo`03Ool00`00Ool0000JOol0
0`00Oomoo`0EOol00`00Oomoo`15Ool000moo`03001oogoo05Uoo`03001oogoo00Qoo`03001oogoo
00ioo`8000Aoo`03001oo`0000800006Ool007ooOol007oo1@0000=oo`00Ool00goo00<007oo0000
6Woo00<007ooOol057oo00<007ooOol0AWoo000?Ool00`00Oomoo`1IOol00`00Oomoo`07Ool00`00
Oomoo`0?Ool20004Ool00`00Ool0000200001Woo001oogoo001oo`D00003Ool007oo00=oo`03001o
o`0001Yoo`03001oogoo01=oo`03001oogoo04Moo`003goo00<007ooOol0FGoo00<007ooOol01goo
00<007ooOol03goo0P0017oo00<007oo00000P0000Ioo`00Oomoo`00Ool500000goo001oo`03Ool0
0`00Ool0000JOol00`00Oomoo`0BOol00`00Oomoo`18Ool000moo`03001oogoo05Uoo`03001oogoo
00Moo`03001oogoo00moo`8000Aoo`03001oo`0000800006Ool007ooOol007oo1@0000=oo`00Ool0
0goo00<007oo00006Woo00<007ooOol04Woo00<007ooOol0B7oo0008Ool30004Ool00`00Oomoo`1I
Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool20004Ool00`00Ool0000200001Woo001oogoo001oo`D0
0003Ool007oo00=oo`03001oo`0001Yoo`03001oogoo015oo`03001oogoo04Uoo`0027oo00<007oo
Ool017oo00<007ooOol0FGoo00<007ooOol01Woo00<007ooOol047oo0P0017oo00<007oo00000P00
00Ioo`00Oomoo`00Ool40002Ool00`00Oomoo`02Ool00`00Ool0000JOol00`00Oomoo`0@Ool00`00
Oomoo`1:Ool000Uoo`03001oogoo00=oo`<005Uoo`03001oogoo00Ioo`03001oogoo011oo`8000Ao
o`03001oo`0000800006Ool007ooOol007oo10000Woo00<007ooOol00Woo00<007oo00006Woo00<0
07ooOol03goo00<007ooOol0Bgoo0009Ool00`00Oomoo`03Ool00`00Oomoo`1IOol00`00Oomoo`06
Ool00`00Oomoo`0@Ool20004Ool00`00Ool0000200001Woo001oogoo001oo`@0009oo`03001oogoo
009oo`03001oo`0001Yoo`03001oogoo00moo`03001oogoo04]oo`0027oo00<007oo000017oo00<0
07ooOol0FGoo00<007ooOol01Woo00<007ooOol047oo0P0017oo00<007oo00000P0000Ioo`00Oomo
o`00Ool40002Ool00`00Oomoo`02Ool00`00Ool0000JOol00`00Oomoo`0>Ool00`00Oomoo`1<Ool0
00Uoo`03001oogoo00=oo`03001oogoo05Uoo`03001oogoo00Eoo`03001oogoo015oo`8000Aoo`03
001oo`0000800006Ool007ooOol007oo10000Woo00<007ooOol00Woo00<007oo00006Woo00<007oo
Ool03Goo00<007ooOol0CGoo000?Ool00`00Oomoo`1IOol00`00Oomoo`05Ool00`00Oomoo`0AOol2
0004Ool00`00Ool0000200001Woo001oogoo001oo`@0009oo`03001oogoo009oo`03001oo`0001Yo
o`03001oogoo00eoo`03001oogoo04eoo`003goo00<007ooOol0FGoo00<007ooOol01Goo00<007oo
Ool04Goo0P0017oo00<007ooOol00P0000Ioo`00Oomoo`00Ool40002Ool00`00Oomoo`02Ool00`00
Ool0000JOol00`00Oomoo`0<Ool00`00Oomoo`1>Ool000moo`03001oogoo05Uoo`03001oogoo00Eo
o`03001oogoo015oo`8000Aoo`03001oogoo00800006Ool007ooOol007oo10000Woo00<007ooOol0
0Woo00<007oo00006Woo00<007ooOol037oo00<007ooOol0CWoo000?Ool00`00Oomoo`1IOol00`00
Oomoo`05Ool00`00Oomoo`0AOol20004Ool00`00Oomoo`0200001Woo001oogoo001oo`@0009oo`03
001oogoo009oo`03001oo`0001Yoo`03001oogoo00]oo`03001oogoo04moo`003goo00<007ooOol0
FGoo00<007ooOol01Goo00<007ooOol04Goo0P0017oo00<007ooOol00P0000Ioo`00Oomoo`00Ool4
0002Ool00`00Oomoo`02Ool00`00Ool0000JOol00`00Oomoo`0;Ool00`00Oomoo`1?Ool000moo`80
05Yoo`03001oogoo00Eoo`03001oogoo015oo`8000Aoo`03001oogoo00800006Ool007ooOol007oo
10000Woo00<007ooOol00Woo00<007oo00006Woo00<007ooOol02Woo00<007ooOol0D7oo000?Ool0
0`00Oomoo`1IOol00`00Oomoo`05Ool00`00Oomoo`0AOol20004Ool00`00Oomoo`0200001Woo001o
ogoo001oo`@0009oo`03001oogoo009oo`03001oo`0001Yoo`03001oogoo00Yoo`03001oogoo051o
o`003goo00<007ooOol0FGoo00<007ooOol017oo00<007ooOol04Woo0P0017oo00<007ooOol00P00
00Ioo`00Oomoo`00Ool40002Ool00`00Oomoo`02Ool00`00Ool0000JOol00`00Oomoo`0:Ool00`00
Oomoo`1@Ool000moo`03001oogoo05Uoo`03001oogoo00Aoo`03001oogoo019oo`8000Aoo`03001o
ogoo00800006Ool007ooOol007oo10000Woo00<007ooOol00Woo00<007oo00006Woo00<007ooOol0
2Woo00<007ooOol0D7oo000?Ool00`00Oomoo`1IOol00`00Oomoo`04Ool00`00Oomoo`0BOol20004
Ool00`00Oomoo`0200001Woo001oogoo001oo`@0009oo`03001oogoo009oo`03001oo`0001Yoo`03
001oogoo00Uoo`03001oogoo055oo`003goo00<007ooOol0FGoo00<007ooOol017oo00<007ooOol0
4Woo0P0017oo00<007ooOol00P0000Ioo`00Oomoo`00Ool40002Ool00`00Oomoo`02Ool2000KOol0
0`00Oomoo`09Ool00`00Oomoo`1AOol000moo`03001oogoo05Uoo`03001oogoo00Aoo`03001oogoo
019oo`8000Aoo`03001oogoo00800006Ool007ooOol007oo10000Woo00<007ooOol00Woo0P006goo
00<007ooOol02Goo00<007ooOol0DGoo000?Ool00`00Oomoo`1IOol00`00Oomoo`04Ool00`00Oomo
o`0BOol20004Ool00`00Oomoo`0200000goo001oo`03Ool40002Ool00`00Oomoo`02Ool2000KOol0
0`00Oomoo`08Ool00`00Oomoo`1BOol000moo`8005Yoo`03001oogoo00Aoo`03001oogoo019oo`80
00Aoo`03001oogoo00800003Ool007oo00=oo`<000=oo`03001oogoo009oo`8001]oo`03001oogoo
00Qoo`03001oogoo059oo`003goo00<007ooOol0FGoo00<007ooOol017oo00<007ooOol04Woo0P00
17oo00<007ooOol00P0000=oo`00Ool00goo0`000goo00<007ooOol00Woo0P006goo00<007ooOol0
1goo00<007ooOol0Dgoo000?Ool00`00Oomoo`1IOol00`00Oomoo`04Ool00`00Oomoo`0BOol20004
Ool00`00Oomoo`0200000goo001oo`03Ool30003Ool00`00Oomoo`02Ool2000KOol00`00Oomoo`07
Ool00`00Oomoo`1COol000moo`03001oogoo05Uoo`03001oogoo00=oo`03001oogoo01=oo`8000Ao
o`03001oogoo00800003Ool007oo00=oo`<000=oo`03001oogoo009oo`8001]oo`03001oogoo00Mo
o`03001oogoo05=oo`003goo00<007ooOol0FGoo00<007ooOol00goo00<007ooOol04goo0P0017oo
00<007ooOol00P0000=oo`00Ool00goo0`000goo00<007ooOol00Woo0P006goo00<007ooOol01goo
00<007ooOol0Dgoo000?Ool00`00Oomoo`1IOol00`00Oomoo`03Ool00`00Oomoo`0COol20004Ool0
0`00Oomoo`0200000goo001oo`03Ool30003Ool00`00Oomoo`02Ool2000KOol00`00Oomoo`07Ool0
0`00Oomoo`1COol000moo`03001oogoo05Uoo`03001oogoo00=oo`03001oogoo01=oo`8000Aoo`03
001oogoo00800003Ool007oo00=oo`<000=oo`03001oogoo009oo`8001]oo`03001oogoo00Ioo`03
001oogoo05Aoo`003goo00<007ooOol0FGoo00<007ooOol00goo00<007ooOol04goo0P0017oo00<0
07ooOol00P0000=oo`00Ool00goo0`000goo00<007ooOol00Woo0P006goo00<007ooOol01Woo00<0
07ooOol0E7oo000?Ool2001JOol00`00Oomoo`03Ool00`00Oomoo`0COol20004Ool00`00Oomoo`02
00000goo001oo`03Ool30003Ool00`00Oomoo`02Ool2000KOol00`00Oomoo`06Ool00`00Oomoo`1D
Ool000moo`03001oogoo05Uoo`03001oogoo00=oo`03001oogoo01=oo`8000Aoo`03001oogoo0080
0003Ool007oo00=oo`<000=oo`03001oogoo009oo`8001]oo`03001oogoo00Ioo`03001oogoo05Ao
o`003goo00<007ooOol0FGoo00<007ooOol00Woo00<007ooOol057oo0P0017oo00<007ooOol00P00
00=oo`00Ool00goo0`000goo00<007ooOol00Woo0P006goo00<007ooOol01Woo00<007ooOol0E7oo
000?Ool00`00Oomoo`1IOol00`00Oomoo`02Ool00`00Oomoo`0DOol20004Ool00`00Oomoo`020000
0goo001oo`03Ool30003Ool00`00Oomoo`02Ool2000KOol00`00Oomoo`06Ool00`00Oomoo`1DOol0
00moo`03001oogoo05Uoo`03001oogoo009oo`03001oogoo01Aoo`8000Moo`800003Ool007oo00=o
o`<000Qoo`8001]oo`03001oogoo00Ioo`03001oogoo05Aoo`003goo00<007ooOol0FGoo00<007oo
Ool00Woo00<007ooOol057oo0P001goo0P0000=oo`00Ool00goo0`0027oo0P006goo00<007ooOol0
1Woo00<007ooOol0E7oo0009Ool30003Ool00`00Oomoo`1IOol00`00Oomoo`02Ool00`00Oomoo`0D
Ool20007Ool200000goo001oo`03Ool30008Ool2000KOol00`00Oomoo`05Ool00`00Oomoo`1EOol0
00Yoo`03001oogoo009oo`03001oogoo05Uoo`03001oogoo009oo`03001oogoo01Aoo`8000Moo`80
0003Ool007oo00=oo`<000Qoo`8001]oo`03001oogoo00Eoo`03001oogoo05Eoo`0027oo10000goo
0`00FGoo00<007ooOol00Woo00<007ooOol057oo0P001goo0P0000=oo`00Ool00goo0`0027oo0P00
6goo00<007ooOol01Goo00<007ooOol0EGoo0008Ool00`00Ool00004Ool00`00Oomoo`1IOol00`00
Oomoo`02Ool00`00Oomoo`0DOol20007Ool200000goo001oo`03Ool30008Ool2000KOol00`00Oomo
o`05Ool00`00Oomoo`1EOol000Uoo`8000Aoo`03001oogoo05Uoo`03001oogoo009oo`03001oogoo
01Aoo`8000Moo`800003Ool007oo00=oo`<000Qoo`8001]oo`03001oogoo00Eoo`03001oogoo05Eo
o`002Woo00<007ooOol00Woo00<007ooOol0FGoo00<007ooOol00Woo00<007ooOol057oo0P001goo
0P0000=oo`00Ool00goo0`0027oo0P006goo00<007ooOol01Goo00<007ooOol0EGoo000?Ool00`00
Oomoo`1IOol00`00Oomoo`02Ool00`00Oomoo`0DOol20007Ool200000goo001oo`03Ool30008Ool2
000KOol00`00Oomoo`05Ool00`00Oomoo`1EOol000moo`03001oogoo05Uoo`03001oogoo009oo`03
001oogoo01Aoo`8000Moo`800003Ool007oo00=oo`<000Qoo`8001]oo`03001oogoo00Eoo`03001o
ogoo05Eoo`003goo00<007ooOol0FGoo00<007ooOol00Woo00<007ooOol057oo0P001goo0P0000=o
o`00Ool00goo0`0027oo0P006goo00<007ooOol017oo00<007ooOol0EWoo000?Ool00`00Oomoo`1I
Ool00`00Oomoo`02Ool00`00Oomoo`0DOol20007Ool200000goo001oo`03Ool30008Ool2000KOol0
0`00Oomoo`04Ool00`00Oomoo`1FOol000moo`03001oogoo05Uoo`03001oogoo009oo`03001oogoo
01Aoo`8000Moo`800003Ool007oo00=oo`<000Qoo`8001]oo`03001oogoo00Aoo`03001oogoo05Io
o`003goo0P00FWoo00<007ooOol00Woo00<007ooOol057oo0P001goo0P0000=oo`00Ool00goo0`00
27oo0P006goo00<007ooOol017oo00<007ooOol0EWoo000?Ool00`00Oomoo`1IOol00`00Oomoo`02
Ool00`00Oomoo`0DOol20007Ool200000goo001oo`03Ool30008Ool2000KOol00`00Oomoo`04Ool0
0`00Oomoo`1FOol000moo`03001oogoo05Uoo`03001oogoo009oo`03001oogoo01Aoo`8000Moo`80
0003Ool007oo00=oo`<000Qoo`8001]oo`03001oogoo00Aoo`03001oogoo05Ioo`003goo00<007oo
Ool0FGoo00D007ooOomoo`0001Moo`8000Moo`800003Ool007oo00=oo`<000Qoo`8001]oo`03001o
ogoo00Aoo`03001oogoo05Ioo`003goo00<007ooOol0FGoo00D007ooOomoo`0001Moo`8000Moo`80
0003Ool007oo00=oo`<000Qoo`8001]oo`03001oogoo00=oo`03001oogoo05Moo`003goo00<007oo
Ool0FGoo00D007ooOomoo`0001Moo`8000Moo`800003Ool007oo00=oo`<000Qoo`8001]oo`03001o
ogoo00=oo`03001oogoo05Moo`003goo00<007ooOol0FGoo00D007ooOomoo`0001Moo`8000Moo`80
0003Ool007oo00=oo`<000Qoo`8001]oo`03001oogoo00=oo`03001oogoo05Moo`003goo00<007oo
Ool0FGoo00D007ooOomoo`0001Moo`8000Moo`800003Ool007oo00=oo`<000Qoo`8001]oo`03001o
ogoo00=oo`03001oogoo05Moo`003goo00<007ooOol0FGoo00D007ooOomoo`0001Moo`8000Moo`80
0003Ool007oo00=oo`<000Qoo`8001]oo`03001oogoo00=oo`03001oogoo05Moo`00ogoo8Goo003o
OolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.228699, -5.32857, 
  0.0148899, 0.0602307}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[
"Para ver m\[AAcute]s de 10 deberemos incrementar el valor  vlkmax.\n\
vlkmax=10    por defecto."], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR[h[x], {x, 0, 4}, PlotRange -> {{0, 4}, {\(-5\), 5}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.25 0.309017 0.0618034 [
[.125 .29652 -9 -9 ]
[.125 .29652 9 0 ]
[.25 .29652 -3 -9 ]
[.25 .29652 3 0 ]
[.375 .29652 -9 -9 ]
[.375 .29652 9 0 ]
[.5 .29652 -3 -9 ]
[.5 .29652 3 0 ]
[.625 .29652 -9 -9 ]
[.625 .29652 9 0 ]
[.75 .29652 -3 -9 ]
[.75 .29652 3 0 ]
[.875 .29652 -9 -9 ]
[.875 .29652 9 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[-0.0125 .0618 -12 -4.5 ]
[-0.0125 .0618 0 4.5 ]
[-0.0125 .18541 -12 -4.5 ]
[-0.0125 .18541 0 4.5 ]
[-0.0125 .43262 -6 -4.5 ]
[-0.0125 .43262 0 4.5 ]
[-0.0125 .55623 -6 -4.5 ]
[-0.0125 .55623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.125 .30902 m
.125 .31527 L
s
[(0.5)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(1)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(1.5)] .375 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(2)] .5 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(2.5)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(3)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(3.5)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(4)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
0 .0618 m
.00625 .0618 L
s
[(-4)] -0.0125 .0618 1 0 Mshowa
0 .18541 m
.00625 .18541 L
s
[(-2)] -0.0125 .18541 1 0 Mshowa
0 .43262 m
.00625 .43262 L
s
[(2)] -0.0125 .43262 1 0 Mshowa
0 .55623 m
.00625 .55623 L
s
[(4)] -0.0125 .55623 1 0 Mshowa
.125 Mabswid
0 .09271 m
.00375 .09271 L
s
0 .12361 m
.00375 .12361 L
s
0 .15451 m
.00375 .15451 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .27812 m
.00375 .27812 L
s
0 .33992 m
.00375 .33992 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .46353 m
.00375 .46353 L
s
0 .49443 m
.00375 .49443 L
s
0 .52533 m
.00375 .52533 L
s
0 .0309 m
.00375 .0309 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .27525 m
.01383 .2741 L
.02891 .27275 L
.04307 .27137 L
.05669 .26993 L
.07119 .26826 L
.08514 .2665 L
.09997 .26443 L
.11426 .26222 L
.12801 .25984 L
.14264 .25701 L
.15672 .2539 L
.17026 .25049 L
.18468 .24629 L
.19856 .24153 L
.21331 .23546 L
.22752 .22827 L
.24119 .21961 L
.25574 .2076 L
.26974 .19176 L
.2774 .18032 L
.28462 .16684 L
.29181 .14967 L
.29842 .12893 L
.30516 .10017 L
.30898 .07857 L
.31255 .05325 L
.31629 .01897 L
s
.31629 .01897 m
.31783 0 L
s
.35863 .61803 m
.35879 .61458 L
.36099 .57582 L
.36333 .54282 L
.36754 .49772 L
.37201 .46261 L
.37632 .43676 L
.38091 .41488 L
.38532 .39759 L
.38957 .38344 L
.39409 .3703 L
.39844 .359 L
.40306 .348 L
.40751 .338 L
.4118 .32862 L
.41636 .31853 L
.42075 .30822 L
.42497 .29711 L
.42946 .28269 L
.43153 .27446 L
.43379 .26356 L
.43501 .2564 L
.43615 .24864 L
.43839 .22852 L
.43957 .21376 L
.44068 .19537 L
.44168 .17284 L
.44224 .15623 L
.44275 .13725 L
.44325 .11399 L
.44379 .0812 L
.44405 .06105 L
.44429 .03843 L
s
.44429 .03843 m
.44461 0 L
s
.44909 .61803 m
.44918 .60301 L
.44965 .54833 L
.45007 .51239 L
.45054 .48271 L
.45097 .46093 L
.45145 .44152 L
.45232 .41428 L
.45322 .39355 L
.45408 .37785 L
.45499 .36414 L
.45588 .35287 L
.45673 .34326 L
.45763 .3339 L
.4585 .32539 L
.45943 .31658 L
.46032 .30799 L
.46117 .29932 L
.46208 .28919 L
.46296 .27787 L
.46381 .2645 L
.46428 .25535 L
.46471 .24537 L
.46515 .2325 L
.46557 .21725 L
.46599 .19647 L
.46622 .1822 L
.46646 .16321 L
.46669 .13944 L
.46681 .12388 L
.46693 .10428 L
.46705 .08352 L
.46717 .05558 L
.46728 .02362 L
s
.46728 .02362 m
.46735 0 L
s
.46895 .61803 m
.46904 .58492 L
.46913 .55768 L
.46933 .51144 L
.46951 .48097 L
.46971 .45573 L
.46989 .43714 L
.4701 .4205 L
.47047 .39701 L
.47086 .37894 L
.47122 .36509 L
.47162 .35282 L
.472 .34258 L
.47236 .3337 L
.47275 .32489 L
.47312 .31673 L
.47352 .30809 L
.4739 .29948 L
.47427 .29059 L
.47466 .27996 L
.47503 .2678 L
.47539 .2531 L
.4756 .24289 L
.47578 .23161 L
.47597 .21694 L
.47615 .19939 L
.47633 .17528 L
.47643 .15863 L
.47653 .13638 L
.47663 .10844 L
.47668 .0901 L
.47673 .06697 L
.47678 .04244 L
.47684 .00937 L
s
.47684 .00937 m
.47685 0 L
s
.47767 .61803 m
.47769 .59727 L
.4778 .53816 L
.47785 .51391 L
.47791 .49552 L
.47801 .46738 L
.47812 .44403 L
.47822 .42679 L
.47833 .41133 L
.47854 .38941 L
.47876 .37245 L
.47896 .35936 L
.47918 .34768 L
.47939 .33786 L
.47959 .32925 L
.47981 .32064 L
.48001 .31258 L
.48023 .30395 L
.48045 .29526 L
.48065 .28619 L
.48087 .27522 L
.48108 .26254 L
.48128 .24707 L
.48139 .23623 L
.48149 .22422 L
.4816 .20873 L
.4817 .18967 L
.48175 .17762 L
.4818 .16235 L
.4819 .12541 L
.48196 .09635 L
.48198 .07736 L
.48201 .05348 L
.48204 .02829 L
s
.48204 .02829 m
.48207 0 L
s
.48256 .61803 m
.48259 .58358 L
.48265 .52729 L
.48269 .50418 L
.48273 .48664 L
.48279 .45979 L
.48286 .43748 L
.48293 .42099 L
.483 .40618 L
.48313 .38512 L
.48327 .36877 L
.4834 .3561 L
.48354 .34473 L
.48367 .33512 L
.4838 .32666 L
.48393 .31814 L
.48407 .31012 L
.48421 .30148 L
.48434 .29272 L
.48447 .28352 L
.48461 .27232 L
.48474 .2593 L
.48487 .24331 L
.48494 .23207 L
.48501 .21959 L
.48507 .20344 L
.48514 .18354 L
.48517 .17094 L
.4852 .15495 L
.48527 .11624 L
.4853 .08576 L
.48532 .06581 L
.48534 .04075 L
.48536 .01429 L
s
.48536 .01429 m
.48536 0 L
s
.48569 .61803 m
.4857 .61645 L
.48572 .57486 L
.48577 .52035 L
.48579 .49797 L
.48581 .48098 L
.48586 .45494 L
.48591 .43329 L
.48595 .41728 L
.486 .40288 L
.48609 .38236 L
.48619 .3664 L
.48628 .35398 L
.48638 .34281 L
.48647 .33333 L
.48656 .32496 L
.48665 .31649 L
.48674 .30849 L
.48684 .29983 L
.48693 .29101 L
.48702 .28171 L
.48712 .27035 L
.48721 .25709 L
.4873 .24074 L
.48735 .22923 L
.48739 .2164 L
.48744 .1998 L
.48748 .17932 L
.48751 .16633 L
.48753 .14985 L
.48757 .10991 L
.4876 .07843 L
.48761 .05784 L
.48762 .03194 L
.48764 .00461 L
s
.48764 .00461 m
.48764 0 L
s
.48787 .61803 m
.48788 .60944 L
.4879 .56881 L
.48793 .51555 L
.48795 .49366 L
.48797 .47705 L
.488 .45158 L
.48803 .43038 L
.48807 .4147 L
.4881 .40058 L
.48817 .38044 L
.48824 .36473 L
.48831 .3525 L
.48838 .34146 L
.48844 .33207 L
.48851 .32375 L
.48858 .31532 L
.48865 .30732 L
.48872 .29865 L
.48879 .28979 L
.48885 .28042 L
.48892 .26893 L
.48899 .25548 L
.48905 .23887 L
.48909 .22715 L
.48912 .21408 L
.48916 .19715 L
.48919 .17623 L
.48921 .16297 L
.48922 .14611 L
.48926 .10528 L
.48927 .07307 L
.48928 .052 L
.48929 .02549 L
s
.48929 .02549 m
.4893 0 L
s
.48948 .61803 m
.48948 .60431 L
.4895 .56438 L
.48952 .51202 L
.48954 .4905 L
.48955 .47416 L
.48958 .44728 L
.4896 .42824 L
.48965 .40034 L
.4897 .3801 L
.48975 .36521 L
.4898 .35238 L
.48986 .34192 L
.48991 .33211 L
.48996 .32345 L
.49001 .31552 L
.49006 .30722 L
.49012 .29909 L
.49017 .28995 L
.49022 .28026 L
.49027 .26957 L
.49033 .25583 L
.49038 .23877 L
.49043 .21606 L
.49045 .20032 L
.49048 .17831 L
.49049 .16485 L
.49051 .14723 L
.49052 .12648 L
.49053 .10309 L
.49055 .07132 L
.49056 .03171 L
s
.49056 .03171 m
.49057 0 L
s
.49071 .61803 m
.49071 .60038 L
.49072 .56098 L
.49074 .50932 L
.49075 .48808 L
.49076 .47195 L
.49078 .44541 L
.4908 .4266 L
.49084 .39903 L
.49088 .379 L
.49092 .36425 L
.49097 .35153 L
.49101 .34114 L
.49105 .33138 L
.49109 .32275 L
.49113 .31484 L
.49117 .30654 L
.49121 .2984 L
.49125 .28923 L
.4913 .27949 L
.49134 .26874 L
.49138 .25489 L
.49142 .23766 L
.49146 .21471 L
.49148 .19879 L
.4915 .17651 L
.49151 .16288 L
.49152 .14503 L
.49153 .12401 L
.49154 .10032 L
.49155 .06812 L
.49156 .02797 L
s
.49156 .02797 m
.49157 0 L
s
.49168 .61803 m
.49168 .59727 L
.49169 .5583 L
.49171 .50718 L
.49172 .48617 L
.49172 .4702 L
.49174 .44393 L
.49176 .42531 L
.49179 .39799 L
.49182 .37813 L
.49185 .36349 L
.49189 .35085 L
.49192 .34052 L
.49196 .3308 L
.49199 .3222 L
.49202 .3143 L
.49205 .306 L
.49209 .29785 L
.49212 .28866 L
.49216 .27888 L
.49219 .26807 L
.49222 .25414 L
.49226 .23677 L
.49229 .21362 L
.4923 .19755 L
.49232 .17505 L
.49233 .16129 L
.49234 .14326 L
.49235 .12202 L
.49236 .09807 L
.49236 .06553 L
.49237 .02495 L
s
.49237 .02495 m
.49238 0 L
s
.49247 .61803 m
.49247 .61463 L
.49247 .56771 L
.49248 .52977 L
.49249 .49943 L
.4925 .47574 L
.49251 .45547 L
.49253 .42778 L
.49255 .40417 L
.49257 .38791 L
.49261 .36434 L
.49265 .34571 L
.49273 .32001 L
.49281 .29477 L
.49286 .27904 L
.4929 .26043 L
.49292 .24973 L
.49294 .23587 L
.49297 .21594 L
.49298 .20466 L
.49299 .19011 L
.493 .17387 L
.49301 .15555 L
.49302 .13229 L
.49302 .10365 L
.49303 .05746 L
s
.49303 .05746 m
.49304 0 L
s
.49308 0 m
.49308 .61803 L
s
.49312 .61803 m
.49312 .60859 L
.49312 .57133 L
.49313 .52167 L
.49314 .48514 L
.49315 .46198 L
.49316 .44233 L
.49318 .41573 L
.4932 .39314 L
.49322 .3776 L
.49326 .35264 L
.4933 .3329 L
.49338 .30361 L
.49343 .28777 L
.49347 .26998 L
.4935 .24856 L
.49352 .23206 L
.49354 .21171 L
.49355 .19793 L
.49356 .17951 L
.49357 .157 L
.49358 .12984 L
.49359 .08446 L
.4936 .0481 L
.4936 .00298 L
s
.4936 .00298 m
.4936 0 L
s
.49364 0 m
.49364 .61803 L
s
.49367 .61803 m
.49367 .61214 L
.49367 .56754 L
.49368 .53144 L
.49368 .50661 L
.49369 .48533 L
.4937 .45449 L
.49371 .43333 L
.49372 .41632 L
.49373 .40144 L
.49375 .3807 L
.49377 .36541 L
.49378 .35391 L
.49386 .31514 L
.49393 .28488 L
.49395 .27499 L
.49397 .26279 L
.49399 .24991 L
.49401 .23224 L
.49402 .22034 L
.49403 .20722 L
.49404 .19069 L
.49405 .1713 L
.49406 .14086 L
.49406 .11962 L
.49407 .09113 L
.49408 .01997 L
s
.49408 .01997 m
.49408 0 L
s
.49411 0 m
.49411 .61803 L
s
.49413 .61803 m
.49414 .55151 L
.49415 .49962 L
.49416 .46288 L
.49416 .44687 L
.49417 .43273 L
.49418 .4125 L
.49419 .39569 L
.4942 .3811 L
.49422 .36118 L
.49424 .34689 L
.49432 .30616 L
.49436 .28592 L
.49438 .27333 L
.49441 .25682 L
.49442 .23761 L
.49444 .22319 L
.49445 .20591 L
.49446 .18513 L
.49446 .1594 L
.49447 .11839 L
.49448 .04614 L
s
.49448 .04614 m
.49449 0 L
s
.49452 0 m
.49452 .61803 L
s
.49454 .61803 m
.49454 .60219 L
.49455 .52408 L
.49455 .47505 L
.49456 .44248 L
.49457 .41772 L
.49458 .40015 L
.49459 .38731 L
.49461 .36374 L
.49463 .34731 L
.49471 .30162 L
.49473 .2899 L
.49475 .2755 L
.49477 .25859 L
.49478 .2486 L
.49479 .23754 L
.4948 .22366 L
.49481 .20775 L
.49482 .18432 L
.49483 .14769 L
.49484 .08983 L
.49484 .03687 L
s
.49484 .03687 m
.49484 0 L
s
.49486 0 m
.49486 .61803 L
s
.49489 .61803 m
.49489 .55277 L
.4949 .49443 L
.49491 .45208 L
.49492 .42159 L
.49493 .40102 L
.49494 .38626 L
.49496 .36005 L
.49498 .34272 L
.49502 .3129 L
.49506 .28849 L
.49508 .27312 L
.49509 .26299 L
.4951 .25162 L
.49511 .23927 L
.49512 .22224 L
.49513 .20156 L
.49514 .17493 L
.49514 .13817 L
.49515 .07013 L
s
.49515 .07013 m
.49516 0 L
s
.49517 0 m
.49518 .61803 L
s
.4952 .61803 m
.4952 .56808 L
.49521 .48736 L
.49522 .43982 L
.49522 .42162 L
.49523 .40823 L
.49524 .38787 L
.49525 .37316 L
.49527 .35064 L
.49528 .33466 L
.49532 .30494 L
.49534 .29 L
.49536 .27354 L
.49537 .26255 L
.49539 .24786 L
.4954 .23052 L
.49541 .2086 L
.49542 .17844 L
.49543 .1244 L
.49544 .01933 L
s
.49544 .01933 m
.49544 0 L
s
.49546 0 m
.49546 .61803 L
s
.49547 .61803 m
.49547 .61113 L
.49548 .50604 L
.49549 .44579 L
.4955 .41239 L
.49551 .39168 L
.49551 .37475 L
.49553 .34796 L
.49555 .32987 L
.49559 .29994 L
.49561 .28316 L
.49562 .27249 L
.49563 .26083 L
.49564 .24718 L
.49565 .23142 L
.49566 .20753 L
.49567 .16774 L
.49568 .10843 L
s
.49568 .10843 m
.49568 0 L
s
.4957 0 m
.4957 .61803 L
s
.49571 .61803 m
.49572 .49761 L
.49573 .43761 L
.49574 .40578 L
.49575 .38092 L
.49576 .36169 L
.49578 .33674 L
.49583 .29679 L
.49585 .27505 L
.49586 .26319 L
.49587 .24699 L
.49588 .22788 L
.49588 .20278 L
.49589 .1609 L
.4959 .07087 L
s
.4959 .07087 m
.4959 0 L
s
.49591 0 m
.49592 .61803 L
s
.49593 .61803 m
.49594 .49048 L
.49595 .42803 L
.49596 .40651 L
.49596 .39103 L
.49597 .36795 L
.49598 .34994 L
.496 .32565 L
.49602 .30687 L
.49604 .28648 L
.49605 .2733 L
.49606 .25811 L
.49607 .24746 L
.49608 .23335 L
.49608 .21702 L
.49609 .19732 L
.4961 .13092 L
.4961 .0643 L
s
.4961 .0643 m
.49611 0 L
s
.49612 0 m
.49612 .61803 L
s
.49613 .61803 m
.49614 .47322 L
.49615 .43406 L
.49615 .40961 L
.49616 .38177 L
.49617 .36071 L
.49618 .34425 L
.49619 .33155 L
.49621 .30965 L
.49623 .28601 L
.49624 .27233 L
.49625 .25632 L
.49626 .23729 L
.49627 .20683 L
.49628 .14722 L
.49628 .08933 L
s
.49628 .08933 m
.49629 0 L
s
.49629 0 m
.49629 .61803 L
s
.49631 .61803 m
.49631 .53031 L
.49632 .46854 L
.49633 .40917 L
.49633 .38936 L
.49634 .37519 L
.49635 .35148 L
.49636 .33717 L
.49637 .324 L
.49639 .3023 L
.4964 .28144 L
.49641 .26803 L
.49642 .24979 L
.49643 .22086 L
.49644 .1737 L
.49645 .12274 L
.49645 .02978 L
s
.49645 .02978 m
.49645 0 L
s
.49647 0 m
.49647 .61803 L
s
.49647 .61803 m
.49648 .49255 L
.49649 .41936 L
.4965 .38111 L
.49651 .35764 L
.49652 .339 L
.49654 .31254 L
.49656 .28744 L
.49656 .27457 L
.49657 .25737 L
.49658 .22817 L
.49659 .17848 L
.4966 .12531 L
.4966 .00376 L
s
.4966 .00376 m
.49661 .61803 L
s
.49662 .61803 m
.49662 .56849 L
.49663 .44372 L
.49664 .39087 L
.49665 .36006 L
.49667 .32613 L
.49669 .29697 L
.4967 .28243 L
.49671 .2635 L
.49672 .24131 L
.49673 .20157 L
.49674 .11698 L
s
.49674 .11698 m
.49674 0 L
s
.49675 0 m
.49675 .61803 L
s
.49676 .61803 m
.49677 .49277 L
.49677 .41603 L
.49678 .38089 L
.49679 .35649 L
.4968 .33766 L
.49682 .30462 L
.49683 .28645 L
.49684 .26553 L
.49685 .24029 L
.49686 .19282 L
.49687 .13946 L
.49687 .02836 L
s
.49687 .02836 m
.49687 .61803 L
s
.49689 .61803 m
.49689 .50389 L
.4969 .4344 L
.4969 .39925 L
.49691 .36267 L
.49692 .34867 L
.49692 .3379 L
.49695 .29668 L
.49696 .27443 L
.49696 .26225 L
.49697 .24567 L
.49698 .20141 L
.49699 .09536 L
s
.49699 .09536 m
.49699 0 L
s
.49701 0 m
.49701 .54955 L
.49702 .41828 L
.49703 .3682 L
.49703 .35276 L
.49704 .33935 L
.49705 .31936 L
.49706 .2999 L
.49707 .28001 L
.49708 .25191 L
.49708 .22965 L
.49709 .1922 L
.49709 .13201 L
s
.49709 .13201 m
.4971 0 L
s
.4971 0 m
.49711 .61803 L
s
.49712 .61803 m
.49712 .44751 L
.49713 .38368 L
.49714 .34908 L
.49715 .3271 L
.49717 .2922 L
.49718 .26887 L
.49719 .23639 L
.4972 .15651 L
.4972 .01215 L
s
.4972 .01215 m
.4972 0 L
s
.49721 0 m
.49722 .54323 L
.49722 .41325 L
.49723 .36425 L
.49724 .33545 L
.49726 .2963 L
.49727 .2776 L
.49728 .24999 L
.49729 .18639 L
s
.49729 .18639 m
.49729 0 L
s
.4973 0 m
.4973 .61803 L
s
.49731 .61803 m
.49731 .56876 L
.49732 .4028 L
.49733 .35736 L
.49734 .33213 L
.49736 .28671 L
.49736 .27228 L
.49737 .25207 L
.49737 .22403 L
.49738 .17929 L
s
.49738 .17929 m
.49738 0 L
s
.49739 0 m
.4974 .52376 L
.4974 .42378 L
.49741 .37859 L
.49742 .35352 L
.49742 .33664 L
.49744 .28415 L
.49745 .25243 L
.49746 .17952 L
.49747 .06057 L
s
.49747 .06057 m
.49747 0 L
s
.49748 0 m
.49748 .46558 L
.49749 .37522 L
.4975 .33603 L
.49751 .31052 L
.49752 .28756 L
.49753 .2512 L
.49754 .21475 L
.49754 .14355 L
s
.49754 .14355 m
.49755 0 L
s
.49755 0 m
.49755 .61803 L
s
.49756 .61803 m
.49756 .47992 L
.49757 .40231 L
.49758 .34792 L
.49758 .31949 L
.49759 .29225 L
.4976 .27486 L
.49761 .25328 L
.49761 .17149 L
s
.49761 .17149 m
.49762 0 L
s
.49763 0 m
.49763 .49559 L
.49764 .3801 L
.49765 .33645 L
.49766 .3058 L
.49767 .27557 L
.49768 .22997 L
s
.49768 .22997 m
.49769 0 L
s
.49769 0 m
.49769 .61803 L
s
.4977 .61803 m
.4977 .4927 L
.49771 .37225 L
.49772 .32812 L
.49773 .29982 L
.49774 .26387 L
.49775 .19027 L
s
.49775 .19027 m
.49775 0 L
s
.49776 0 m
.49777 .46039 L
.49778 .35983 L
.49779 .3194 L
.4978 .28804 L
.4978 .24648 L
.49781 .1403 L
s
.49781 .1403 m
.49782 .61803 L
s
.49783 .61803 m
.49783 .39457 L
.49784 .3372 L
.49785 .30097 L
.49786 .26103 L
.49787 .17234 L
s
.49787 .17234 m
.49788 .61803 L
s
.49788 .61803 m
.49789 .42738 L
.49789 .37087 L
.4979 .32303 L
.49791 .28448 L
.49792 .23784 L
s
.49792 .23784 m
.49793 0 L
s
.49793 0 m
.49794 .50235 L
.49795 .37201 L
.49796 .32469 L
.49797 .28728 L
.49797 .24061 L
s
.49797 .24061 m
.49798 0 L
s
.49798 0 m
.49799 .44431 L
.498 .37232 L
.498 .34112 L
.49801 .30283 L
.49802 .2526 L
.49803 .04454 L
.49804 .48618 L
.49805 .35434 L
.49806 .30792 L
.49807 .26004 L
.49807 .20277 L
s
.49807 .20277 m
.49808 0 L
s
.49808 0 m
.49809 .41203 L
.4981 .35363 L
.4981 .32497 L
.49811 .28178 L
.49812 .17045 L
.49813 .52124 L
.49814 .35393 L
.49815 .32323 L
.49815 .29573 L
.49816 .26416 L
.49816 .21004 L
s
.49816 .21004 m
.49817 .61803 L
s
.49817 .61803 m
.49818 .3519 L
.49819 .3212 L
.49819 .29326 L
.49821 .19914 L
s
.49821 .19914 m
.49821 0 L
s
.49822 0 m
.49822 .43321 L
.49822 .35893 L
.49823 .32214 L
.49824 .2681 L
.49825 .04831 L
.49826 .39881 L
.49826 .34229 L
.49827 .31251 L
.49828 .24769 L
.49829 .11614 L
s
.49829 .11614 m
.49829 .61803 L
s
.49829 .61803 m
.4983 .39622 L
.4983 .34417 L
.49831 .3096 L
.49831 .27739 L
.49832 .0883 L
.49833 .39746 L
.49834 .32146 L
.49835 .2622 L
s
.49835 .2622 m
.49835 0 L
s
.49836 0 m
.49836 .4168 L
.49837 .34866 L
.49838 .2892 L
.49839 .10778 L
.4984 .38223 L
.49841 .30396 L
.49842 .20862 L
.49843 .49611 L
.49844 .32777 L
.49845 .24938 L
.49845 .07876 L
.49846 .495 L
.49847 .32078 L
.49848 .24291 L
.49849 .47523 L
.4985 .31866 L
.49851 .24058 L
s
.49851 .24058 m
.49851 .61803 L
s
.49852 .61803 m
.49852 .3349 L
.49853 .26035 L
s
.49853 .26035 m
.49854 .61803 L
s
.49855 .61803 m
.49855 .32567 L
.49856 .28105 L
.49856 .19633 L
.49857 .38387 L
.49858 .28225 L
s
.49858 .28225 m
.49859 .61803 L
s
.4986 .61803 m
.4986 .32282 L
.49861 .23151 L
.49862 .40938 L
.49863 .28667 L
.49864 .17741 L
.49864 .50879 L
.49865 .34154 L
.49865 .29398 L
.49866 .19324 L
.49866 .49901 L
.49868 .29747 L
s
.49868 .29747 m
.49868 0 L
s
.49869 0 m
.49869 .31489 L
.4987 .25943 L
s
.4987 .25943 m
.4987 0 L
s
.49871 0 m
.49872 .31857 L
.49872 .14048 L
.49873 .33468 L
.49874 .27741 L
.49874 .11199 L
.49876 .32478 L
.49876 .25918 L
s
.49876 .25918 m
.49876 0 L
s
.49877 0 m
.49878 .30851 L
s
.49878 .30851 m
.49878 .61803 L
s
.49879 .61803 m
.49879 .30359 L
s
.49879 .30359 m
.4988 .61803 L
s
.49881 .61803 m
.49881 .30085 L
s
.49881 .30085 m
.49881 .61803 L
s
.49883 .61803 m
.49883 .2996 L
.49884 .42674 L
.49885 .25242 L
.49886 .35857 L
.49887 .03442 L
.49888 .35457 L
.49888 .27999 L
.49889 .36084 L
s
.49889 .36084 m
.4989 0 L
s
.49891 0 m
.49891 .2908 L
.49892 .40234 L
.49893 .18749 L
.49894 .2942 L
s
.49894 .2942 m
.49894 0 L
s
.49895 0 m
.49895 .33716 L
.49896 .23101 L
.49896 .37457 L
s
.49896 .37457 m
.49897 .61803 L
s
.49898 .61803 m
.49898 .31638 L
.49898 .14268 L
.499 .26804 L
.499 .32216 L
.49901 .18272 L
.49902 .34904 L
.49903 .41447 L
s
.49903 .41447 m
.49903 .61803 L
s
.49904 .61803 m
.49905 .17335 L
.49905 .28126 L
.49906 .31584 L
.49907 .34977 L
.49908 .37266 L
.49909 .23013 L
.49909 .35687 L
.4991 .35694 L
.49911 .38497 L
.49912 .51231 L
.49913 .56352 L
.49914 .43629 L
.49915 .52869 L
s
.49915 .52869 m
.49915 0 L
s
.49916 0 m
.49916 .61803 L
s
.49918 .61803 m
.49918 .46274 L
.49919 .34059 L
.4992 .30474 L
.4992 .38954 L
.49921 .19566 L
.49921 .29283 L
.49922 .35647 L
s
.49922 .35647 m
.49922 0 L
s
.49923 0 m
.49923 .24966 L
.49924 .46333 L
.49925 .1132 L
.49925 .27866 L
.49926 .31442 L
.49926 .33435 L
.49927 .16198 L
.49928 .25122 L
.49928 .2981 L
.49929 .54273 L
.4993 .24461 L
.49931 .3186 L
.49932 .51253 L
.49933 .28697 L
.49934 .35615 L
.49935 .45017 L
.49936 .18058 L
.49937 .09435 L
.49938 .06979 L
.49939 .20382 L
.4994 .27738 L
.49941 .26197 L
s
.49941 .26197 m
.49941 0 L
s
.49942 0 m
.49943 .35543 L
.49943 .27954 L
.49944 .11979 L
.49945 .3608 L
.49946 .1662 L
.49946 .35801 L
.49947 .2041 L
.49948 .26576 L
.49948 .30883 L
.49949 .37234 L
.49949 .19044 L
.4995 .28455 L
s
.4995 .28455 m
.4995 .61803 L
s
.49952 .61803 m
.49952 .35124 L
.49953 .36578 L
.49953 .52222 L
.49954 .37166 L
.49954 .34103 L
.49955 .32471 L
.49955 .26906 L
.49956 .12037 L
.49957 .29258 L
.49958 .40615 L
.49958 .29402 L
.49959 .3778 L
.4996 .14699 L
.4996 .28375 L
.49961 .37199 L
.49962 .24297 L
s
.49962 .24297 m
.49962 0 L
s
.49962 0 m
.49963 .61803 L
s
.49964 .61803 m
.49964 .28163 L
.49965 .52103 L
.49966 .29997 L
.49967 .19063 L
.49968 .21035 L
.49969 .28733 L
.4997 .27626 L
.4997 .21531 L
.49971 .376 L
.49972 .22347 L
s
.49972 .22347 m
.49972 .61803 L
s
.49973 .61803 m
.49974 .20142 L
.49974 .23949 L
.49975 .22251 L
.49976 .34005 L
.49977 .17096 L
.49978 .31634 L
.49979 .34376 L
s
.49979 .34376 m
.49979 .61803 L
s
.49981 .61803 m
.49981 .32849 L
.49982 .18862 L
s
.49982 .18862 m
.49982 .61803 L
s
.49983 .61803 m
.49984 .31552 L
.49985 .30598 L
.49985 .26735 L
.49986 .23128 L
.49986 .4233 L
s
.49986 .4233 m
.49986 .61803 L
s
.49987 .61803 m
.49987 0 L
s
.49988 0 m
.49988 .21921 L
.49988 .57097 L
.49989 .27559 L
s
.49989 .27559 m
.49989 0 L
s
.49991 0 m
.49991 .27789 L
s
.49991 .27789 m
.49992 .61803 L
s
.49992 .61803 m
.49992 .06399 L
s
.49992 .06399 m
.49992 0 L
s
.49994 0 m
.49994 .38501 L
s
.49994 .38501 m
.49995 0 L
s
.49995 0 m
.49996 .31024 L
.49997 .22419 L
.49998 .33846 L
.49999 .0892 L
.5 .4571 L
s
.5 .16094 m
.50015 .22097 L
.50016 .3411 L
.50017 .47367 L
.50017 .18305 L
.50018 .51462 L
.50019 .4473 L
.5002 .25227 L
.50021 .14703 L
.50022 .33887 L
.50023 .37795 L
.50024 .2039 L
s
.50024 .2039 m
.50024 .61803 L
s
.50024 .61803 m
.50025 .33983 L
.50026 .12572 L
.50026 .31062 L
.50027 .37796 L
.50028 .31569 L
.50029 .23981 L
.5003 .19934 L
.50031 .27276 L
.50032 .23945 L
.50033 .14359 L
.50034 .37298 L
.50034 .40684 L
.50035 .27642 L
.50036 .34239 L
.50036 .25956 L
.50037 .4017 L
.50037 .45877 L
.50038 .36172 L
.50039 .28697 L
.5004 .2643 L
.50041 .432 L
.50042 .21888 L
.50042 .59144 L
.50043 .31295 L
.50044 .32478 L
.50045 .31898 L
.50046 .52153 L
.50047 .36319 L
.50047 .43427 L
.50048 .42037 L
.50048 .3862 L
.50049 .51955 L
.5005 .34279 L
.50051 .48273 L
.50051 .26694 L
.50052 .3107 L
.50052 .45903 L
.50053 .15683 L
.50053 .26425 L
.50054 .32947 L
s
.50054 .32947 m
.50054 0 L
s
.50055 0 m
.50055 .34375 L
.50056 .22717 L
.50057 .33315 L
.50057 .20878 L
.50058 .47713 L
.50058 .31899 L
.50059 .18596 L
.5006 .4568 L
.5006 .35113 L
.50061 .30858 L
.50062 .31593 L
.50063 .29898 L
.50064 .29341 L
.50064 .26642 L
.50065 .30174 L
.50066 .39231 L
s
.50066 .39231 m
.50067 0 L
s
.50068 0 m
.50068 .21292 L
.50069 .30169 L
.5007 .31202 L
.5007 .34228 L
.50071 .1407 L
.50072 .3136 L
.50073 .2275 L
.50074 .41209 L
.50075 .32054 L
.50076 .29443 L
.50077 .1662 L
.50078 .3727 L
.50079 .30688 L
.5008 .2762 L
.50081 .2048 L
.50082 .60326 L
.50083 .39134 L
.50084 .38044 L
.50085 .34446 L
.50086 .30567 L
.50087 .25295 L
.50088 .21548 L
.50088 .33887 L
s
.50088 .33887 m
.50089 0 L
s
.5009 0 m
.5009 .30107 L
.50091 .44892 L
.50092 .28197 L
.50092 .41058 L
.50093 .45804 L
.50094 .27749 L
.50094 .45868 L
s
.50094 .45868 m
.50095 .61803 L
s
.50096 .61803 m
.50096 .16259 L
.50097 .25959 L
.50098 .40546 L
.50098 .28767 L
.50099 .3345 L
.501 .41169 L
.50101 .16066 L
.50102 .30548 L
.50103 .38737 L
s
.50103 .38737 m
.50104 0 L
s
.50104 0 m
.50105 .26203 L
.50106 .44976 L
.50106 .30507 L
.50107 .38902 L
.50108 .28981 L
s
.50108 .28981 m
.50108 0 L
s
.50108 0 m
.50109 .29611 L
.5011 .38764 L
.50111 .13698 L
.50112 .3089 L
s
.50112 .3089 m
.50113 .61803 L
s
.50113 .61803 m
.50114 .28861 L
.50115 .45728 L
.50115 .29 L
.50116 .44091 L
.50117 .25796 L
.50118 .36751 L
.50119 .24802 L
.5012 .37212 L
.50121 .26219 L
.50122 .39215 L
.50123 .25489 L
.50124 .36353 L
.50125 .23669 L
.50126 .38299 L
.50127 .26379 L
s
.50127 .26379 m
.50127 0 L
s
.50127 0 m
.50128 .38174 L
.50129 .265 L
.5013 .39528 L
.5013 .31322 L
.50131 .2519 L
.50132 .39272 L
.50133 .28466 L
.50133 .18973 L
.50134 .51265 L
.50135 .30211 L
.50136 .0551 L
.50137 .34143 L
.50138 .23395 L
.50139 .40502 L
.5014 .29894 L
.50141 .14487 L
.50142 .36491 L
.50142 .28384 L
s
.50142 .28384 m
.50143 .61803 L
s
.50144 .61803 m
.50144 .32945 L
.50145 .28911 L
.50146 .215 L
.50147 .39315 L
.50148 .29723 L
.50149 .0175 L
.50149 .37147 L
.5015 .2911 L
.50151 .22696 L
s
.50151 .22696 m
.50151 0 L
s
.50152 0 m
.50153 .34193 L
.50153 .30085 L
.50154 .25677 L
.50154 .06458 L
.50155 .45219 L
.50156 .31493 L
.50157 .23197 L
s
.50157 .23197 m
.50157 0 L
s
.50158 0 m
.50158 .45678 L
.50159 .35289 L
.50159 .31115 L
.5016 .23745 L
.50161 .5822 L
.50161 .38148 L
.50162 .33059 L
.50163 .26797 L
s
.50163 .26797 m
.50164 0 L
s
.50164 0 m
.50165 .37072 L
.50166 .30491 L
.50167 .24063 L
s
.50167 .24063 m
.50168 .61803 L
s
.50168 .61803 m
.50168 .37957 L
.50169 .33301 L
.5017 .27501 L
.5017 .21556 L
s
.5017 .21556 m
.50171 0 L
s
.50171 0 m
.50172 .38793 L
.50173 .31133 L
.50174 .24866 L
s
.50174 .24866 m
.50174 0 L
s
.50175 0 m
.50176 .39381 L
.50177 .32217 L
.50177 .28168 L
.50178 .1904 L
.50179 .50718 L
.5018 .34571 L
.50181 .2984 L
.50182 .24329 L
s
.50182 .24329 m
.50182 0 L
s
.50183 0 m
.50184 .41196 L
.50185 .33174 L
.50186 .28503 L
.50187 .1934 L
.50188 .55358 L
.50188 .36099 L
.50189 .31049 L
.5019 .28772 L
.5019 .25631 L
.50191 .00329 L
.50193 .41978 L
.50193 .35727 L
.50194 .32761 L
.50195 .2857 L
.50196 .21808 L
.50196 .07773 L
s
.50196 .07773 m
.50196 .61803 L
s
.50197 .61803 m
.50198 .37746 L
.50199 .32612 L
.50199 .28646 L
.50201 .21465 L
s
.50201 .21465 m
.50201 .61803 L
s
.50202 .61803 m
.50202 .4062 L
.50203 .3431 L
.50204 .3065 L
.50205 .26586 L
.50206 .13668 L
.50207 .5969 L
.50208 .41773 L
.50208 .36367 L
.50209 .31708 L
.5021 .28131 L
.50211 .21275 L
s
.50211 .21275 m
.50211 0 L
s
.50213 0 m
.50213 .43587 L
.50214 .37244 L
.50214 .34251 L
.50215 .30496 L
.50216 .28602 L
.50216 .2606 L
.50217 .21257 L
.50218 .07616 L
s
.50218 .07616 m
.50218 .61803 L
s
.50219 .61803 m
.50219 .48419 L
.50219 .39368 L
.5022 .35833 L
.50221 .31968 L
.50222 .28609 L
.50223 .23912 L
.50223 .18049 L
s
.50223 .18049 m
.50224 0 L
s
.50224 0 m
.50225 .53353 L
.50226 .37455 L
.50227 .33394 L
.50227 .30787 L
.50228 .27896 L
.50229 .22725 L
s
.50229 .22725 m
.5023 0 L
s
.5023 0 m
.50231 .50204 L
.50232 .37423 L
.50233 .33501 L
.50234 .31819 L
.50234 .30355 L
.50235 .27311 L
.50236 .214 L
.50237 .11916 L
s
.50237 .11916 m
.50237 0 L
s
.50238 0 m
.50238 .51065 L
.50239 .38332 L
.5024 .34322 L
.50241 .31953 L
.50242 .29499 L
.50243 .26236 L
.50244 .20291 L
s
.50244 .20291 m
.50244 0 L
s
.50245 0 m
.50245 .55391 L
.50246 .39388 L
.50247 .35135 L
.50248 .32382 L
.50249 .29892 L
.5025 .26877 L
.50251 .22629 L
.50252 .07554 L
s
.50252 .07554 m
.50253 .61803 L
s
.50253 .61803 m
.50254 .4157 L
.50254 .37953 L
.50255 .3548 L
.50256 .33628 L
.50256 .32208 L
.50257 .29887 L
.50258 .27421 L
.50259 .25645 L
.50259 .22894 L
.5026 .10448 L
s
.5026 .10448 m
.50261 .61803 L
s
.50262 .61803 m
.50262 .45981 L
.50263 .3741 L
.50264 .33998 L
.50266 .30017 L
.50267 .27835 L
.50268 .24541 L
.50269 .16558 L
s
.50269 .16558 m
.50269 0 L
s
.5027 0 m
.5027 .61803 L
s
.5027 .61803 m
.50271 .49917 L
.50272 .38843 L
.50273 .3502 L
.50274 .32759 L
.50275 .30586 L
.50276 .28498 L
.50276 .25845 L
.50278 .20774 L
.50278 .14811 L
s
.50278 .14811 m
.50279 0 L
s
.5028 0 m
.5028 .61803 L
s
.5028 .61803 m
.5028 .47948 L
.50281 .41779 L
.50281 .3808 L
.50282 .35873 L
.50283 .33188 L
.50284 .30942 L
.50285 .29059 L
.50286 .26946 L
.50287 .23281 L
.50288 .15902 L
s
.50288 .15902 m
.50288 0 L
s
.50289 0 m
.5029 .61803 L
s
.5029 .61803 m
.50291 .4541 L
.50292 .38371 L
.50296 .29167 L
.50297 .26815 L
.50297 .25262 L
.50298 .22958 L
.50298 .2002 L
.50299 .14585 L
s
.50299 .14585 m
.50299 0 L
s
.503 0 m
.503 .61803 L
s
.50301 .61803 m
.50301 .54953 L
.50302 .4489 L
.50302 .40597 L
.50303 .36302 L
.50304 .34907 L
.50305 .33644 L
.50307 .30085 L
.50308 .28166 L
.50308 .26928 L
.50309 .25538 L
.5031 .21641 L
.5031 .18034 L
.50311 .10785 L
s
.50311 .10785 m
.50311 0 L
s
.50313 0 m
.50313 .6041 L
.50314 .43739 L
.50315 .381 L
.50316 .35283 L
.50317 .33461 L
.50319 .304 L
.5032 .27321 L
.50321 .24934 L
.50322 .2304 L
.50323 .20593 L
.50323 .12154 L
s
.50323 .12154 m
.50324 0 L
s
.50325 0 m
.50325 .61803 L
s
.50326 .61803 m
.50326 .46499 L
.50327 .39909 L
.50328 .36833 L
.50329 .34954 L
.5033 .33365 L
.50332 .30759 L
.50333 .29307 L
.50334 .27525 L
.50335 .25345 L
.50336 .22342 L
.50336 .19791 L
.50337 .15357 L
.50338 .06074 L
s
.50338 .06074 m
.50338 0 L
s
.50338 0 m
.50339 .61803 L
s
.5034 .61803 m
.5034 .5795 L
.5034 .48549 L
.50341 .40897 L
.50342 .37482 L
.50343 .35113 L
.50344 .33275 L
.50346 .3078 L
.50348 .27999 L
.50349 .2611 L
.5035 .23663 L
.50351 .21754 L
.50351 .19368 L
.50352 .15165 L
.50352 .07954 L
s
.50352 .07954 m
.50352 0 L
s
.50354 0 m
.50354 .61803 L
s
.50355 .61803 m
.50355 .50203 L
.50356 .41751 L
.50357 .37908 L
.50358 .36468 L
.50358 .35391 L
.5036 .32375 L
.50363 .29482 L
.50364 .27933 L
.50365 .26221 L
.50366 .24253 L
.50367 .21586 L
.50368 .16851 L
.50369 .04455 L
s
.50369 .04455 m
.50369 0 L
s
.5037 0 m
.5037 .61803 L
s
.50371 .61803 m
.50372 .48263 L
.50373 .41881 L
.50373 .39858 L
.50374 .3819 L
.50375 .35977 L
.50376 .34385 L
.50377 .33174 L
.50379 .30677 L
.50381 .28365 L
.50382 .26988 L
.50383 .25405 L
.50384 .23185 L
.50385 .216 L
.50385 .19357 L
.50386 .16146 L
.50386 .10477 L
s
.50386 .10477 m
.50387 0 L
s
.50388 0 m
.50388 .61803 L
s
.50389 .61803 m
.5039 .56425 L
.50391 .45257 L
.50392 .40748 L
.50393 .37826 L
.50393 .36751 L
.50394 .3576 L
.50396 .33136 L
.50398 .3123 L
.50399 .29315 L
.50401 .27233 L
.50402 .26115 L
.50403 .24679 L
.50404 .22604 L
.50405 .19858 L
.50406 .15053 L
.50407 .03775 L
s
.50407 .03775 m
.50407 0 L
s
.50408 0 m
.50408 .61803 L
s
.50409 .61803 m
.5041 .53141 L
.5041 .47959 L
.50411 .4256 L
.50412 .39282 L
.50413 .37304 L
.50414 .35686 L
.50416 .333 L
.5042 .30034 L
.50422 .28119 L
.50423 .26871 L
.50424 .25443 L
.50425 .23746 L
.50425 .22627 L
.50426 .21188 L
.50427 .17595 L
.50428 .11848 L
s
.50428 .11848 m
.50429 0 L
s
.5043 0 m
.5043 .61803 L
s
.50432 .61803 m
.50432 .52263 L
.50433 .46174 L
.50434 .42295 L
.50435 .39625 L
.50436 .37577 L
.50437 .35935 L
.50439 .3374 L
.50442 .30679 L
.50444 .29148 L
.50446 .27265 L
.50447 .26156 L
.50448 .249 L
.50449 .2351 L
.5045 .21551 L
.50451 .18473 L
.50452 .15948 L
.50452 .12669 L
.50453 .07539 L
s
.50453 .07539 m
.50453 0 L
s
.50455 0 m
.50455 .61803 L
s
.50456 .61803 m
.50457 .51272 L
.50458 .47224 L
.50458 .44629 L
.50459 .41043 L
.5046 .39748 L
.5046 .38571 L
.50462 .35692 L
.50464 .34514 L
.50465 .3344 L
.50467 .31772 L
.50471 .28713 L
.50473 .26933 L
.50475 .24815 L
.50476 .23352 L
.50477 .21277 L
.50478 .18508 L
.50479 .14658 L
.5048 .07528 L
.5048 .0027 L
s
.5048 .0027 m
.5048 0 L
s
.50482 0 m
.50482 .61803 L
s
.50484 .61803 m
.50484 .60442 L
.50485 .49747 L
.50486 .46458 L
.50486 .44186 L
.50487 .42265 L
.50488 .40641 L
.50489 .38461 L
.5049 .36917 L
.50492 .34776 L
.505 .2947 L
.50502 .27917 L
.50504 .26129 L
.50506 .23971 L
.50507 .22329 L
.50508 .20344 L
.50509 .17826 L
.5051 .13833 L
.50511 .07565 L
s
.50511 .07565 m
.50511 0 L
s
.50513 0 m
.50513 .61803 L
s
.50516 .61803 m
.50516 .61156 L
.50516 .51529 L
.50518 .46051 L
.50518 .42835 L
.50519 .40746 L
.5052 .38999 L
.50521 .37515 L
.50524 .35312 L
.50526 .33853 L
.50527 .32734 L
.50531 .30523 L
.50535 .28598 L
.50538 .25926 L
.50539 .25022 L
.5054 .23881 L
.50541 .22697 L
.50542 .21105 L
.50543 .1997 L
.50543 .18732 L
.50544 .15521 L
.50545 .111 L
.50546 .03017 L
s
.50546 .03017 m
.50546 0 L
s
.50548 0 m
.50549 .61803 L
s
.50551 .61803 m
.50552 .56051 L
.50553 .49756 L
.50554 .46056 L
.50555 .43037 L
.50556 .4072 L
.50557 .39079 L
.50558 .37866 L
.5056 .36075 L
.50562 .34614 L
.5057 .3011 L
.50574 .28247 L
.50578 .25753 L
.5058 .23944 L
.50581 .22633 L
.50582 .21125 L
.50583 .19364 L
.50584 .17307 L
.50585 .14065 L
.50586 .09523 L
.50586 .03279 L
s
.50586 .03279 m
.50587 0 L
s
.5059 0 m
.5059 .61803 L
s
.50592 .61803 m
.50593 .58289 L
.50593 .51863 L
.50594 .47553 L
.50595 .44973 L
.50596 .42824 L
.50597 .41052 L
.50598 .39544 L
.506 .37484 L
.50616 .29396 L
.5062 .27372 L
.50622 .25993 L
.50625 .24355 L
.50627 .22325 L
.50628 .20825 L
.50629 .19085 L
.5063 .17232 L
.50631 .14569 L
.50632 .10658 L
.50633 .05111 L
s
.50633 .05111 m
.50633 0 L
s
.50637 0 m
.50637 .61803 L
s
.5064 .61803 m
.5064 .61612 L
.50641 .54775 L
.50642 .50453 L
.50642 .47554 L
.50643 .45151 L
.50644 .43166 L
.50645 .41524 L
.50646 .40258 L
.50648 .38393 L
.5065 .36825 L
.50652 .35511 L
.50656 .3367 L
.50664 .30488 L
.50672 .27648 L
.50674 .26697 L
.50676 .25531 L
.50678 .2432 L
.5068 .22708 L
.50682 .20695 L
.50683 .1819 L
.50684 .16617 L
.50685 .1451 L
.50686 .11971 L
.50687 .08928 L
.50688 .04035 L
s
.50688 .04035 m
.50688 0 L
s
.50692 0 m
.50692 .61803 L
s
.50696 .61803 m
.50696 .57338 L
.50697 .52095 L
.50698 .4991 L
.50699 .48216 L
.50701 .43985 L
.50702 .42316 L
.50703 .4107 L
.50704 .39222 L
.50706 .37683 L
.5071 .35611 L
.50714 .33838 L
.50719 .32322 L
.50727 .29917 L
.50734 .27458 L
.50738 .25674 L
.5074 .24623 L
.50742 .23462 L
.50744 .2211 L
.50746 .20592 L
.50747 .18416 L
.50748 .1688 L
.50749 .15168 L
.5075 .1316 L
.50751 .1037 L
.50752 .06643 L
.50753 .01056 L
s
.50753 .01056 m
.50753 0 L
s
.50762 .61803 m
.50763 .58735 L
.50764 .54686 L
.50765 .51472 L
.50766 .47242 L
.50767 .45496 L
.50768 .44166 L
.5077 .41968 L
.50771 .404 L
.50775 .38075 L
.50778 .36356 L
.50781 .35067 L
.50784 .3393 L
.50788 .3298 L
.50791 .32066 L
.50794 .31237 L
.50798 .30457 L
.50801 .29618 L
.50804 .28773 L
.50808 .27797 L
.50811 .26734 L
.50814 .25533 L
.50818 .23952 L
.50821 .21945 L
.50824 .19223 L
.50826 .17315 L
.50828 .14625 L
.50828 .12972 L
.50829 .108 L
.5083 .08236 L
.50831 .05338 L
.50832 .01391 L
s
.50832 .01391 m
.50832 0 L
s
.50843 .61803 m
.50843 .61494 L
.50844 .58438 L
.50845 .54433 L
.50846 .51253 L
.50848 .47067 L
.50849 .45339 L
.5085 .44022 L
.50852 .41845 L
.50854 .40291 L
.50858 .37986 L
.50862 .36281 L
.50866 .34999 L
.5087 .33868 L
.50874 .32923 L
.50879 .32011 L
.50883 .31182 L
.50887 .30403 L
.50891 .29563 L
.50895 .28715 L
.50899 .27736 L
.50903 .26667 L
.50907 .25458 L
.50912 .23865 L
.50916 .2184 L
.5092 .19093 L
.50922 .17166 L
.50924 .14449 L
.50925 .12779 L
.50926 .10584 L
.50927 .07992 L
.50928 .05063 L
.50929 .01074 L
s
.50929 .01074 m
.50929 0 L
s
.50943 .61803 m
.50943 .61087 L
.50944 .58072 L
.50945 .54121 L
.50947 .50982 L
.50949 .4685 L
.50951 .45144 L
.50952 .43843 L
.50955 .41693 L
.50957 .40157 L
.50962 .37876 L
.50967 .36187 L
.50972 .34916 L
.50978 .33792 L
.50983 .32851 L
.50988 .31942 L
.50993 .31115 L
.50998 .30335 L
.51004 .29493 L
.51009 .28642 L
.51014 .27658 L
.51019 .26581 L
.51025 .25362 L
.5103 .23754 L
.51035 .21708 L
.5104 .18929 L
.51043 .16978 L
.51045 .14226 L
.51047 .12534 L
.51048 .1031 L
.51049 .07684 L
.51051 .04715 L
.51052 .00671 L
s
.51052 .00671 m
.51052 0 L
s
.5107 .61803 m
.5107 .60571 L
.51071 .57608 L
.51073 .53724 L
.51075 .50639 L
.51078 .46575 L
.5108 .44897 L
.51082 .43617 L
.51085 .41499 L
.51089 .39986 L
.51095 .37737 L
.51102 .36068 L
.51108 .34809 L
.51115 .33695 L
.51122 .32759 L
.51129 .31853 L
.51136 .31028 L
.51142 .30247 L
.51149 .29403 L
.51156 .28548 L
.51163 .27557 L
.5117 .26471 L
.51177 .25239 L
.51184 .23611 L
.5119 .21535 L
.51197 .18714 L
.512 .16732 L
.51204 .13934 L
.51205 .12214 L
.51207 .09952 L
.51209 .07281 L
.51211 .0426 L
.51212 .00145 L
s
.51212 .00145 m
.51213 0 L
s
.51236 .61803 m
.51237 .59896 L
.51238 .57001 L
.51241 .53205 L
.51243 .50189 L
.51248 .46215 L
.5125 .44573 L
.51253 .4332 L
.51257 .41246 L
.51262 .39762 L
.51271 .37553 L
.5128 .3591 L
.51289 .34668 L
.51298 .33565 L
.51307 .32637 L
.51317 .31736 L
.51326 .30911 L
.51335 .3013 L
.51345 .29282 L
.51354 .28422 L
.51363 .27421 L
.51373 .26321 L
.51382 .25071 L
.51391 .23416 L
.51401 .21301 L
.51409 .18422 L
.51414 .16397 L
.51419 .13537 L
.51421 .11778 L
.51424 .09465 L
.51426 .06731 L
.51428 .0364 L
s
.51428 .0364 m
.5143 0 L
s
.51464 .61803 m
.51465 .58974 L
.51467 .56172 L
.51471 .52497 L
.51474 .49575 L
.51481 .45723 L
.51484 .4413 L
.51488 .42914 L
.51495 .40898 L
.51501 .39454 L
.51514 .373 L
.51527 .35693 L
.5154 .34473 L
.51554 .33386 L
.51567 .32467 L
.51581 .31571 L
.51594 .30748 L
.51607 .29965 L
.51621 .29112 L
.51634 .28243 L
.51648 .27227 L
.51661 .26108 L
.51674 .24832 L
.51688 .23136 L
.51701 .20965 L
.51714 .18002 L
.51721 .15915 L
.51728 .12965 L
.51731 .1115 L
.51735 .08761 L
.51739 .05938 L
.51742 .02745 L
s
.51742 .02745 m
.51744 0 L
s
.51793 .61803 m
.51794 .6062 L
.51797 .57641 L
.518 .54973 L
.51806 .51472 L
.51811 .48686 L
.51822 .4501 L
.51827 .43487 L
.51833 .42324 L
.51844 .40393 L
.51854 .39006 L
.51874 .3693 L
.51895 .35373 L
.51915 .34185 L
.51936 .3312 L
.51957 .32213 L
.51979 .31324 L
.52 .30502 L
.5202 .29715 L
.52041 .28852 L
.52062 .27968 L
.52084 .26929 L
.52105 .25779 L
.52126 .2446 L
.52148 .22701 L
.52158 .21623 L
.52168 .2044 L
.52189 .17344 L
.52199 .15053 L
.52209 .12328 L
.52219 .08549 L
.52225 .05739 L
.5223 .02488 L
s
.5223 .02488 m
.52233 0 L
s
.52315 .61803 m
.52316 .61423 L
.5232 .58285 L
.52331 .53083 L
.52341 .49855 L
.52351 .47283 L
.5236 .45456 L
.5237 .43863 L
.52387 .41638 L
.52407 .39734 L
.52427 .38348 L
.52463 .36376 L
.52502 .34836 L
.5254 .33657 L
.52576 .3269 L
.52614 .31767 L
.52651 .30937 L
.5269 .30082 L
.52728 .29252 L
.52764 .28423 L
.52803 .27474 L
.5284 .26457 L
.5288 .25206 L
.52918 .2375 L
.52955 .21986 L
.52974 .20894 L
.52994 .19474 L
.53032 .15957 L
.5305 .13537 L
.5307 .1009 L
.5308 .07955 L
.5309 .05133 L
.53101 .01779 L
s
.53101 .01779 m
.53105 0 L
s
.53265 .61803 m
.53269 .60358 L
.53281 .56715 L
.53292 .54064 L
.53318 .49661 L
.5334 .46921 L
.53363 .4473 L
.53384 .43169 L
.53407 .41803 L
.53448 .39883 L
.53495 .38226 L
.5354 .37007 L
.53625 .35248 L
.53716 .33844 L
.53804 .32743 L
.53888 .31819 L
.53977 .30917 L
.54063 .30088 L
.54155 .29214 L
.54243 .28349 L
.54328 .27466 L
.54419 .26438 L
.54506 .25318 L
.54598 .23919 L
.54687 .22266 L
.54773 .20242 L
.54816 .18978 L
.54864 .17327 L
.54952 .13211 L
.54995 .10364 L
.55042 .06298 L
.55064 .03774 L
.55089 .00434 L
s
.55089 .00434 m
.55092 0 L
s
.55537 .61803 m
.55541 .61275 L
.55569 .58076 L
.5562 .53744 L
.55681 .50091 L
.55736 .47643 L
.55796 .45556 L
.55852 .44025 L
.55977 .41452 L
.56088 .39821 L
.56205 .38492 L
.56424 .36661 L
.56628 .3541 L
.57062 .33505 L
.57522 .32038 L
.57966 .30881 L
.58393 .29885 L
.58848 .28881 L
.59285 .27923 L
.59706 .26977 L
.60154 .2591 L
.60585 .24792 L
.61043 .23461 L
.61484 .21985 L
.61909 .20317 L
.62361 .18164 L
.62796 .15561 L
.63258 .11925 L
.6349 .09606 L
.63704 .07051 L
.64132 .00134 L
s
.64132 .00134 m
.64138 0 L
s
.68216 .61803 m
.6843 .59293 L
.68806 .56 L
.69504 .51686 L
.69896 .49917 L
.70253 .48575 L
.70936 .46526 L
.71679 .44831 L
.72373 .43587 L
.73138 .42479 L
.74544 .40932 L
.75983 .39771 L
.77367 .3891 L
.78839 .38181 L
.80258 .37609 L
.81621 .37147 L
.83073 .36728 L
.8447 .3638 L
.85956 .36058 L
.87386 .35785 L
.88763 .35551 L
.90228 .35328 L
.91638 .35134 L
.92994 .34964 L
.94437 .34799 L
.95827 .34653 L
.97304 .3451 L
.98727 .34384 L
1 .34278 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{339.563, 209.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005C0000dB000`400?l00000o`00003oo`3ooomD
0?ooo`00o`3ooomD0?ooo`00o`3ooomD0?ooo`00o`3ooomD0?ooo`00o`3ooomD0?ooo`003`3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`000000oooo00d000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0M03oool000l0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool000000?oo
o`0=00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo07@0oooo000?0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0000003oool03@0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1d0?ooo`003`3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`000000oooo00d000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0M03oool000l0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool000000?oo
o`0=00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo07@0oooo000?0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0000003oool03@0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1d0?ooo`003`3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`000000oooo00d000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0M03oool000l0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool000000?oo
o`0=00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo07@0oooo000?0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0000003oool03@0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1d0?ooo`003`3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`000000oooo00d000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0M03oool000l0oooo0`00001R0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`000000oooo00d000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0M03o
ool000l0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool000000?ooo`0=00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07@0oooo000?0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0000003oool03@0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1e0?ooo`003`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`000000oooo00d000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0M@3o
ool000l0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool000000?ooo`0=00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07D0oooo000?0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0000003oool03@0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1e0?ooo`003`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`000000oooo00d000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0M@3o
ool000l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool000000?ooo`0=00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07D0oooo00090?ooo`<000000`3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`000000oooo00d000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0M@3oool000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`000000oooo00d000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0M@3oool000<0oooo0`0000020?ooo`@000000`3oool3
00000640oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0000003oool03@0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1e0?ooo`00203oool00`000000oooo000000040?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0000003oool03@0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1e0?ooo`002@3oool2000000@0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool000000?oo
o`0=00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo07D0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool000000?oo
o`0=00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo07D0oooo000?0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0000003oool03@0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1e0?ooo`003`3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`000000oooo00d000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0M@3oool000l0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool000000?oo
o`0=00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo07D0oooo000?0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0000003oool03@0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1f0?ooo`003`3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`000000oooo00d000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0MP3oool000l0oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool000000?oo
o`0=00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo07H0oooo000?0?ooo`<00000G`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool000000?ooo`0=00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07H0oooo000?0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0000003oool03@0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`1f0?ooo`003`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`000000oooo00d000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0MP3o
ool000l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool000000?ooo`0=00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07H0oooo000?0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0000003oool03@0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`1f0?ooo`003`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`000000oooo00d000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0MP3o
ool000l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P0000000`3oool000000000000:00000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07H0oooo000?0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080000000<0oooo0000000000002P0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1f0?ooo`003`3oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`02000000030?ooo`000000000000X000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0MP3oool000l0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P0000000`3oool000000000000:00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo07H0oooo000?0?ooo`<00000G@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P0000000`3oool000000000
000:00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo07H0oooo000?0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080000000<0oooo0000000000002P000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1g
0?ooo`003`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`02000000030?ooo`000000000000X000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0M`3oool000l0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P0000000`3oool000000000000:00000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07L0oooo000?0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080000000<0oooo0000000000002P0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1g0?ooo`003`3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`02000000030?ooo`000000000000X000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0M`3oool000l0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P000000
0`3oool000000000000:00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo07L0oooo000?0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080000000<0oooo0000
000000002P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`1h0?ooo`003`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000030?ooo`000000000000X0
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0N03oool000l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P0000000`3oool000000000000:00000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07P0oooo
000?0?ooo`<00000FP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P0000000`3oool000000000000:00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07P0oooo000?0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080000000<0oooo0000000000002P0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`1h0?ooo`003`3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020000
00030?ooo`000000000000X000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0N03oool000l0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P0000000`3oool0
00000000000:00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo07P0oooo000?0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080000000<0oooo000000000000
2P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`1i0?ooo`003`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000030?ooo`000000000000X000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0N@3o
ool000l0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000:00000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07T0oooo000?
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000002P0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1i0?ooo`00203oool3
000000@0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000:00000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07T0oooo0008
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000
000:00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo07T0oooo00030?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`<00000E@3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P00
00000`3oool000000000000:00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo07X0oooo00090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000000000:00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07X0oooo00080?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000:00000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07X0oooo0009
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000
000:00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo07X0oooo000?0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000002P00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1k0?ooo`003`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000X000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0N`3o
ool000l0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000:00000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07/0oooo000?
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000002P0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1k0?ooo`003`3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3oool?00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo07`0oooo000?0?ooo`<00000C03oool2000003`0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3oool?00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07`0oooo000?0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?ooo`l000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0O03oool000l0oooo00<000000?ooo`3oool0B@3oool2000003l0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3oool?00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07`0oooo000?0?ooo`030000003oool0
oooo04L0oooo0P0000110?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo3`00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1l0?ooo`003`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3oool?00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07d0oooo000?0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?ooo`l000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0O@3oool000l0oooo00<000000?ooo`3oool0@`3oool2000004D0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3oool?00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07d0oooo000?0?ooo`030000003oool0
oooo0400oooo0`0000170?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool000000?oo
o`0>00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo07d0oooo000?0?ooo`030000003oool0oooo03d0oooo0`0000190?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool000000?ooo`0>00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07h0oooo000?0?ooo`030000003oool0
oooo03/0oooo0P00001<0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool000000?oo
o`0>00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo07h0oooo000?0?ooo`<00000=`3oool4000004h0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`000000oooo00h0000000<0oooo0000003oool0103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo07l0oooo000?0?ooo`030000003oool0oooo03<0oooo1000001B
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool000000?ooo`0>000000030?ooo`00
0000oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1o0?ooo`003`3oool0
0`000000oooo0?ooo`0^0?ooo`D00000EP3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0000003oool03P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0O`3oool000l0oooo00<000000?ooo`3oool0:@3oool5000005/0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`000000oooo00h0000000<0oooo0000003oool0103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0800oooo000?0?ooo`030000003oool0
oooo02D0oooo1000001P0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool000000?oo
o`0>000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`200?ooo`003`3oool00`000000oooo0?ooo`0P0?ooo`D00000H`3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0000003oool03P0000000`3oool000000?ooo`030?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0P@3oool000l0oooo00<000000?ooo`3oool05`3oool9
000006P0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`000000oooo00h0000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0840oooo000?
0?ooo`030000003oool0oooo01<0oooo1000001a0?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool000000?ooo`0>000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`220?ooo`003`3oool00`000000oooo0?ooo`050?ooo`h000003@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool5
000001h0oooo1@0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`060000003oool0oooo0?ooo`000000oooo3P0000000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07`3oool200000240oooo0P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0803oool300000040oooo000?0?ooo`P000006P3o
ool00`000000oooo000000070?ooo`030000003oool000000240oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`060?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool01`3o
ool01P000000oooo0?ooo`3oool000000?ooo`h0000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0000000R0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000R0?oo
o`4000000@3oool10?ooo`003`3oool3000001l0oooo00<000000?ooo`0000002@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3oool0oooo0000003oool>
000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool400000040oooo000?0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`0000001`3oool200000280oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`060?ooo`800000303oool00`000000oooo0?ooo`070?oo
o`060000003oool0oooo0?ooo`000000oooo3P0000000`3oool000000?ooo`030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`8000008`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00D0oooo0P00000Q0?ooo`030000003o
ool000000080oooo000?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`0000001`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3oool0oooo0000
003oool>000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03@3oool01`000000oooo
0?ooo`3oool000000?ooo`0000001`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool00000
0200oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0Q0?ooo`8000000P3oool000l0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`<00000803oool200000240
oooo0P0000080?ooo`<000002P3oool00`000000oooo0?ooo`080?ooo`060000003oool0oooo0?oo
o`000000oooo30000000103oool000000?ooo`0000040?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`<000008@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00H0oooo0`00000R0?ooo`4000000@3oool10?ooo`003`3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo00P0oooo00H000000?ooo`3oool0oooo0000
003oool<000000040?ooo`000000oooo000000@0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`240?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00T0oooo
00H000000?ooo`3oool0oooo0000003oool<000000040?ooo`000000oooo000000@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`250?ooo`003`3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo00T0oooo00H000000?ooo`3oool0oooo0000003oool<000000040?ooo`00
0000oooo000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`250?ooo`003`3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00T0oooo00H000000?ooo`3oool0oooo
0000003oool<000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00X0
oooo00H000000?ooo`3oool0oooo0000003oool<000000040?ooo`000000oooo000000<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo00X0oooo00H000000?ooo`3oool0oooo0000003oool<000000040?oo
o`000000oooo000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`270?ooo`00
3`3ooooo0000048000000`3oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`8000001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0000000/00000
00@0oooo00000000000000000`3oool010000000oooo0?ooo`0000070?ooo`8000001P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo000?0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000/0
000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool00@3oool000l0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000002`000000103oool0
00000?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0R@3oool000l0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000002`000000103oool000000?ooo`0000030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0R@3oool000l0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000002`000000103oool0
00000?ooo`0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0R@3oool000l0
oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000300000020?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0RP3oool000l0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool=00000080oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`2:0?ooo`003`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
00d0oooo00D000000?ooo`3oool0oooo000000020?ooo`d0000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08X0oooo000?0?ooo`030000003oool0oooo
0800oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool000000080oooo3@000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0RP3oool0
00l0oooo0`00001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2;0?ooo`003`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=000000030?ooo`000000oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`210?ooo`L000000`3oool000l0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0M03oool=000000X0oooo000?0?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0700oooo1@00
000G0?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=000000030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1W0?ooo`T00000703oool000l0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0H`3oool4000002D0oooo000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05h0oooo1@00000Y0?ooo`00
3`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0=000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1I0?ooo`D00000;P3oool000l0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000oooo
300000000`3oool000000?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
E@3oool4000003<0oooo000?0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool000000?ooo``0000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0500oooo1@00000g0?ooo`003`3o
ool3000007/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`040000003o
ool000000?ooo``0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo04`0oooo1000000l0?ooo`003`3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool010000000oooo0000003oool<000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`190?ooo`@00000
@03oool000l0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`000000oooo300000001@3oool000000?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0A`3oool2000004@0oooo000?0?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`040000003oool000000?ooo``0
000000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo04D0oooo0P0000160?oo
o`003`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool010000000oooo0000003oool<000000050?ooo`000000oooo0?ooo`000000203oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo04H0oooo000?0?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`040000003oool00000
0?ooo``0000000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo0480oooo0P00
00190?ooo`003`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00`3oool010000000oooo0000003oool<000000050?ooo`000000oooo0?ooo`000000
203oool00`000000oooo0?ooo`100?ooo`800000B`3oool000l0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`000000oooo
300000001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool0?P3oool2000004d0
oooo000?0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`030?ooo`040000003oool000000?ooo``0000000D0oooo0000003oool0oooo000000080?oo
o`030000003oool0oooo03`0oooo0P00001?0?ooo`003`3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool010000000oooo0000003oool<0000
00050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo04l0oooo000?0?ooo`<00000N03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`000000oooo300000001@3oool000000?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`1@0?ooo`003`3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool010000000oooo0000003o
ool<000000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo0540oooo000?0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool000000?ooo``0000000D0oooo0000003oool0
oooo000000070?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3oool000l0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`000000oooo300000001@3oool000000?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`003`3oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool010000000oooo0000003oool<0000
00050?ooo`000000oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo05@0oooo000?0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`030?ooo`040000003oool000000?ooo``0000000D0oooo0000003oool0oooo0000
00070?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0E@3oool000l0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`000000oooo300000001@3oool000000?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`1F0?ooo`003`3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool00`3oool010000000oooo0000003oool<000000050?oo
o`000000oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0
oooo00080?ooo`<00000103oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool00`3oool010000000oooo0000003oool<000000050?ooo`000000oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05P0oooo00080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`000000oooo300000001@3oool000000?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1H0?ooo`002@3oool00`00
0000oooo0?ooo`030?ooo`<00000MP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`000000oooo300000001@3oool000000?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`1I0?ooo`002@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool000000?ooo``0000000D0oooo0000003oool0oooo000000070?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0F@3oool000P0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0000003oool<000000050?ooo`000000oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo05X0oooo00090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`000000oooo300000001@3oool000000?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`1J0?ooo`003`3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool010000000oooo0000003oool<0000
00050?ooo`000000oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo05/0oooo000?0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool000000?ooo``0000000D0oooo0000003oool0oooo0000
00070?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0F`3oool000l0oooo00<00000
0?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`000000oooo300000001@3oool000000?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1L0?ooo`003`3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool00`3oool010000000oooo0000003oool<000000050?oo
o`000000oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05`0
oooo000?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`030?ooo`040000003oool000000?ooo``0000000D0oooo0000003oool0oooo000000070?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0G@3oool000l0oooo0`00001d0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool010000000oooo0000003oool<0000
00050?ooo`000000oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo05d0oooo000?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool000000?ooo``0000000D0oooo0000003oool0oooo0000
00070?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0GP3oool000l0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`000000oooo300000001@3oool000000?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`1N0?ooo`003`3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool00`3oool010000000oooo0000003oool<000000050?oo
o`000000oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0
oooo000?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`040?ooo`040000003oool000000?ooo``0000000D0oooo0000003oool0oooo000000070?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0G`3oool000l0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00
0000oooo300000001@3oool000000?ooo`3oool0000000L0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`1O0?ooo`003`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0103oool010000000oooo0000003oool<000000050?ooo`000000
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo000?
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`04
0?ooo`040000003oool000000?ooo``0000000D0oooo0000003oool0oooo000000070?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool000l0oooo00<000000?ooo`3oool0L`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`000000oooo
300000001@3oool000000?ooo`3oool0000000L0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`1P0?ooo`003`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0103oool010000000oooo0000003oool<000000050?ooo`000000oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0600oooo000?0?ooo`<0
0000L`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00
0000oooo300000001@3oool000000?ooo`3oool0000000H0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`1Q0?ooo`003`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`000000oooo00`0000000D0oooo
0000003oool0oooo000000060?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0H@3o
ool000l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool000000?ooo`0<000000050?ooo`000000oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0640oooo000?0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0000003oool0300000001@3oool000000?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`1Q0?ooo`003`3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`000000oooo00`0
000000D0oooo0000003oool0oooo000000060?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0H@3oool000l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool000000?ooo`0<000000050?ooo`000000oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0680oooo000?0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0000003oool0300000001@3oool000000?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`1R0?ooo`003`3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`00
0000oooo00`0000000D0oooo0000003oool0oooo000000060?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0HP3oool000l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool000000?ooo`0<000000050?oo
o`000000oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0680
oooo000?0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0000003oool0300000001@3oool000000?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1R0?ooo`003`3oool300000780
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0000
003oool0300000001@3oool000000?ooo`3oool0000000H0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`1S0?ooo`003`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`000000oooo00`0000000D0oooo
0000003oool0oooo000000060?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0H`3o
ool000l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool000000?ooo`0<000000050?ooo`000000oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06<0oooo000?0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0000003oool0300000001@3oool000000?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`1S0?ooo`003`3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`000000oooo00`0
000000D0oooo0000003oool0oooo000000060?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0I03oool000l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool000000?ooo`0<000000050?ooo`000000oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06@0oooo000?0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0000003oool0300000001@3oool000000?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`1T0?ooo`003`3oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`00
0000oooo00`0000000D0oooo0000003oool0oooo000000060?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0I03oool000T0oooo0`0000030?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0000003oool0
300000001@3oool000000?ooo`3oool0000000H0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1T0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0000003o
ool0300000001@3oool000000?ooo`3oool0000000H0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1U0?ooo`00203oool4000000<0oooo0`00001b0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`000000oooo00`0000000D0oooo0000
003oool0oooo000000060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I@3oool0
00P0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`000000oooo00`0000000D0oooo
0000003oool0oooo000000060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I@3o
ool000T0oooo0P0000040?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0000003oool0300000001@3oool000000?oo
o`3oool0000000H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1U0?ooo`002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0000003oool0300000001@3oool00000
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1U0?ooo`00
3`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`000000oooo00`0000000D0oooo0000003oool0oooo000000060?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I@3oool000l0oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool000000?ooo`0<000000050?ooo`000000oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo06D0oooo000?0?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0000003oool030000000
1@3oool000000?ooo`3oool0000000H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1U0?ooo`003`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`000000oooo00`0000000D0oooo0000003oool0oooo
000000060?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0IP3oool000l0oooo00<0
00000?ooo`3oool0L@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool000000?ooo`0<000000050?ooo`000000oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo06H0oooo000?0?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0000003o
ool0300000001@3oool000000?ooo`3oool0000000H0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`1V0?ooo`003`3oool300000740oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0000003oool0300000001@3oool000000?ooo`3oool0
000000H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1V0?ooo`003`3oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`000000oooo00`0000000D0oooo0000003oool0oooo000000060?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0IP3oool000l0oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool000000?oo
o`0<000000050?ooo`000000oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo06H0oooo000?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0000003oool0300000001@3oool00000
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1V0?ooo`00
3`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`000000oooo00`0000000D0oooo0000003oool0oooo000000060?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0IP3oool000l0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool000000?ooo`0<000000050?ooo`000000oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo06H0oooo000?0?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0000003oool030000000
1@3oool000000?ooo`3oool0000000H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`1W0?ooo`003`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`000000oooo00`0000000D0oooo0000003oool0oooo
000000060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0I`3oool000l0oooo00<0
00000?ooo`3oool0L03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool000000?ooo`0<000000050?ooo`000000oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo06L0oooo000?0?ooo`030000003oool0oooo0700oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0000003o
ool0300000001@3oool000000?ooo`3oool0000000H0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`1W0?ooo`003`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`000000oooo00`0000000D0oooo0000
003oool0oooo000000060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0I`3oool0
0?l0ooooE03oool00?l0ooooE03oool00?l0ooooE03oool00?l0ooooE03oool00?l0ooooE03oool0
0001\
\>"],
  ImageRangeCache->{{{0, 338.563}, {208.938, 0}} -> {-0.200225, -5.28954, 
  0.012517, 0.0506324}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[
"Haciendo  un zoom al gr\[AAcute]fico anterior podemos observar m\[AAcute]s \
discontinuidades."], "Text"],

Cell[BoxData[
    \(k[x_] := 1/\((Tan[x] - 1)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[k[x], {x, \(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.316994 0.0255417 [
[.02381 .30449 -9 -9 ]
[.02381 .30449 9 0 ]
[.2619 .30449 -6 -9 ]
[.2619 .30449 6 0 ]
[.7381 .30449 -3 -9 ]
[.7381 .30449 3 0 ]
[.97619 .30449 -6 -9 ]
[.97619 .30449 6 0 ]
[.4875 .06158 -18 -4.5 ]
[.4875 .06158 0 4.5 ]
[.4875 .18929 -12 -4.5 ]
[.4875 .18929 0 4.5 ]
[.4875 .4447 -6 -4.5 ]
[.4875 .4447 0 4.5 ]
[.4875 .57241 -12 -4.5 ]
[.4875 .57241 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .31699 m
.02381 .32324 L
s
[(-10)] .02381 .30449 0 1 Mshowa
.2619 .31699 m
.2619 .32324 L
s
[(-5)] .2619 .30449 0 1 Mshowa
.7381 .31699 m
.7381 .32324 L
s
[(5)] .7381 .30449 0 1 Mshowa
.97619 .31699 m
.97619 .32324 L
s
[(10)] .97619 .30449 0 1 Mshowa
.125 Mabswid
.07143 .31699 m
.07143 .32074 L
s
.11905 .31699 m
.11905 .32074 L
s
.16667 .31699 m
.16667 .32074 L
s
.21429 .31699 m
.21429 .32074 L
s
.30952 .31699 m
.30952 .32074 L
s
.35714 .31699 m
.35714 .32074 L
s
.40476 .31699 m
.40476 .32074 L
s
.45238 .31699 m
.45238 .32074 L
s
.54762 .31699 m
.54762 .32074 L
s
.59524 .31699 m
.59524 .32074 L
s
.64286 .31699 m
.64286 .32074 L
s
.69048 .31699 m
.69048 .32074 L
s
.78571 .31699 m
.78571 .32074 L
s
.83333 .31699 m
.83333 .32074 L
s
.88095 .31699 m
.88095 .32074 L
s
.92857 .31699 m
.92857 .32074 L
s
.25 Mabswid
0 .31699 m
1 .31699 L
s
.5 .06158 m
.50625 .06158 L
s
[(-10)] .4875 .06158 1 0 Mshowa
.5 .18929 m
.50625 .18929 L
s
[(-5)] .4875 .18929 1 0 Mshowa
.5 .4447 m
.50625 .4447 L
s
[(5)] .4875 .4447 1 0 Mshowa
.5 .57241 m
.50625 .57241 L
s
[(10)] .4875 .57241 1 0 Mshowa
.125 Mabswid
.5 .08712 m
.50375 .08712 L
s
.5 .11266 m
.50375 .11266 L
s
.5 .1382 m
.50375 .1382 L
s
.5 .16374 m
.50375 .16374 L
s
.5 .21483 m
.50375 .21483 L
s
.5 .24037 m
.50375 .24037 L
s
.5 .26591 m
.50375 .26591 L
s
.5 .29145 m
.50375 .29145 L
s
.5 .34254 m
.50375 .34254 L
s
.5 .36808 m
.50375 .36808 L
s
.5 .39362 m
.50375 .39362 L
s
.5 .41916 m
.50375 .41916 L
s
.5 .47024 m
.50375 .47024 L
s
.5 .49579 m
.50375 .49579 L
s
.5 .52133 m
.50375 .52133 L
s
.5 .54687 m
.50375 .54687 L
s
.5 .03603 m
.50375 .03603 L
s
.5 .01049 m
.50375 .01049 L
s
.5 .59795 m
.50375 .59795 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .3015 m
.03279 .29884 L
.04262 .29539 L
.04758 .29326 L
.05288 .29052 L
.05789 .28725 L
.06244 .28336 L
.06507 .28052 L
.06785 .2768 L
.07022 .2728 L
.07283 .26708 L
.07564 .25848 L
.07721 .25186 L
.07865 .24399 L
.07999 .23439 L
.08069 .22802 L
.08145 .21985 L
.08217 .21024 L
.08283 .19945 L
.0841 .16937 L
.08539 .11528 L
.08603 .06761 L
s
.08603 .06761 m
.08656 0 L
s
.08839 0 m
.08874 .61803 L
s
.09054 .61803 m
.09055 .61571 L
.09181 .49325 L
.09252 .45911 L
.09317 .43689 L
.09389 .4188 L
.09465 .40425 L
.09582 .38782 L
.09708 .37516 L
.09828 .36622 L
.09937 .35973 L
.10191 .34873 L
.10318 .34461 L
.10458 .34084 L
.10712 .3354 L
.10986 .3309 L
.11485 .32499 L
.11971 .32091 L
.12419 .318 L
.13437 .31314 L
.14514 .30937 L
.16494 .30381 L
.18303 .29864 L
.193 .29507 L
.20248 .29052 L
.20766 .28712 L
.21247 .28293 L
.21524 .27982 L
.21775 .27634 L
.22064 .27117 L
.22337 .26456 L
.22454 .26095 L
.22578 .25636 L
.22804 .24529 L
.22941 .23579 L
.23072 .22363 L
.23189 .20847 L
.23316 .18409 L
.2344 .14471 L
.2351 .1083 L
.23576 .05507 L
s
.23576 .05507 m
.23615 0 L
s
.23805 0 m
.23818 .61803 L
s
.24029 .61803 m
.2409 .5296 L
.24215 .45789 L
.24285 .43461 L
.24349 .41882 L
.24464 .39806 L
.24586 .38289 L
.24691 .37329 L
.24805 .36506 L
.24929 .35808 L
.25061 .35211 L
.253 .34398 L
.25541 .33801 L
.25769 .33366 L
.26197 .32765 L
.26655 .32308 L
.27161 .31934 L
.27689 .31632 L
.28186 .31401 L
.30027 .30772 L
.31872 .30268 L
.32918 .29971 L
.33892 .29649 L
.3486 .29238 L
.35401 .28935 L
.35894 .2858 L
.36414 .28067 L
.36708 .27675 L
.36978 .27209 L
.37215 .26677 L
.37476 .25876 L
.37607 .25343 L
.37748 .24621 L
.37881 .23736 L
.38003 .22665 L
.38132 .21096 L
.38253 .18922 L
.38362 .15899 L
.3848 .10165 L
s
.3848 .10165 m
.38566 0 L
s
.3882 0 m
.38852 .61803 L
s
.38982 .61803 m
.38989 .59561 L
.39107 .48979 L
.3922 .44219 L
.3932 .41628 L
.3943 .3972 L
.39549 .38259 L
.39676 .37131 L
.39784 .3639 L
.39903 .35737 L
.40034 .3516 L
.40172 .34667 L
.40418 .33988 L
.40683 .33446 L
.40972 .32997 L
.41492 .32416 L
.41976 .3203 L
.42482 .3172 L
.43029 .31452 L
.44023 .31071 L
.45882 .30524 L
.47832 .29985 L
.48866 .29644 L
.49436 .29417 L
.49976 .29158 L
.50486 .28854 L
.50755 .28659 L
.51041 .28416 L
.51306 .28145 L
.51546 .2785 L
.51774 .27508 L
.52014 .27055 L
.5226 .26447 L
.52486 .25687 L
.52612 .25134 L
.52729 .24498 L
.52858 .23609 L
.52995 .22322 L
.53114 .20756 L
.53244 .1821 L
.53366 .14197 L
.53479 .07168 L
s
.53479 .07168 m
.53528 0 L
s
.53745 0 m
.53778 .61803 L
s
.53942 .61803 m
.54043 .50461 L
.54113 .46708 L
.54176 .44339 L
.54299 .41257 L
.54415 .39378 L
.5448 .3857 L
.5455 .37858 L
.54675 .36845 L
.54809 .36017 L
.54956 .35314 L
.55202 .3445 L
.55466 .3379 L
.55715 .33323 L
.55942 .32984 L
.56398 .32468 L
.56893 .3206 L
.57361 .31765 L
.57795 .31541 L
.5966 .30856 L
.6172 .30288 L
.63654 .29706 L
.64184 .29506 L
.64741 .29257 L
.65264 .28971 L
.65739 .2864 L
.65974 .2844 L
.6623 .28185 L
.66693 .27574 L
.6695 .27104 L
.67223 .26437 L
.67456 .25645 L
.67588 .25051 L
.67712 .24354 L
.67826 .23544 L
.67949 .22386 L
.68066 .20881 L
.68175 .1889 L
.68282 .15904 L
.68379 .11477 L
.68492 .01232 L
s
.68492 .01232 m
.68496 0 L
s
.68604 0 m
.68618 .61803 L
s
.68908 .61803 m
.6894 .55724 L
.69055 .47537 L
.69178 .43099 L
.6931 .40332 L
.69435 .3863 L
.69549 .37512 L
.69667 .36625 L
.69778 .35967 L
.6991 .3534 L
.70031 .34873 L
.70277 .34137 L
.70542 .33557 L
.70756 .33194 L
.70989 .32871 L
.7146 .32373 L
.71981 .31973 L
.72537 .31649 L
.73537 .31214 L
.75675 .30558 L
.77691 .30003 L
.78665 .29688 L
.79198 .29484 L
.79695 .2926 L
.80155 .29012 L
.80575 .28735 L
.81041 .28339 L
.81279 .28085 L
.81542 .27743 L
.81772 .27371 L
.82021 .2686 L
.82158 .26509 L
.82284 .26127 L
.82412 .25663 L
.82531 .25138 L
.82744 .23868 L
.82856 .22928 L
.82977 .21582 L
.83103 .19547 L
.83223 .16547 L
.8333 .12004 L
.83447 .01905 L
s
.83447 .01905 m
.83452 0 L
s
.83596 0 m
.83627 .61803 L
s
.8386 .61803 m
.83903 .55457 L
.83971 .4997 L
.84041 .46339 L
.84107 .43994 L
.84179 .42101 L
.84255 .40585 L
.84328 .39461 L
.84397 .38606 L
.84526 .37369 L
.84647 .36495 L
.84775 .35776 L
.85004 .34825 L
.85251 .34101 L
.85522 .33521 L
.85773 .33109 L
.86046 .32754 L
.86543 .32268 L
.87026 .31918 L
.87473 .31661 L
.88487 .31218 L
.89565 .30861 L
.91535 .30316 L
.93341 .29786 L
.94283 .29431 L
.95276 .28913 L
.95792 .28531 L
.96272 .28045 L
.96548 .27674 L
.96799 .27247 L
.96938 .26958 L
.97088 .26589 L
.97221 .262 L
.97362 .25702 L
.97619 .24436 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O6Woo0P00:Goo0P00
:Goo00<007ooOol07Goo00<007ooOol01goo0P00:Goo00<007ooOol09goo0P00;goo000JOol2000Y
Ool2000YOol00`00Oomoo`0MOol00`00Oomoo`07Ool2000YOol00`00Oomoo`0WOol2000_Ool001Yo
o`8002Uoo`8002Uoo`03001oogoo01eoo`03001oogoo00Moo`8002Uoo`03001oogoo02Moo`8002mo
o`006Woo0P00:Goo0P00:Goo00<007ooOol07Goo0P0027oo0P00:Goo00<007ooOol09goo0P00;goo
000JOol2000YOol2000YOol00`00Oomoo`0MOol00`00Oomoo`07Ool2000YOol00`00Oomoo`0WOol2
000_Ool001Yoo`8002Uoo`8002Uoo`03001oogoo01eoo`03001oogoo00Moo`8002Uoo`03001oogoo
02Moo`8002moo`006Woo0P00:Goo0P00:Goo00<007ooOol07Goo00<007ooOol01goo0P00:Goo00<0
07ooOol09goo0P00;goo000JOol2000YOol2000YOol00`00Oomoo`0MOol00`00Oomoo`07Ool2000Y
Ool00`00Oomoo`0WOol2000_Ool001Yoo`8002Uoo`8002Uoo`03001oogoo01eoo`03001oogoo00Mo
o`8002Uoo`03001oogoo02Moo`8002moo`006Woo0P00:Goo0P00:Goo00<007ooOol07Goo00<007oo
Ool01goo0P00:Goo00<007ooOol09goo0P00;goo000JOol2000YOol2000YOol00`00Oomoo`0MOol2
0008Ool2000YOol00`00Oomoo`0WOol2000_Ool001Yoo`8002Uoo`8002Uoo`03001oogoo01eoo`03
001oogoo00Moo`8002Uoo`03001oogoo02Moo`8002moo`006Woo0P00:Goo0P00:Goo00<007ooOol0
7Goo00<007ooOol01goo0P00:Goo00<007ooOol09goo0P00;goo000JOol2000YOol2000YOol00`00
Oomoo`0MOol00`00Oomoo`07Ool2000YOol00`00Oomoo`0WOol2000_Ool001Yoo`8002Uoo`8002Uo
o`03001oogoo01eoo`03001oogoo00Moo`8002Uoo`03001oogoo02Moo`8002moo`006Woo0P00:Goo
0P00:7oo0P007goo00<007ooOol01goo0P00:Goo00<007ooOol09goo0P00;goo000JOol2000YOol2
000XOol2000BOol50002Ool00`00Oomoo`03Ool00`00Oomoo`07Ool2000YOol00`00Oomoo`0WOol2
000_Ool001Yoo`8002Uoo`8002Qoo`8001Aoo`07001oogooOol007oo000017oo00<007ooOol01goo
0P00:Goo00<007ooOol09goo0P00;goo000JOol2000YOol2000XOol2000>Ool30003Ool01`00Oomo
ogoo001oo`0000Aoo`<000Moo`8002Uoo`03001oogoo02Moo`8002moo`006Woo0P00:Goo0P00:7oo
0P0057oo00L007ooOomoo`00Ool00004Ool00`00Oomoo`07Ool2000XOol2000YOol2000_Ool001Yo
o`8002Uoo`8002Qoo`8001Aoo`07001oogooOol007oo000017oo00<007ooOol01goo0P00:7oo0P00
:Goo0P00;goo000JOol2000YOol2000XOol2000COol20004Ool00`00Oomoo`03Ool00`00Oomoo`07
Ool2000XOol2000YOol2000_Ool001Yoo`8002Uoo`8002Qoo`8001moo`03001oogoo00Moo`8002Qo
o`8002Uoo`8002moo`006Woo0P00:Goo0P00:7oo0P007goo00<007ooOol01goo0P00:7oo0P00:Goo
0P00;goo000JOol2000YOol2000XOol2000OOol00`00Oomoo`07Ool2000XOol2000YOol2000_Ool0
01Yoo`8002Uoo`8002Qoo`8001moo`8000Qoo`8002Qoo`8002Uoo`8002moo`006Woo0P00:Goo0P00
:7oo0P007goo00<007ooOol01goo0P00:7oo0P00:Goo0P00;goo000JOol2000YOol2000XOol2000O
Ool00`00Oomoo`07Ool2000XOol2000YOol2000_Ool001Yoo`8002Uoo`8002Qoo`8001moo`03001o
ogoo00Moo`8002Qoo`8002Uoo`8002moo`006Woo0P00:Goo0P00:7oo0P007goo00<007ooOol01goo
0P00:7oo0P00:Goo0P00;goo000JOol2000YOol2000XOol2000OOol00`00Oomoo`07Ool2000XOol2
000YOol2000_Ool001Yoo`8002Uoo`8002Qoo`8001moo`03001oogoo00Moo`8002Qoo`8002Uoo`80
02moo`006Woo0P00:Goo0P00:7oo0P007goo0P0027oo0P00:7oo0P00:Goo0P00;goo000JOol2000Y
Ool2000XOol2000OOol00`00Oomoo`07Ool2000XOol2000YOol2000_Ool001Yoo`8002Uoo`8002Qo
o`8001moo`03001oogoo00Moo`8002Qoo`8002Uoo`8002moo`006Woo0P00:Goo0P00:7oo0P007goo
00<007ooOol01goo0P00:7oo0P00:Goo0P00;goo000JOol2000XOol00`00Ool0000XOol2000OOol0
0`00Oomoo`07Ool2000XOol2000YOol2000_Ool001Yoo`8002Qoo`03001oo`0002Qoo`8001moo`03
001oogoo00Moo`8002Qoo`8002Uoo`8002moo`006Woo0P00:7oo00<007oo0000:7oo0P007goo00<0
07ooOol01goo0P00:7oo0P00:Goo0P00;goo000JOol2000XOol00`00Ool0000XOol2000OOol20008
Ool2000XOol2000YOol2000_Ool001Yoo`8002Qoo`03001oo`0002Qoo`8001moo`03001oogoo00Mo
o`8002Qoo`8002Uoo`8002moo`006Woo0P00:7oo00<007oo0000:7oo0P007goo00<007ooOol01goo
0P00:7oo0P00:Goo0P00;goo000JOol2000XOol00`00Ool0000XOol2000OOol00`00Oomoo`07Ool2
000XOol2000YOol2000_Ool001Yoo`8002Qoo`03001oo`0002Qoo`8001moo`03001oogoo00Moo`80
02Qoo`8002Uoo`8002moo`006Woo0P00:7oo00<007oo0000:7oo0P007goo00<007ooOol01goo0P00
:7oo0P00:Goo0P00;goo000JOol2000XOol00`00Ool0000XOol2000OOol00`00Oomoo`07Ool2000X
Ool2000YOol2000_Ool001Yoo`8002Qoo`03001oo`0002Qoo`8001moo`03001oogoo00Ioo`03001o
o`0002Qoo`8002Uoo`8002moo`006Woo0P00:7oo00<007oo0000:7oo0P007goo0P001goo00<007oo
0000:7oo0P00:Goo0P00;goo000JOol2000XOol00`00Ool0000XOol2000OOol00`00Oomoo`06Ool0
0`00Ool0000XOol2000YOol2000_Ool001Yoo`8002Qoo`03001oo`0002Qoo`8001moo`03001oogoo
00Ioo`03001oo`0002Qoo`8002Uoo`8002moo`006Woo0P00:7oo00<007oo0000:7oo0P007goo00<0
07ooOol01Woo00<007oo0000:7oo0P00:Goo0P00;goo000JOol2000XOol00`00Ool0000XOol2000O
Ool00`00Oomoo`06Ool00`00Ool0000XOol2000YOol2000_Ool001Yoo`8002Qoo`03001oo`0002Qo
o`8001Uoo`03001oogoo00=oo`03001oogoo00Ioo`03001oo`0002Qoo`8002Qoo`03001oo`0002mo
o`006Goo00<007oo0000:7oo00<007oo0000:7oo0P0067oo00<007oo000017oo00<007ooOol01Woo
00<007oo0000:7oo0P00:7oo00<007oo0000;goo000IOol00`00Ool0000XOol00`00Ool0000XOol2
000COol30004Ool00`00Oomoo`02Ool30006Ool00`00Ool0000XOol2000XOol00`00Ool0000_Ool0
01Uoo`03001oo`0002Qoo`03001oo`0002Qoo`8001Qoo`8000Eoo`03001oogoo00Ioo`03001oo`00
02Qoo`8002Qoo`03001oo`0002moo`006Goo00<007oo0000:7oo00<007oo0000:7oo0P0067oo00<0
07ooOol017oo00<007ooOol01Woo00<007oo0000:7oo0P00:7oo00<007oo0000;goo000IOol00`00
Ool0000XOol00`00Ool0000WOol00`00Ool0000HOol30004Ool00`00Oomoo`06Ool00`00Ool0000X
Ool2000XOol00`00Ool0000_Ool001Uoo`03001oo`0002Qoo`03001oo`0002Moo`03001oo`0001mo
o`03001oogoo00Ioo`03001oo`0002Qoo`8002Qoo`03001oo`0002moo`006Goo00<007oo0000:7oo
00<007oo00009goo00<007oo00007goo00<007ooOol01Woo00<007oo0000:7oo0P00:7oo00<007oo
0000;goo000IOol00`00Ool0000XOol00`00Ool0000WOol00`00Ool0000OOol00`00Oomoo`06Ool0
0`00Ool0000XOol2000XOol00`00Ool0000_Ool001Uoo`03001oo`0002Qoo`03001oo`0002Moo`03
001oo`0001moo`8000Moo`03001oo`0002Qoo`8002Qoo`03001oo`0002moo`006Goo00<007oo0000
9goo00@007ooOol002Moo`03001oo`0001moo`03001oogoo00Ioo`03001oo`0002Moo`03001oo`00
02Qoo`03001oo`0002moo`006Goo00<007oo00009goo00@007ooOol002Moo`03001oo`0001moo`03
001oogoo00Ioo`03001oo`0002Moo`03001oo`0002Qoo`03001oo`0002moo`006Goo00<007oo0000
9goo00@007ooOol002Moo`03001oo`0001moo`03001oogoo00Ioo`03001oo`0002Moo`03001oo`00
02Qoo`03001oo`0002moo`006Goo00<007oo00009goo00@007ooOol002Moo`03001oo`0001moo`03
001oogoo00Ioo`03001oo`0002Moo`03001oo`0002Qoo`03001oo`0002moo`006Goo00<007oo0000
9goo00@007ooOol002Moo`03001oo`0001moo`03001oogoo00Eoo`04001oogoo000WOol00`00Ool0
000XOol00`00Ool0000_Ool001Uoo`03001oo`0002Moo`04001oogoo000WOol00`00Ool0000OOol0
0`00Oomoo`05Ool01000Oomoo`009goo00<007oo00009goo00@007ooOol002moo`006Goo00<007oo
00009goo00@007ooOol002Moo`03001oo`0001moo`8000Ioo`04001oogoo000WOol00`00Ool0000W
Ool01000Oomoo`00;goo000HOol01000Oomoo`009goo00@007ooOol002Ioo`04001oogoo000OOol0
0`00Oomoo`05Ool01000Oomoo`009goo00<007oo00009goo00@007ooOol002moo`0067oo00@007oo
Ool002Moo`04001oogoo000VOol01000Oomoo`007goo00<007ooOol01Goo00@007ooOol002Ioo`04
001oogoo000WOol01000Oomoo`009goo00<007ooOol01Goo000HOol01000Oomoo`009goo00@007oo
Ool002Ioo`04001oogoo000OOol00`00Oomoo`05Ool01000Oomoo`009Woo00@007ooOol002Moo`04
001oogoo000WOol00`00Oomoo`05Ool001Qoo`04001oogoo000VOol01@00Oomoogoo00009Woo00@0
07ooOol001moo`03001oogoo00Eoo`04001oogoo000VOol01000Oomoo`009goo00@007ooOol002Io
o`03001oogoo00Ioo`005goo00D007ooOomoo`0002Ioo`05001oogooOol0000UOol01@00Oomoogoo
00007goo00<007ooOol017oo00D007ooOomoo`0002Ioo`04001oogoo000VOol01@00Oomoogoo0000
9Woo00<007ooOol01Woo000GOol01@00Oomoogoo00009Woo00D007ooOomoo`0002Eoo`05001oogoo
Ool0000OOol00`00Oomoo`04Ool01@00Oomoogoo00009Goo00D007ooOomoo`0002Ioo`05001oogoo
Ool0000VOol00`00Oomoo`06Ool001Ioo`03001oogoo009oo`03001oogoo02=oo`03001oogoo009o
o`03001oogoo02=oo`05001oogooOol0000OOol00`00Oomoo`04Ool01@00Oomoogoo00009Goo00D0
07ooOomoo`0002Ioo`05001oogooOol0000VOol00`00Oomoo`06Ool001Ioo`03001oogoo009oo`03
001oogoo02=oo`03001oogoo009oo`03001oogoo02=oo`05001oogooOol0000OOol20004Ool00`00
Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`02Ool00`00Oomoo`0TOol01@00Oomoogoo00009Goo
00<007ooOol01goo000FOol00`00Oomoo`02Ool00`00Oomoo`0SOol00`00Oomoo`02Ool00`00Oomo
o`0ROol00`00Oomoo`02Ool00`00Oomoo`0MOol00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomo
o`0ROol00`00Oomoo`02Ool00`00Oomoo`0SOol00`00Oomoo`02Ool00`00Oomoo`0SOol00`00Oomo
o`07Ool001Ioo`03001oogoo009oo`03001oogoo029oo`03001oogoo00=oo`03001oogoo029oo`03
001oogoo009oo`03001oogoo01eoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo029oo`03
001oogoo009oo`03001oogoo02=oo`03001oogoo009oo`03001oogoo029oo`03001oogoo00Qoo`00
1Woo1@000Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol08Woo00<007ooOol00goo00<0
07ooOol01Goo00<007ooOol06Goo00<007ooOol00goo00<007ooOol07Goo00<007ooOol00Woo00<0
07ooOol00goo00<007ooOol08Woo00<007ooOol00Woo00<007ooOol02goo00<007ooOol057oo00<0
07ooOol00goo00<007ooOol087oo1@000Woo00<007ooOol00goo0008Ool01`00Oomoogoo001oo`00
00Eoo`03001oogoo00Aoo`03001oogoo025oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oo`00
01Uoo`03001oogoo00Aoo`03001oogoo01eoo`05001oogooOol00006Ool00`00Oomoo`0POol20005
Ool00`00Oomoo`0:Ool00`00Ool0000DOol00`00Oomoo`04Ool00`00Oomoo`0QOol20003Ool00`00
Ool00004Ool0009oo`<000=oo`07001oogooOol007oo00001Goo00<007ooOol017oo00<007ooOol0
87oo00<007ooOol01Goo00<007oo00000P0017oo00<007ooOol05Woo00<007ooOol01Goo00<007oo
Ool07Goo00@007ooOol000Moo`03001oogoo021oo`03001oogoo00Aoo`03001oogoo00aoo`03001o
ogoo019oo`03001oogoo00Aoo`03001oogoo021oo`03001oo`0000=oo`03001oo`0000Aoo`0027oo
00L007ooOomoo`00Ool00003Ool20007Ool00`00Oomoo`0OOol00`00Oomoo`06Ool00`00Oomoo`04
Ool2000HOol00`00Oomoo`06Ool00`00Oomoo`0MOol30008Ool00`00Oomoo`0OOol00`00Oomoo`05
Ool00`00Oomoo`0:Ool2000COol20007Ool00`00Oomoo`0NOol20002Ool01`00Oomoogoo001oo`00
00Aoo`0027oo00L007ooOomoo`00Ool00002Ool00`00Oomoo`07Ool00`00Oomoo`0MOol20009Ool0
0`00Oomoo`04Ool00`00Oomoo`0DOol30009Ool00`00Oomoo`0MOol20009Ool00`00Oomoo`0LOol3
0008Ool00`00Oomoo`0:Ool00`00Oomoo`0@Ool20009Ool00`00Oomoo`0LOol20004Ool01`00Oomo
ogoo001oo`0000Aoo`001goo0P0017oo10002Woo00<007ooOol06Woo0`002goo00<007ooOol017oo
0`004Goo0`0037oo00<007ooOol06Goo1@002Woo00<007ooOol06goo00<007ooOol02Goo00<007oo
Ool02Woo0`003Woo0P002goo00<007ooOol06goo00<007ooOol00goo0P0017oo00<007ooOol00goo
000;Ool2000>Ool00`00Oomoo`0GOol3000>Ool00`00Oomoo`0EOol3000?Ool00`00Oomoo`0FOol3
0004Ool00`00Oomoo`08Ool00`00Oomoo`0GOol4000<Ool00`00Oomoo`0FOol5000=Ool00`00Oomo
o`0GOol4000BOol000Uoo`80011oo`03001oogoo01Eoo`80015oo`03001oogoo019oo`<0019oo`03
001oogoo01=oo`<000Moo`03001oogoo00Qoo`03001oogoo019oo`D0011oo`03001oogoo01=oo`<0
019oo`03001oogoo019oo`D001Ioo`006goo00<007ooOol04Goo10004goo00<007ooOol047oo0P00
5Goo00<007ooOol047oo0`002Woo00<007ooOol027oo00<007ooOol047oo0P005Goo00<007ooOol0
47oo0`005Goo00<007ooOol047oo0P006goo000KOol00`00Oomoo`0<Ool5000GOol00`00Oomoo`0<
Ool4000GOol00`00Oomoo`0>Ool2000=Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool3000GOol00`00
Oomoo`0=Ool3000HOol00`00Oomoo`0=Ool3000MOol001]oo`03001oogoo00Yoo`8001aoo`03001o
ogoo00Uoo`<001]oo`03001oogoo00]oo`<000moo`03001oogoo00Qoo`03001oogoo00Yoo`<001Yo
o`03001oogoo00Yoo`<001]oo`03001oogoo00Yoo`<0021oo`000Wooo`007`000009Ool00`00Oomo
o`0:Ool00`00Oomoo`02Ool00`00Oomoo`06Ool2000;Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool00`00Oomoo`020009Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool00`00Oomoo`02
Ool01000Oomoogoo0P0027oo00<007ooOol02Woo00<007ooOol027oo00@007ooOol000Eoo`03001o
ogoo00Aoo`03001oogoo00]oo`03001oogoo00Uoo`8000Qoo`03001oogoo009oo`03001oogoo00Yo
o`03001oogoo00]oo`8000Uoo`04001oogoo000<Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool000Uo
o`03001oogoo00moo`03001oogoo00Eoo`03001oogoo021oo`03001oogoo00=oo`03001oo`00025o
o`03001oogoo00Eoo`03001oogoo01Eoo`03001oogoo00Qoo`03001oogoo00Aoo`80025oo`03001o
ogoo00Eoo`8000Eoo`03001oogoo01Uoo`03001oogoo00Eoo`8001ioo`03001oogoo00Eoo`006goo
00<007ooOol017oo00<007ooOol08Goo00<007ooOol00goo0P008Woo00<007ooOol017oo00<007oo
Ool05Woo00<007ooOol027oo00<007ooOol00goo00<007ooOol08Goo00<007ooOol017oo00<007oo
Ool08Goo00<007ooOol017oo00<007ooOol09Woo000KOol00`00Oomoo`03Ool00`00Oomoo`0ROol0
0`00Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`03Ool00`00Oomoo`0GOol00`00Oomoo`08Ool0
0`00Oomoo`03Ool00`00Oomoo`0QOol00`00Oomoo`04Ool00`00Oomoo`0QOol00`00Oomoo`03Ool0
0`00Oomoo`0WOol001]oo`03001oogoo009oo`03001oogoo02=oo`03001oogoo009oo`03001oogoo
029oo`03001oogoo00=oo`03001oogoo01Moo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo
029oo`03001oogoo00=oo`03001oogoo029oo`03001oogoo009oo`03001oogoo02Qoo`006goo00<0
07ooOol00Woo00<007ooOol08goo00D007ooOomoo`0002Eoo`03001oogoo009oo`03001oogoo01Qo
o`03001oogoo00Qoo`03001oogoo009oo`03001oogoo029oo`03001oogoo00=oo`03001oogoo029o
o`05001oogooOol0000[Ool001]oo`03001oogoo009oo`03001oogoo02=oo`05001oogooOol0000U
Ool00`00Oomoo`02Ool00`00Oomoo`0HOol00`00Oomoo`08Ool01@00Oomoogoo00009Goo00<007oo
Ool00Woo00<007ooOol08goo00D007ooOomoo`0002]oo`006goo00D007ooOomoo`0002Ioo`05001o
ogooOol0000UOol01@00Oomoogoo00006goo0P002Goo00D007ooOomoo`0002Eoo`05001oogooOol0
000VOol01@00Oomoogoo0000:goo000KOol01@00Oomoogoo00009Woo00@007ooOol002Ioo`05001o
ogooOol0000KOol00`00Oomoo`08Ool01@00Oomoogoo00009Goo00D007ooOomoo`0002Ioo`05001o
ogooOol0000[Ool001]oo`05001oogooOol0000VOol01000Oomoo`009Woo00D007ooOomoo`0001]o
o`03001oogoo00Qoo`04001oogoo000VOol01@00Oomoogoo00009Woo00D007ooOomoo`0002]oo`00
6goo00@007ooOol002Moo`04001oogoo000VOol01000Oomoo`0077oo00<007ooOol027oo00@007oo
Ool002Ioo`05001oogooOol0000VOol01000Oomoo`00;7oo000KOol01000Oomoo`009goo00@007oo
Ool002Ioo`04001oogoo000LOol00`00Oomoo`08Ool01000Oomoo`009Woo00@007ooOol002Moo`04
001oogoo000/Ool001]oo`04001oogoo000WOol00`00Ool0000WOol01000Oomoo`0077oo00<007oo
Ool027oo00@007ooOol002Ioo`04001oogoo000WOol01000Oomoo`00;7oo000KOol01000Oomoo`00
9goo00<007oo00009goo00@007ooOol001aoo`03001oogoo00Qoo`03001oo`0002Moo`04001oogoo
000WOol01000Oomoo`00;7oo000KOol01000Oomoo`009goo00<007oo00009goo00@007ooOol001ao
o`8000Uoo`03001oo`0002Moo`04001oogoo000WOol00`00Ool0000]Ool001]oo`03001oo`0002Qo
o`03001oo`0002Moo`04001oogoo000LOol00`00Oomoo`08Ool00`00Ool0000WOol01000Oomoo`00
9goo00<007oo0000;Goo000KOol00`00Ool0000XOol00`00Ool0000WOol01000Oomoo`0077oo00<0
07ooOol027oo00<007oo00009goo00@007ooOol002Moo`03001oo`0002eoo`006goo00<007oo0000
:7oo00<007oo00009goo00<007oo00007Goo00<007ooOol027oo00<007oo00009goo00@007ooOol0
02Moo`03001oo`0002eoo`006goo00<007oo0000:7oo00<007oo00009goo00<007oo00007Goo00<0
07ooOol027oo00<007oo00009goo00<007oo0000:7oo00<007oo0000;Goo000KOol00`00Ool0000X
Ool00`00Ool0000WOol00`00Ool0000MOol00`00Oomoo`08Ool00`00Ool0000WOol00`00Ool0000X
Ool00`00Ool0000]Ool001]oo`03001oo`0002Qoo`8002Qoo`03001oo`0001eoo`03001oogoo00Qo
o`03001oo`0002Moo`03001oo`0002Qoo`03001oo`0002eoo`006goo00<007oo0000:7oo0P00:7oo
00<007oo00007Goo0P002Goo00<007oo00009goo00<007oo0000:7oo00<007oo0000;Goo000KOol0
0`00Ool0000XOol2000XOol00`00Ool0000MOol00`00Oomoo`08Ool00`00Ool0000WOol00`00Ool0
000XOol00`00Ool0000]Ool001]oo`03001oo`0002Qoo`8002Qoo`03001oo`0001eoo`03001oogoo
00Qoo`03001oo`0002Moo`03001oo`0002Qoo`03001oo`0002eoo`006goo00<007oo0000:7oo0P00
:7oo00<007oo00007Goo00<007ooOol027oo0P00:7oo00<007oo0000:7oo00<007oo0000;Goo000K
Ool00`00Ool0000XOol2000XOol00`00Ool0000MOol00`00Oomoo`08Ool2000XOol00`00Ool0000X
Ool00`00Ool0000]Ool001]oo`8002Uoo`8002Qoo`03001oo`0001eoo`03001oogoo00Qoo`8002Qo
o`03001oo`0002Qoo`03001oo`0002eoo`006goo0P00:Goo0P00:7oo00<007oo00007Goo00<007oo
Ool027oo0P00:7oo00<007oo0000:7oo0P00;Woo000KOol2000YOol2000XOol00`00Ool0000MOol2
0009Ool2000XOol00`00Ool0000XOol2000^Ool001]oo`8002Uoo`8002Qoo`03001oo`0001eoo`03
001oogoo00Qoo`8002Qoo`03001oo`0002Qoo`8002ioo`006goo0P00:Goo0P00:7oo00<007oo0000
7Goo00<007ooOol027oo0P00:7oo00<007oo0000:7oo0P00;Woo000KOol2000YOol2000XOol00`00
Ool0000MOol00`00Oomoo`08Ool2000XOol00`00Ool0000XOol2000^Ool001]oo`8002Uoo`8002Qo
o`8001ioo`03001oogoo00Qoo`8002Qoo`03001oo`0002Qoo`8002ioo`006goo0P00:Goo0P00:7oo
0P007Woo00<007ooOol027oo0P00:7oo00<007oo0000:7oo0P00;Woo000KOol2000YOol2000XOol2
000HOol00`00Oomoo`03Ool00`00Oomoo`08Ool2000XOol00`00Ool0000XOol2000^Ool001]oo`80
02Uoo`8002Qoo`8001Moo`03001oo`0000Aoo`03001oogoo00Qoo`8002Qoo`03001oo`0002Qoo`80
02ioo`006goo0P00:Goo0P00:7oo0P006Goo00<007ooOol00Woo0`0027oo0P00:7oo00<007oo0000
:7oo0P00;Woo000KOol2000YOol2000XOol2000GOol20005Ool00`00Oomoo`08Ool2000XOol00`00
Ool0000XOol2000^Ool001]oo`8002Uoo`8002Qoo`8001Moo`03001oogoo00Aoo`03001oogoo00Qo
o`8002Qoo`8002Uoo`8002ioo`006goo0P00:Goo0P00:7oo0P005goo0`0017oo00<007ooOol027oo
0P00:7oo0P00:Goo0P00;Woo000KOol2000YOol2000XOol2000NOol00`00Oomoo`08Ool2000XOol2
000YOol2000^Ool001]oo`8002Uoo`8002Qoo`8001ioo`03001oogoo00Qoo`8002Qoo`8002Uoo`80
02ioo`006goo0P00:Goo0P00:7oo0P007Woo00<007ooOol027oo0P00:7oo0P00:Goo0P00;Woo000K
Ool2000YOol2000XOol2000NOol20009Ool2000XOol2000YOol2000^Ool001]oo`8002Uoo`8002Qo
o`8001ioo`03001oogoo00Qoo`8002Qoo`8002Uoo`8002ioo`006goo0P00:Goo0P00:7oo0P007Woo
00<007ooOol027oo0P00:7oo0P00:Goo0P00;Woo000KOol2000YOol2000XOol2000NOol00`00Oomo
o`08Ool2000XOol2000YOol2000^Ool001]oo`8002Uoo`8002Qoo`8001ioo`03001oogoo00Qoo`80
02Qoo`8002Uoo`8002ioo`006goo0P00:Goo0P00:7oo0P007Woo00<007ooOol027oo0P00:7oo0P00
:Goo0P00;Woo000KOol2000YOol2000XOol2000NOol00`00Oomoo`08Ool2000XOol2000YOol2000^
Ool001]oo`8002Uoo`03001oogoo02Moo`8001ioo`8000Uoo`8002Qoo`8002Uoo`8002ioo`006goo
0P00:Goo00<007ooOol09goo0P007Woo00<007ooOol027oo0P00:7oo0P00:Goo0P00;Woo000KOol2
000YOol00`00Oomoo`0WOol2000NOol00`00Oomoo`08Ool2000XOol2000YOol2000^Ool001]oo`80
02Uoo`03001oogoo02Moo`8001ioo`03001oogoo00Qoo`8002Qoo`8002Uoo`8002ioo`006goo0P00
:Goo00<007ooOol09goo0P007Woo00<007ooOol027oo0P00:7oo0P00:Goo0P00;Woo000KOol2000Y
Ool00`00Oomoo`0WOol2000NOol00`00Oomoo`08Ool2000XOol2000YOol2000^Ool001]oo`8002Uo
o`03001oogoo02Moo`8001ioo`03001oogoo00Qoo`8002Qoo`8002Uoo`8002ioo`006goo0P00:Goo
00<007ooOol09goo0P007Woo0P002Goo0P00:7oo0P00:Goo0P00;Woo000KOol2000YOol00`00Oomo
o`0WOol2000NOol00`00Oomoo`08Ool2000XOol2000YOol2000^Ool001]oo`8002Uoo`03001oogoo
02Moo`8001ioo`03001oogoo00Qoo`8002Qoo`8002Uoo`8002ioo`006goo0P00:Goo00<007ooOol0
9goo0P007Woo00<007ooOol027oo0P00:7oo0P00:Goo0P00;Woo000KOol2000YOol00`00Oomoo`0W
Ool2000NOol00`00Oomoo`08Ool2000XOol2000YOol2000^Ool001]oo`8002Uoo`03001oogoo02Mo
o`8001ioo`03001oogoo00Qoo`8002Qoo`8002Uoo`8002ioo`006goo0P00:Goo00<007ooOol09goo
0P007Woo00<007ooOol027oo0P00:7oo0P00:Goo0P00;Woo000KOol2000YOol00`00Oomoo`0WOol2
000NOol00`00Oomoo`08Ool2000XOol2000YOol2000^Ool001]oo`8002Uoo`03001oogoo02Moo`80
01ioo`8000Uoo`8002Qoo`8002Uoo`8002ioo`006goo0P00:Goo00<007ooOol09goo0P007Woo00<0
07ooOol027oo0P00:7oo0P00:Goo0P00;Woo000KOol2000YOol00`00Oomoo`0WOol2000NOol00`00
Oomoo`08Ool2000XOol2000YOol2000^Ool001]oo`8002Uoo`03001oogoo02Moo`8001ioo`03001o
ogoo00Qoo`8002Qoo`8002Uoo`8002ioo`006goo0P00:Goo00<007ooOol09goo0P007Woo00<007oo
Ool027oo00<007ooOol09goo0P00:Goo0P00;Woo000KOol2000YOol00`00Oomoo`0WOol2000AOol5
0002Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`0WOol2000YOol2000^Ool001]oo`80
02Uoo`03001oogoo02Moo`8001=oo`07001oogooOol007oo000017oo00<007ooOol027oo00<007oo
Ool09goo0P00:Goo0P00;Woo000KOol2000YOol00`00Oomoo`0WOol2000COol01`00Oomoogoo001o
o`0000Aoo`<000Qoo`03001oogoo02Moo`8002Uoo`8002ioo`006goo0P00:Goo00<007ooOol09goo
0P004goo00L007ooOomoo`00Ool00004Ool00`00Oomoo`08Ool00`00Oomoo`0WOol2000YOol2000^
Ool001]oo`8002Uoo`03001oogoo02Moo`8001=oo`07001oogooOol007oo000017oo00<007ooOol0
27oo00<007ooOol09goo0P00:Goo0P00;Woo000KOol2000YOol00`00Oomoo`0WOol2000BOol20004
Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`0WOol2000YOol2000^Ool001]oo`8002Uo
o`03001oogoo02Moo`8001ioo`03001oogoo00Qoo`03001oogoo02Moo`8002Uoo`8002ioo`006goo
0P00:Goo00<007ooOol09goo0P007Woo00<007ooOol027oo00<007ooOol09goo0P00:Goo0P00;Woo
000KOol2000YOol00`00Oomoo`0WOol2000NOol00`00Oomoo`08Ool00`00Oomoo`0WOol2000YOol2
000^Ool001]oo`8002Uoo`03001oogoo02Moo`8001ioo`8000Uoo`03001oogoo02Moo`8002Uoo`80
02ioo`006goo0P00:Goo00<007ooOol09goo0P007Woo00<007ooOol027oo00<007ooOol09goo0P00
:Goo0P00;Woo000KOol2000YOol00`00Oomoo`0WOol2000NOol00`00Oomoo`08Ool00`00Oomoo`0W
Ool2000YOol2000^Ool001]oo`8002Uoo`03001oogoo02Moo`8001ioo`03001oogoo00Qoo`03001o
ogoo02Moo`8002Uoo`8002ioo`006goo0P00:Goo00<007ooOol09goo0P007Woo00<007ooOol027oo
00<007ooOol09goo0P00:Goo0P00;Woo000KOol2000YOol00`00Oomoo`0WOol2000NOol00`00Oomo
o`08Ool00`00Oomoo`0WOol2000YOol2000^Ool001]oo`8002Uoo`03001oogoo02Moo`8001ioo`03
001oogoo00Qoo`03001oogoo02Moo`8002Uoo`8002ioo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.6638, -12.4752, 
  0.0737416, 0.137481}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR[k[x], {x, \(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.047619 0.313583 0.00837715 [
[.02381 .30108 -9 -9 ]
[.02381 .30108 9 0 ]
[.2619 .30108 -6 -9 ]
[.2619 .30108 6 0 ]
[.7381 .30108 -3 -9 ]
[.7381 .30108 3 0 ]
[.97619 .30108 -6 -9 ]
[.97619 .30108 6 0 ]
[.4875 .06227 -18 -4.5 ]
[.4875 .06227 0 4.5 ]
[.4875 .14604 -18 -4.5 ]
[.4875 .14604 0 4.5 ]
[.4875 .22981 -18 -4.5 ]
[.4875 .22981 0 4.5 ]
[.4875 .39735 -12 -4.5 ]
[.4875 .39735 0 4.5 ]
[.4875 .48113 -12 -4.5 ]
[.4875 .48113 0 4.5 ]
[.4875 .5649 -12 -4.5 ]
[.4875 .5649 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .31358 m
.02381 .31983 L
s
[(-10)] .02381 .30108 0 1 Mshowa
.2619 .31358 m
.2619 .31983 L
s
[(-5)] .2619 .30108 0 1 Mshowa
.7381 .31358 m
.7381 .31983 L
s
[(5)] .7381 .30108 0 1 Mshowa
.97619 .31358 m
.97619 .31983 L
s
[(10)] .97619 .30108 0 1 Mshowa
.125 Mabswid
.07143 .31358 m
.07143 .31733 L
s
.11905 .31358 m
.11905 .31733 L
s
.16667 .31358 m
.16667 .31733 L
s
.21429 .31358 m
.21429 .31733 L
s
.30952 .31358 m
.30952 .31733 L
s
.35714 .31358 m
.35714 .31733 L
s
.40476 .31358 m
.40476 .31733 L
s
.45238 .31358 m
.45238 .31733 L
s
.54762 .31358 m
.54762 .31733 L
s
.59524 .31358 m
.59524 .31733 L
s
.64286 .31358 m
.64286 .31733 L
s
.69048 .31358 m
.69048 .31733 L
s
.78571 .31358 m
.78571 .31733 L
s
.83333 .31358 m
.83333 .31733 L
s
.88095 .31358 m
.88095 .31733 L
s
.92857 .31358 m
.92857 .31733 L
s
.25 Mabswid
0 .31358 m
1 .31358 L
s
.5 .06227 m
.50625 .06227 L
s
[(-30)] .4875 .06227 1 0 Mshowa
.5 .14604 m
.50625 .14604 L
s
[(-20)] .4875 .14604 1 0 Mshowa
.5 .22981 m
.50625 .22981 L
s
[(-10)] .4875 .22981 1 0 Mshowa
.5 .39735 m
.50625 .39735 L
s
[(10)] .4875 .39735 1 0 Mshowa
.5 .48113 m
.50625 .48113 L
s
[(20)] .4875 .48113 1 0 Mshowa
.5 .5649 m
.50625 .5649 L
s
[(30)] .4875 .5649 1 0 Mshowa
.125 Mabswid
.5 .07902 m
.50375 .07902 L
s
.5 .09578 m
.50375 .09578 L
s
.5 .11253 m
.50375 .11253 L
s
.5 .12929 m
.50375 .12929 L
s
.5 .16279 m
.50375 .16279 L
s
.5 .17955 m
.50375 .17955 L
s
.5 .1963 m
.50375 .1963 L
s
.5 .21306 m
.50375 .21306 L
s
.5 .24657 m
.50375 .24657 L
s
.5 .26332 m
.50375 .26332 L
s
.5 .28007 m
.50375 .28007 L
s
.5 .29683 m
.50375 .29683 L
s
.5 .33034 m
.50375 .33034 L
s
.5 .34709 m
.50375 .34709 L
s
.5 .36385 m
.50375 .36385 L
s
.5 .3806 m
.50375 .3806 L
s
.5 .41411 m
.50375 .41411 L
s
.5 .43086 m
.50375 .43086 L
s
.5 .44762 m
.50375 .44762 L
s
.5 .46437 m
.50375 .46437 L
s
.5 .49788 m
.50375 .49788 L
s
.5 .51464 m
.50375 .51464 L
s
.5 .53139 m
.50375 .53139 L
s
.5 .54814 m
.50375 .54814 L
s
.5 .04551 m
.50375 .04551 L
s
.5 .02876 m
.50375 .02876 L
s
.5 .01201 m
.50375 .01201 L
s
.5 .58165 m
.50375 .58165 L
s
.5 .59841 m
.50375 .59841 L
s
.5 .61516 m
.50375 .61516 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .3085 m
.02492 .3084 L
.02613 .30829 L
.02727 .30818 L
.02837 .30807 L
.02953 .30796 L
.03065 .30785 L
.03184 .30773 L
.03299 .30761 L
.0341 .30749 L
.03527 .30737 L
.0364 .30724 L
.03749 .30712 L
.03865 .30699 L
.03977 .30685 L
.04095 .30671 L
.04209 .30657 L
.04319 .30642 L
.04436 .30626 L
.04549 .30611 L
.04668 .30593 L
.04784 .30576 L
.04894 .30559 L
.05012 .30539 L
.0512 .30521 L
s
.0512 .30521 m
.05272 .30493 L
.05437 .30461 L
.05593 .30428 L
.05742 .30394 L
.05901 .30354 L
.06054 .30313 L
.06217 .30264 L
.06374 .30211 L
.06525 .30155 L
.06685 .30087 L
.0684 .30012 L
.06988 .29929 L
.07147 .29826 L
.07299 .29708 L
.07461 .29555 L
.07617 .29372 L
.07767 .29148 L
.07926 .28831 L
.0808 .28406 L
.08164 .28095 L
.08243 .27724 L
.08322 .27248 L
.08395 .26669 L
.08468 .25858 L
.0851 .25245 L
.0855 .24524 L
.08591 .23544 L
.0863 .22294 L
.08664 .2075 L
.08684 .19606 L
.08702 .18294 L
.08721 .16643 L
.0874 .14303 L
.08749 .12948 L
.08759 .11262 L
.08776 .07302 L
.08785 .04239 L
s
.08785 .04239 m
.08796 0 L
s
.08925 .61803 m
.08934 .57943 L
.08943 .5491 L
.08953 .52346 L
.08971 .48891 L
.08982 .47277 L
.08992 .46001 L
.09012 .44081 L
.09032 .42541 L
.09053 .41262 L
.09091 .3956 L
.09132 .38259 L
.09177 .37219 L
.09217 .36512 L
.09254 .35993 L
.09336 .35116 L
.09411 .34544 L
.09492 .34075 L
.0957 .33728 L
.09653 .33433 L
.09801 .33032 L
.09959 .32723 L
.10111 .32498 L
.10272 .3231 L
.10428 .32165 L
.10578 .3205 L
.10737 .31947 L
.1089 .31862 L
.11053 .31784 L
.1121 .31718 L
.11361 .31662 L
.11522 .31609 L
.11677 .31563 L
.11825 .31523 L
.11984 .31484 L
.12136 .31449 L
.12298 .31415 L
.12454 .31385 L
.126 .31358 L
s
.126 .31358 m
.12904 .31308 L
.13234 .31259 L
.13545 .31218 L
.13844 .31182 L
.14162 .31146 L
.14469 .31113 L
.14794 .3108 L
.15108 .3105 L
.15409 .31022 L
.1573 .30993 L
.16039 .30966 L
.16337 .3094 L
.16653 .30912 L
.16957 .30885 L
.17281 .30856 L
.17593 .30827 L
.17893 .30798 L
.18212 .30766 L
.1852 .30733 L
.18846 .30696 L
.19161 .30658 L
.19464 .30617 L
.19786 .30569 L
.2008 .30521 L
s
.2008 .30521 m
.20232 .30493 L
.20397 .30461 L
.20553 .30428 L
.20702 .30394 L
.20861 .30354 L
.21014 .30313 L
.21177 .30264 L
.21334 .30211 L
.21485 .30155 L
.21645 .30087 L
.218 .30012 L
.21948 .29929 L
.22107 .29826 L
.22259 .29708 L
.22421 .29555 L
.22577 .29372 L
.22727 .29148 L
.22886 .28831 L
.2304 .28406 L
.23124 .28095 L
.23203 .27724 L
.23282 .27248 L
.23355 .26669 L
.23428 .25858 L
.2347 .25245 L
.2351 .24524 L
.23551 .23544 L
.2359 .22294 L
.23624 .2075 L
.23644 .19606 L
.23662 .18294 L
.23681 .16643 L
.237 .14303 L
.23709 .12948 L
.23719 .11262 L
.23736 .07302 L
.23745 .04239 L
s
.23745 .04239 m
.23756 0 L
s
.23885 .61803 m
.23894 .57943 L
.23903 .5491 L
.23913 .52346 L
.23931 .48891 L
.23942 .47277 L
.23952 .46001 L
.23972 .44081 L
.23992 .42541 L
.24013 .41262 L
.24051 .3956 L
.24092 .38259 L
.24137 .37219 L
.24177 .36512 L
.24214 .35993 L
.24296 .35116 L
.24371 .34544 L
.24452 .34075 L
.2453 .33728 L
.24613 .33433 L
.24761 .33032 L
.24919 .32723 L
.25071 .32498 L
.25232 .3231 L
.25388 .32165 L
.25537 .3205 L
.25697 .31947 L
.2585 .31862 L
.26013 .31784 L
.2617 .31718 L
.26321 .31662 L
.26482 .31609 L
.26637 .31563 L
.26785 .31523 L
.26944 .31484 L
.27096 .31449 L
.27258 .31415 L
.27414 .31385 L
.2756 .31358 L
s
.2756 .31358 m
.27863 .31308 L
.28194 .31259 L
.28505 .31218 L
.28804 .31182 L
.29122 .31146 L
.29429 .31113 L
.29754 .3108 L
.30068 .3105 L
.30369 .31022 L
.3069 .30993 L
.30999 .30966 L
.31297 .3094 L
.31613 .30912 L
.31917 .30885 L
.32241 .30856 L
.32553 .30827 L
.32853 .30798 L
.33172 .30766 L
.3348 .30733 L
.33806 .30696 L
.34121 .30658 L
.34424 .30617 L
.34746 .30569 L
.3504 .30521 L
s
.3504 .30521 m
.35192 .30493 L
.35357 .30461 L
.35513 .30428 L
.35662 .30394 L
.35821 .30354 L
.35974 .30313 L
.36137 .30264 L
.36294 .30211 L
.36445 .30155 L
.36605 .30087 L
.3676 .30012 L
.36908 .29929 L
.37066 .29826 L
.37219 .29708 L
.37381 .29555 L
.37537 .29372 L
.37687 .29148 L
.37846 .28831 L
.38 .28406 L
.38084 .28095 L
.38163 .27724 L
.38242 .27248 L
.38314 .26669 L
.38388 .25858 L
.3843 .25245 L
.3847 .24524 L
.38511 .23544 L
.38549 .22294 L
.38584 .2075 L
.38604 .19606 L
.38622 .18294 L
.38641 .16643 L
.3866 .14303 L
.38669 .12948 L
.38679 .11262 L
.38696 .07302 L
.38705 .04239 L
s
.38705 .04239 m
.38716 0 L
s
.38845 .61803 m
.38854 .57943 L
.38863 .5491 L
.38873 .52346 L
.38891 .48891 L
.38902 .47277 L
.38912 .46001 L
.38932 .44081 L
.38952 .42541 L
.38973 .41262 L
.39011 .3956 L
.39052 .38259 L
.39097 .37219 L
.39137 .36512 L
.39174 .35993 L
.39256 .35116 L
.39331 .34544 L
.39412 .34075 L
.3949 .33728 L
.39573 .33433 L
.39721 .33032 L
.39879 .32723 L
.40031 .32498 L
.40192 .3231 L
.40348 .32165 L
.40497 .3205 L
.40657 .31947 L
.4081 .31862 L
.40973 .31784 L
.4113 .31718 L
.41281 .31662 L
.41442 .31609 L
.41597 .31563 L
.41745 .31523 L
.41904 .31484 L
.42056 .31449 L
.42218 .31415 L
.42374 .31385 L
.4252 .31358 L
s
.4252 .31358 m
.42823 .31308 L
.43154 .31259 L
.43465 .31218 L
.43764 .31182 L
.44082 .31146 L
.44388 .31113 L
.44714 .3108 L
.45028 .3105 L
.45329 .31022 L
.4565 .30993 L
.45959 .30966 L
.46256 .3094 L
.46573 .30912 L
.46877 .30885 L
.47201 .30856 L
.47513 .30827 L
.47813 .30798 L
.48132 .30766 L
.4844 .30733 L
.48766 .30696 L
.49081 .30658 L
.49384 .30617 L
.49706 .30569 L
.5 .30521 L
s
.5 .30521 m
.50152 .30493 L
.50317 .30461 L
.50473 .30428 L
.50622 .30394 L
.50781 .30354 L
.50934 .30313 L
.51097 .30264 L
.51254 .30211 L
.51405 .30155 L
.51565 .30087 L
.5172 .30012 L
.51868 .29929 L
.52026 .29826 L
.52179 .29708 L
.52341 .29555 L
.52497 .29372 L
.52647 .29148 L
.52806 .28831 L
.5296 .28406 L
.53044 .28095 L
.53123 .27724 L
.53202 .27248 L
.53274 .26669 L
.53348 .25858 L
.5339 .25245 L
.5343 .24524 L
.53471 .23544 L
.53509 .22294 L
.53544 .2075 L
.53564 .19606 L
.53582 .18294 L
.53601 .16643 L
.5362 .14303 L
.53629 .12948 L
.53639 .11262 L
.53656 .07302 L
.53665 .04239 L
s
.53665 .04239 m
.53676 0 L
s
.53805 .61803 m
.53814 .57943 L
.53823 .5491 L
.53833 .52346 L
.53851 .48891 L
.53862 .47277 L
.53872 .46001 L
.53892 .44081 L
.53912 .42541 L
.53933 .41262 L
.53971 .3956 L
.54012 .38259 L
.54057 .37219 L
.54097 .36512 L
.54134 .35993 L
.54216 .35116 L
.54291 .34544 L
.54372 .34075 L
.5445 .33728 L
.54533 .33433 L
.54681 .33032 L
.54839 .32723 L
.54991 .32498 L
.55152 .3231 L
.55308 .32165 L
.55457 .3205 L
.55617 .31947 L
.5577 .31862 L
.55933 .31784 L
.5609 .31718 L
.56241 .31662 L
.56402 .31609 L
.56556 .31563 L
.56705 .31523 L
.56864 .31484 L
.57016 .31449 L
.57178 .31415 L
.57334 .31385 L
.5748 .31358 L
s
.5748 .31358 m
.57783 .31308 L
.58114 .31259 L
.58425 .31218 L
.58724 .31182 L
.59042 .31146 L
.59348 .31113 L
.59674 .3108 L
.59988 .3105 L
.60289 .31022 L
.6061 .30993 L
.60919 .30966 L
.61216 .3094 L
.61533 .30912 L
.61837 .30885 L
.62161 .30856 L
.62473 .30827 L
.62773 .30798 L
.63092 .30766 L
.634 .30733 L
.63726 .30696 L
.64041 .30658 L
.64344 .30617 L
.64666 .30569 L
.6496 .30521 L
s
.6496 .30521 m
.65112 .30493 L
.65277 .30461 L
.65433 .30428 L
.65582 .30394 L
.65741 .30354 L
.65894 .30313 L
.66057 .30264 L
.66214 .30211 L
.66365 .30155 L
.66525 .30087 L
.6668 .30012 L
.66828 .29929 L
.66986 .29826 L
.67139 .29708 L
.67301 .29555 L
.67456 .29372 L
.67606 .29148 L
.67766 .28831 L
.6792 .28406 L
.68004 .28095 L
.68083 .27724 L
.68162 .27248 L
.68234 .26669 L
.68308 .25858 L
.6835 .25245 L
.68389 .24524 L
.68431 .23544 L
.68469 .22294 L
.68504 .2075 L
.68524 .19606 L
.68542 .18294 L
.6856 .16643 L
.6858 .14303 L
.68589 .12948 L
.68599 .11262 L
.68616 .07302 L
.68625 .04239 L
s
.68625 .04239 m
.68635 0 L
s
.68765 .61803 m
.68774 .57943 L
.68783 .5491 L
.68793 .52346 L
.68811 .48891 L
.68822 .47277 L
.68832 .46001 L
.68852 .44081 L
.68872 .42541 L
.68893 .41262 L
.68931 .3956 L
.68972 .38259 L
.69017 .37219 L
.69057 .36512 L
.69094 .35993 L
.69176 .35116 L
.69251 .34544 L
.69332 .34075 L
.6941 .33728 L
.69493 .33433 L
.69641 .33032 L
.69799 .32723 L
.69951 .32498 L
.70112 .3231 L
.70268 .32165 L
.70417 .3205 L
.70577 .31947 L
.7073 .31862 L
.70893 .31784 L
.7105 .31718 L
.71201 .31662 L
.71362 .31609 L
.71516 .31563 L
.71665 .31523 L
.71824 .31484 L
.71976 .31449 L
.72138 .31415 L
.72294 .31385 L
.7244 .31358 L
s
.7244 .31358 m
.72743 .31308 L
.73074 .31259 L
.73385 .31218 L
.73684 .31182 L
.74002 .31146 L
.74308 .31113 L
.74634 .3108 L
.74948 .3105 L
.75249 .31022 L
.7557 .30993 L
.75879 .30966 L
.76176 .3094 L
.76493 .30912 L
.76797 .30885 L
.77121 .30856 L
.77433 .30827 L
.77733 .30798 L
.78052 .30766 L
.7836 .30733 L
.78686 .30696 L
.79001 .30658 L
.79304 .30617 L
.79626 .30569 L
.7992 .30521 L
s
.7992 .30521 m
.80072 .30493 L
.80237 .30461 L
.80393 .30428 L
.80542 .30394 L
.80701 .30354 L
.80854 .30313 L
.81017 .30264 L
.81174 .30211 L
.81325 .30155 L
.81485 .30087 L
.8164 .30012 L
.81788 .29929 L
.81946 .29826 L
.82099 .29708 L
.82261 .29555 L
.82416 .29372 L
.82566 .29148 L
.82726 .28831 L
.8288 .28406 L
.82964 .28095 L
.83043 .27724 L
.83122 .27248 L
.83194 .26669 L
.83268 .25858 L
.8331 .25245 L
.83349 .24524 L
.83391 .23544 L
.83429 .22294 L
.83464 .2075 L
.83484 .19606 L
.83502 .18294 L
.8352 .16643 L
.8354 .14303 L
.83549 .12948 L
.83559 .11262 L
.83576 .07302 L
.83585 .04239 L
s
.83585 .04239 m
.83595 0 L
s
.83725 .61803 m
.83734 .57943 L
.83743 .5491 L
.83753 .52346 L
.83771 .48891 L
.83782 .47277 L
.83792 .46001 L
.83812 .44081 L
.83832 .42541 L
.83853 .41262 L
.83891 .3956 L
.83932 .38259 L
.83977 .37219 L
.84017 .36512 L
.84054 .35993 L
.84136 .35116 L
.84211 .34544 L
.84292 .34075 L
.8437 .33728 L
.84452 .33433 L
.84601 .33032 L
.84759 .32723 L
.84911 .32498 L
.85072 .3231 L
.85228 .32165 L
.85377 .3205 L
.85537 .31947 L
.8569 .31862 L
.85853 .31784 L
.8601 .31718 L
.86161 .31662 L
.86322 .31609 L
.86476 .31563 L
.86625 .31523 L
.86784 .31484 L
.86936 .31449 L
.87098 .31415 L
.87254 .31385 L
.874 .31358 L
s
.874 .31358 m
.87703 .31308 L
.88034 .31259 L
.88345 .31218 L
.88644 .31182 L
.88962 .31146 L
.89268 .31113 L
.89594 .3108 L
.89907 .3105 L
.90209 .31022 L
.9053 .30993 L
.90839 .30966 L
.91136 .3094 L
.91453 .30912 L
.91757 .30885 L
.92081 .30856 L
.92393 .30827 L
.92693 .30798 L
.93012 .30766 L
.93319 .30733 L
.93646 .30696 L
.93961 .30658 L
.94264 .30617 L
.94586 .30569 L
.9488 .30521 L
s
.9488 .30521 m
.94991 .30501 L
.95112 .30478 L
.95226 .30455 L
.95335 .30432 L
.95452 .30406 L
.95564 .30379 L
.95683 .30349 L
.95798 .30317 L
.95909 .30285 L
.96026 .30248 L
.96139 .30209 L
.96248 .30169 L
.96364 .30122 L
.96476 .30073 L
.96594 .30015 L
.96708 .29953 L
.96818 .29886 L
.96935 .29805 L
.97048 .29717 L
.97167 .29609 L
.97282 .29488 L
.97393 .29349 L
.97511 .29173 L
.97619 .28976 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o6`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool07@3oool2000000T0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02d0oooo000K
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02d0oooo000K0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0M0?ooo`8000002@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;@3o
ool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;@3oool001/0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo01d0oooo0P0000090?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0]0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool04@3oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool04`3oool01P000000oooo0?ooo`000000oooo
000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00`0oooo0`0000030?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`<00000203oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01<0oooo00H000000?ooo`3oool000000?oo
o`0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0A0?ooo`030000003oool000000080oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0;@3oool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo01d0oooo0P0000090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0]0?ooo`006`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07@3oool20000
00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02d0oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02d0oooo
000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02d0oooo000K0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?oo
o`800000203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0;@3oool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
;@3oool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;@3oool0
01/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
01d0oooo0P0000080?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool04@3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0]0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00`0oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo0000
00040?ooo`<000001`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0180oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000000P3oool00`000000oooo0000
00040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool07@3oool2000000P0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02d0oooo000K0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02d0oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`800000203oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;@3oool001/0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;@3oool001X0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0;P3oool001X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;P3oool001X0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo0P0000080?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0^0?oo
o`006P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0^0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0^0?ooo`006P3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0^0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0^0?ooo`006P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07@3oool20000
00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02h0oooo000J0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02h0oooo000J0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0@0?ooo`D000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02h0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`070000003oool0oooo0?ooo`000000
oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02h0oooo000J0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?ooo`<000000`3oool01`000000oooo
0?ooo`3oool000000?ooo`000000103oool3000000L0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02h0oooo000J0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0C0?ooo`070000003oool0oooo0?oo
o`000000oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02h0oooo000J0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0C0?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02h0oooo000J0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0B0?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02h0oooo000J0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02h0oooo000J0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0N0?ooo`800000203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0;P3oool001X0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;P3oool001X0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0;P3oool001X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;P3oool001X0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0;P3oool001X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo01h0oooo0P0000070?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0^0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0^0?ooo`006@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0_0?ooo`001P3oool500000080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08P3oool5
00000080oooo00<000000?ooo`3oool00`3oool000P0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0000001h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000I0?ooo`030000003o
ool0oooo02@0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00020?ooo`<00000
0`3oool01`000000oooo0?ooo`3oool000000?ooo`0000002P3oool00`000000oooo0?ooo`0X0?oo
o`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01l0oooo0P0000070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02@0oooo00L000000?ooo`3oool0oooo0000
003oool0000000@0oooo00080?ooo`070000003oool0oooo0?ooo`000000oooo0000000:0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool2000001l0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0303oool2000001X0oooo00<000000?ooo`3oool0903oool01`000000oooo0?ooo`3oool00000
0?ooo`000000103oool000P0oooo00L000000?ooo`3oool0oooo0000003oool0000000T0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02D0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000@0oooo00070?ooo`800000103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool3000001d0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool03@3oool3000001P0oooo00<000000?ooo`3oool0903oool2000000050?oo
o`00000000000?ooo`0000001@3oool001L0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0W0?ooo`8000008P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo
0P00000Y0?ooo`030000003oool0oooo02L0oooo0P0000080?ooo`005@3oool3000002P0oooo0P00
000X0?ooo`<000008`3oool2000000<0oooo0P00000Y0?ooo`800000:03oool3000002P0oooo0P00
00090?ooo`004`3oool3000002L0oooo0`00000X0?ooo`<000009@3oool00`000000oooo00000003
000002L0oooo0`00000X0?ooo`<000009`3oool4000000X0oooo000<0?ooo`L00000903oool70000
02@0oooo1P00000U0?ooo`H00000903oool6000002D0oooo1P00000T0?ooo`L000003@3oool000T0
oooo1000000P0?ooo`X00000803oool;00000200oooo2`0000030?ooo`030000003oool0oooo01X0
oooo2P00000P0?ooo`/00000803oool:000001@0oooo00020?ooool000007`00000000T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`<00000303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo1000000:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo00000002000000T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@000001P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool4000000@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo0`00
00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`050?ooo`002@3oool00`000000oooo0?ooo`0D0?ooo`800000:03oool3000002P0oooo0P00000I
0?ooo`030000003oool0oooo00d0oooo0P00000X0?ooo`<000001`3oool00`000000oooo0?ooo`0N
0?ooo`8000008@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02L0oooo0P00000J0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool09`3oool2000002T0oooo00<000000?ooo`3oool0:@3oool001h0oooo0P00000Y0?ooo`03
0000003oool0oooo02L0oooo0P00000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool09`3oool2000002T0oooo0P00000[0?ooo`007P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool06P3oool2000000/0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02X0oooo000M0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02/0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02/0oooo000M0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02/0oooo000M0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0K0?ooo`8000002P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool001`0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0;03oool001`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool001`0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0;03oool001`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0;03oool001`0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01`0oooo0P00000:0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0/0?ooo`00703o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0/0?ooo`00703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0/0?ooo`00703oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0/0?ooo`00703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0703oool2000000X0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02`0oooo000L0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02`0oooo
000L0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02`0oooo000L0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0?0?ooo`D000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02`0oooo000L0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0A0?ooo`070000003oool0oooo0?ooo`000000oooo0000
00040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02`0oooo000L0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0A0?ooo`070000003oool0oooo0?ooo`000000oooo
000000040?ooo`<00000203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0;03oool001`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0140oooo00L000000?ooo`3oool0oooo0000003oool0000000@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0;03oool001`0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0140oooo00L000000?ooo`3oool0oooo0000003oool00000
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0;03oool001`0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0100oooo0P0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0;03oool001`0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;03oool001`0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01`0oooo0P00
00090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0/0?ooo`00703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0]0?oo
o`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0]0?ooo`006`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0703o
ool2000000T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02d0oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02d0oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02d0oooo
000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0L0?ooo`8000002@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0;@3oool001/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01`0oooo0P0000090?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0]0?ooo`006`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0403oool30000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3oool001/0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0180oooo
00L000000?ooo`3oool0oooo0000003oool0000000@0oooo0`0000080?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04P3oool01`000000
oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo000000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3oool001/0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02d0
oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0M0?ooo`8000002@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0;@3oool001/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01d0oooo0P0000090?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0]0?ooo`006`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool07@3oool2000000T0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02d0oooo000K
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02d0oooo000K0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0M0?ooo`8000002@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3o
ool001/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0140oooo0P0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo01<0oooo00H000000?ooo`3oool000000?ooo`000004
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0B0?ooo`070000003oool0oooo0?ooo`000000oooo0000
00040?ooo`<00000203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo01<0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool000000080oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3oool001/0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01d0
oooo0P0000090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0]0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool07@3oool2000000T0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02d0oooo000K0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02d0oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0M0?ooo`8000002@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3oool001/0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0;@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.6638, -37.6294, 
  0.0737418, 0.419177}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Funciones exponenciales, ",
  Cell[BoxData[
      \(TraditionalForm\`a\^\(f(x)\)\)]]
}], "Subsection"],

Cell[BoxData[
    \(g[x_] := 1\/\(x - 1\) + 2\^\(1\/\(x - 5\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[g[x], {x, \(-10\), 10}, PlotRange -> {{\(-10\), 10}, {\(-5\), 5}}]
      \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.05 0.309017 0.0618034 [
[0 .29652 -9 -9 ]
[0 .29652 9 0 ]
[.125 .29652 -12 -9 ]
[.125 .29652 12 0 ]
[.25 .29652 -6 -9 ]
[.25 .29652 6 0 ]
[.375 .29652 -12 -9 ]
[.375 .29652 12 0 ]
[.625 .29652 -9 -9 ]
[.625 .29652 9 0 ]
[.75 .29652 -3 -9 ]
[.75 .29652 3 0 ]
[.875 .29652 -9 -9 ]
[.875 .29652 9 0 ]
[1 .29652 -6 -9 ]
[1 .29652 6 0 ]
[.4875 .0618 -12 -4.5 ]
[.4875 .0618 0 4.5 ]
[.4875 .18541 -12 -4.5 ]
[.4875 .18541 0 4.5 ]
[.4875 .43262 -6 -4.5 ]
[.4875 .43262 0 4.5 ]
[.4875 .55623 -6 -4.5 ]
[.4875 .55623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .30902 m
0 .31527 L
s
[(-10)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-7.5)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-2.5)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(2.5)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(7.5)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(10)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .0618 m
.50625 .0618 L
s
[(-4)] .4875 .0618 1 0 Mshowa
.5 .18541 m
.50625 .18541 L
s
[(-2)] .4875 .18541 1 0 Mshowa
.5 .43262 m
.50625 .43262 L
s
[(2)] .4875 .43262 1 0 Mshowa
.5 .55623 m
.50625 .55623 L
s
[(4)] .4875 .55623 1 0 Mshowa
.125 Mabswid
.5 .09271 m
.50375 .09271 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .36241 m
.04057 .36181 L
.08481 .36104 L
.12636 .36019 L
.16632 .3592 L
.20885 .35793 L
.2498 .35639 L
.29331 .35427 L
.31511 .35293 L
.33524 .35148 L
.37557 .34764 L
.39524 .3451 L
.41689 .3415 L
.43727 .33692 L
.44872 .33359 L
.45919 .32985 L
.46884 .32558 L
.47913 .3198 L
.48505 .31567 L
.49041 .31124 L
.50089 .29987 L
.50601 .29239 L
.51141 .28238 L
.51603 .27134 L
.5211 .25522 L
.52395 .2434 L
.52655 .23014 L
.52956 .21066 L
.5324 .18611 L
.53503 .1552 L
.53746 .11512 L
.53873 .08736 L
.54013 .04847 L
s
.54013 .04847 m
.54143 0 L
s
.55063 0 m
.55063 .61803 L
s
.56204 .61803 m
.56282 .60149 L
.56415 .57869 L
.56669 .54527 L
.56909 .52193 L
.57356 .49096 L
.57607 .47818 L
.57838 .46842 L
.58358 .45123 L
.58853 .43908 L
.59383 .42902 L
.60339 .41569 L
.60922 .40951 L
.61475 .40458 L
.6251 .39699 L
.64604 .38547 L
.6654 .37683 L
.6867 .36737 L
.69713 .3621 L
.70668 .35651 L
.7258 .34136 L
.73096 .33611 L
.73646 .33037 L
.73914 .3279 L
.74045 .32688 L
.74166 .32611 L
.74276 .32556 L
.74392 .32516 L
.74509 .32491 L
.74638 .32476 L
.74771 .32465 L
.74897 .32455 L
s
.74897 .32455 m
.74897 .61803 L
s
.77221 .61803 m
.7731 .59999 L
.77465 .57484 L
.77747 .54086 L
.7803 .51643 L
.78299 .499 L
.78804 .47572 L
.79076 .4665 L
.79332 .45926 L
.79811 .44849 L
.80327 .43968 L
.80885 .43233 L
.81891 .42271 L
.82816 .41642 L
.83839 .41121 L
.84794 .40743 L
.85909 .40393 L
.86964 .40125 L
.89103 .3971 L
.91052 .39429 L
.95078 .39017 L
.97156 .38862 L
.99363 .38723 L
1 .38688 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo002AOol00`00Oomoo`08Ool00`00Ool00021Ool0095oo`03001oogoo
00Qoo`03001oo`00085oo`00TGoo00<007ooOol027oo00<007oo0000PGoo002AOol00`00Oomoo`08
Ool00`00Ool00021Ool0095oo`03001oogoo00Qoo`03001oo`00085oo`00TGoo00<007ooOol027oo
00<007oo0000PGoo002AOol00`00Oomoo`08Ool00`00Ool00021Ool0095oo`03001oogoo00Moo`04
001oogoo0021Ool0095oo`8000Qoo`04001oogoo0021Ool0095oo`03001oogoo00Moo`04001oogoo
0021Ool0095oo`03001oogoo00Moo`04001oogoo0021Ool0095oo`03001oogoo00Moo`04001oogoo
0021Ool0095oo`03001oogoo00Moo`04001oogoo0021Ool0095oo`03001oogoo00Moo`04001oogoo
0021Ool0095oo`03001oogoo00Moo`04001oogoo0021Ool008Yoo`<000Aoo`03001oogoo00Moo`04
001oogoo0021Ool008]oo`03001oogoo00=oo`03001oogoo00Moo`04001oogoo0021Ool008Aoo`<0
009oo`@000Aoo`8000Qoo`04001oogoo0021Ool008Uoo`03001oo`0000Eoo`03001oogoo00Moo`04
001oogoo0021Ool008Yoo`8000Eoo`03001oogoo00Moo`04001oogoo0021Ool008]oo`03001oogoo
00=oo`03001oogoo00Moo`04001oogoo0021Ool0095oo`03001oogoo00Moo`04001oogoo0021Ool0
095oo`03001oogoo00Moo`04001oogoo0021Ool0095oo`03001oogoo00Moo`04001oogoo0021Ool0
095oo`03001oogoo00Moo`04001oogoo0021Ool0095oo`8000Qoo`04001oogoo0021Ool0095oo`03
001oogoo00Moo`04001oogoo0021Ool0095oo`03001oogoo00Moo`04001oogoo0021Ool0095oo`03
001oogoo00Moo`04001oogoo0021Ool0095oo`03001oogoo00Moo`04001oogoo0021Ool0095oo`03
001oogoo00Moo`04001oogoo0021Ool0095oo`03001oogoo00Moo`04001oogoo0021Ool0095oo`03
001oogoo00Moo`04001oogoo0021Ool0095oo`03001oogoo00Moo`04001oogoo0021Ool0095oo`80
00Qoo`04001oogoo0021Ool0095oo`03001oogoo00Moo`04001oogoo0021Ool0095oo`03001oogoo
00Moo`04001oogoo0021Ool0095oo`03001oogoo00Ioo`05001oogooOol00021Ool0095oo`03001o
ogoo00Ioo`05001oogooOol00021Ool0095oo`03001oogoo00Ioo`05001oogooOol00021Ool0095o
o`03001oogoo00Ioo`05001oogooOol00021Ool0095oo`03001oogoo00Ioo`05001oogooOol00021
Ool0095oo`8000Moo`05001oogooOol00021Ool0095oo`03001oogoo00Ioo`05001oogooOol00021
Ool0095oo`03001oogoo00Ioo`05001oogooOol00021Ool0095oo`03001oogoo00Ioo`05001oogoo
Ool00021Ool0095oo`03001oogoo00Ioo`05001oogooOol00021Ool0095oo`03001oogoo00Eoo`03
001oogoo009oo`03001oogoo07moo`00RGoo0`001Goo00<007ooOol01Goo00<007ooOol00Woo00<0
07ooOol0Ogoo0029Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`1o
Ool008Aoo`<000=oo`03001oogoo00Aoo`8000Ioo`03001oogoo009oo`03001oogoo07moo`00RWoo
00<007ooOol017oo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0Ogoo0029Ool00`00Ool0
0005Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`1oOol008Yoo`03001oogoo00Aoo`03
001oogoo00Eoo`03001oogoo009oo`03001oogoo07moo`00TGoo00<007ooOol01Goo00<007ooOol0
0Woo00<007ooOol0Ogoo002AOol00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`1oOol0095o
o`03001oogoo00Eoo`03001oogoo009oo`03001oogoo07moo`00TGoo00<007ooOol01Goo00<007oo
Ool00Woo00<007ooOol0Ogoo002AOol00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`1oOol0
095oo`8000Ioo`03001oogoo009oo`03001oogoo07moo`00TGoo00<007ooOol017oo00<007ooOol0
0goo00<007ooOol0Ogoo002AOol00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`1oOol0095o
o`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo07moo`00TGoo00<007ooOol017oo00<007oo
Ool00goo00<007ooOol0Ogoo002AOol00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`1oOol0
095oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo07moo`00TGoo00<007ooOol00goo00<0
07ooOol017oo00<007ooOol0Ogoo002AOol20004Ool00`00Oomoo`04Ool00`00Oomoo`1oOol0095o
o`03001oogoo009oo`03001oogoo00Eoo`03001oogoo07moo`00TGoo00<007ooOol00Woo00<007oo
Ool01Goo00<007ooOol0Ogoo002AOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`1oOol0
095oo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo07moo`00TGoo00D007ooOomoo`0000Qo
o`03001oogoo07moo`001Woo1@000Woo00<007ooOol067oo00<007ooOol00Woo00<007ooOol00Woo
00<007ooOol06Woo00<007ooOol06Goo0`000goo00<007ooOol00Woo00<007ooOol067oo00D007oo
Oomoo`0000Qoo`03001oogoo00]oo`<000=oo`03001oogoo009oo`03001oogoo01Yoo`03001oogoo
01Yoo`03001oogoo009oo`03001oogoo009oo`03001oogoo01Ioo`D0009oo`03001oogoo009oo`00
27oo00L007ooOomoo`00Ool0000IOol00`00Oomoo`06Ool00`00Ool0000JOol00`00Ool0000JOol0
0`00Oomoo`07Ool00`00Ool0000IOol01@00Oomoogoo000027oo00<007ooOol02goo00<007ooOol0
1goo00<007oo00006Woo00<007oo00006goo00<007ooOol01Woo00<007oo00006Goo00L007ooOomo
o`00Ool00003Ool0009oo`<000=oo`07001oogooOol007oo00004goo0`000goo00<007ooOol027oo
00<007ooOol04goo0`0017oo00<007ooOol04goo0`000goo00<007ooOol027oo00<007ooOol05goo
00D007ooOomoo`0000Qoo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo01Yoo`03001oogoo
01Uoo`03001oogoo00Qoo`03001oogoo01Moo`07001oogooOol007oo00000goo0008Ool01`00Oomo
ogoo001oo`0001Yoo`03001oogoo00Eoo`8001]oo`8001aoo`03001oogoo00Ioo`8001Yoo`800003
Ool007oo00Qoo`03001oogoo00aoo`03001oogoo00Ioo`8001]oo`8001eoo`03001oogoo00Eoo`80
01Yoo`07001oogooOol007oo00000goo0008Ool01`00Oomoogoo001oo`0001Qoo`03001oo`0000Mo
o`03001oogoo01Yoo`03001oogoo01Yoo`03001oo`0000Moo`03001oogoo01Uoo`04001oogoo0009
Ool00`00Oomoo`0;Ool00`00Ool00007Ool00`00Oomoo`0JOol00`00Oomoo`0JOol00`00Ool00007
Ool00`00Oomoo`0IOol01`00Oomoogoo001oo`0000=oo`001goo0P0017oo00<007ooOol05goo0`00
1goo0`006Woo0`006goo00<007ooOol01Woo0`006Goo00<007oo00002Woo00<007ooOol037oo00<0
07ooOol01Woo0`006Woo0`006Woo0`001goo0`0067oo0P0017oo00<007ooOol00Woo002AOol00`00
Ool0000:Ool00`00Oomoo`1oOol0095oo`8000]oo`03001oogoo07moo`00TGoo00<007ooOol02Woo
00<007ooOol0Ogoo002AOol00`00Oomoo`0:Ool00`00Oomoo`1oOol0091oo`8000aoo`03001oogoo
07moo`002Gooo`004P001Woo0009Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool01@00Oomoogoo00000Woo00<007ooOol00goo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo0009Ool00`00Oomoo`0OOol00`00
Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0JOol20003Ool00`00Oomoo`0:Ool00`00Oomoo`0B
Ool00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`04Ool008]oo`03001o
ogoo00=oo`03001oogoo00Yoo`03001oogoo07moo`00RGoo0P001Woo00<007ooOol02Woo00<007oo
Ool0<Woo0P00Bgoo0027Ool20008Ool00`00Oomoo`0:Ool00`00Oomoo`0aOol3001;Ool008Eoo`80
00Yoo`03001oogoo00Yoo`03001oogoo031oo`04001oogoo001;Ool0089oo`<000aoo`03001oogoo
00Yoo`03001oogoo02ioo`8000=oo`03001oogoo04Uoo`00OGoo1@003goo0P002goo00<007ooOol0
;Goo00<007ooOol00goo00<007ooOol0BGoo001hOol5000DOol00`00Oomoo`0:Ool00`00Oomoo`0]
Ool00`00Oomoo`03Ool00`00Oomoo`19Ool0079oo`H001Uoo`03001oogoo00Yoo`03001oogoo02ao
o`03001oogoo00Aoo`03001oogoo04Uoo`00JWoo20007goo00<007ooOol02Woo00<007ooOol0:Woo
0P001goo00<007ooOol0BGoo001COolG000WOol00`00Oomoo`0:Ool00`00Oomoo`0YOol00`00Oomo
o`07Ool00`00Oomoo`19Ool003aooaL003ioo`03001oogoo00Yoo`03001oogoo02Moo`8000Yoo`03
001oogoo04Uoo`003goo;@00EGoo00<007ooOol02Woo00<007ooOol09Goo0P0037oo00<007ooOol0
BGoo0009Ool60022Ool00`00Oomoo`0:Ool00`00Oomoo`0SOol2000>Ool00`00Oomoo`19Ool0095o
o`03001oogoo00Yoo`03001oogoo025oo`80011oo`03001oogoo04Uoo`00TGoo0P002goo00<007oo
Ool07Woo0`004Woo00<007ooOol0BGoo002AOol00`00Oomoo`0:Ool00`00Oomoo`0LOol2000EOol0
0`00Oomoo`19Ool0095oo`03001oogoo00Yoo`03001oogoo01Yoo`8001Moo`03001oogoo04Uoo`00
TGoo00<007ooOol02Woo00<007ooOol067oo0P006Goo00<007ooOol0BGoo002AOol00`00Oomoo`0:
Ool00`00Oomoo`0GOol00`00Oomoo`0IOol00`00Oomoo`0nOol50006Ool0095oo`03001oogoo00Yo
o`03001oogoo01Eoo`8001aoo`03001oogoo02moo`l000]oo`00TGoo00<007ooOol02Woo00<007oo
Ool04goo0P007Woo00<007ooOol09goo20006Woo002AOol00`00Oomoo`0:Ool00`00Oomoo`0BOol0
0`00Oomoo`0NOol00`00Oomoo`0ROol5000ROol0095oo`8000]oo`03001oogoo011oo`80025oo`03
001oogoo01eoo`D002Moo`00TGoo00<007ooOol02Woo00<007ooOol03goo00<007ooOol08Goo00<0
07ooOol06Woo0`00;7oo002AOol00`00Oomoo`0:Ool00`00Oomoo`0=Ool2000TOol00`00Oomoo`0H
Ool2000_Ool0095oo`03001oogoo00Yoo`03001oogoo00aoo`03001oogoo02Aoo`03001oogoo01Eo
o`<0035oo`00TGoo00<007ooOol02Woo00<007ooOol037oo00<007ooOol097oo00<007ooOol04goo
0P00=7oo002AOol00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0UOol00`00Oomoo`0AOol2
000fOol0095oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo02Ioo`03001oogoo011oo`03
001oogoo03Ioo`00RGoo0`001Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol09Woo00<0
07ooOol03goo00<007ooOol0=goo0029Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`09
Ool00`00Oomoo`0WOol00`00Oomoo`0?Ool00`00Oomoo`0gOol008Yoo`03001oogoo00Aoo`8000]o
o`03001oogoo00Qoo`03001oogoo02Qoo`03001oogoo00ioo`03001oogoo03Qoo`00RWoo00<007oo
Ool017oo00<007ooOol02Woo00<007ooOol027oo00<007ooOol0:7oo00<007ooOol03Goo00<007oo
Ool0>Goo0029Ool00`00Ool00005Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0YOol0
0`00Oomoo`0<Ool00`00Oomoo`0jOol008Yoo`03001oogoo00Aoo`03001oogoo00Yoo`03001oogoo
00Moo`03001oogoo02Uoo`03001oogoo00]oo`03001oogoo03]oo`00TGoo00<007ooOol02Woo00<0
07ooOol01Woo00<007ooOol0:Woo00<007ooOol02goo00<007ooOol0>goo002AOol00`00Oomoo`0:
Ool00`00Oomoo`06Ool00`00Oomoo`0ZOol00`00Oomoo`0:Ool00`00Oomoo`0lOol0095oo`03001o
ogoo00Yoo`03001oogoo00Ioo`03001oogoo02Yoo`03001oogoo00Yoo`03001oogoo03aoo`00TGoo
00<007ooOol02Woo00<007ooOol01Goo00<007ooOol0:goo00<007ooOol02Goo00<007ooOol0?Goo
002AOol2000;Ool00`00Oomoo`05Ool00`00Oomoo`0[Ool00`00Oomoo`09Ool00`00Oomoo`0mOol0
095oo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo02]oo`03001oogoo00Uoo`03001oogoo
03eoo`00TGoo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol0:goo00<007ooOol027oo00<0
07ooOol0?Woo002AOol00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`0/Ool00`00Oomoo`08
Ool00`00Oomoo`0nOol0095oo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo02aoo`03001o
ogoo00Qoo`03001oogoo03ioo`00TGoo00<007ooOol02Woo00<007ooOol017oo00<007ooOol0;7oo
00<007ooOol01goo00<007ooOol0?goo002AOol00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomo
o`0/Ool00`00Oomoo`07Ool00`00Oomoo`0oOol0095oo`03001oogoo00Yoo`03001oogoo00Aoo`03
001oogoo02aoo`03001oogoo00Moo`03001oogoo03moo`00TGoo0P002goo00<007ooOol017oo00<0
07ooOol0;7oo00<007ooOol01goo00<007ooOol0?goo002AOol00`00Oomoo`0:Ool00`00Oomoo`04
Ool00`00Oomoo`0/Ool00`00Oomoo`06Ool00`00Oomoo`10Ool0095oo`03001oogoo00Yoo`03001o
ogoo00=oo`03001oogoo02eoo`03001oogoo00Ioo`03001oogoo041oo`00TGoo00<007ooOol02Woo
00<007ooOol00goo00<007ooOol0;Goo00<007ooOol01Woo00<007ooOol0@7oo002AOol00`00Oomo
o`0:Ool00`00Oomoo`03Ool00`00Oomoo`0]Ool00`00Oomoo`06Ool00`00Oomoo`10Ool0095oo`03
001oogoo00Yoo`03001oogoo00=oo`03001oogoo02eoo`03001oogoo00Ioo`03001oogoo041oo`00
TGoo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol0;Woo00<007ooOol01Woo00<007ooOol0
@7oo002AOol00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`06Ool00`00
Oomoo`10Ool0095oo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo02ioo`03001oogoo00Io
o`03001oogoo041oo`00TGoo0P002goo00<007ooOol00Woo00<007ooOol0;Woo00<007ooOol01Woo
00<007ooOol0@7oo002AOol00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomo
o`05Ool00`00Oomoo`11Ool0095oo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo02ioo`03
001oogoo00Eoo`03001oogoo045oo`00TGoo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol0
;Woo00<007ooOol01Goo00<007ooOol0@Goo002AOol00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00
Oomoo`0^Ool00`00Oomoo`05Ool00`00Oomoo`11Ool0095oo`03001oogoo00Yoo`03001oogoo009o
o`03001oogoo02ioo`03001oogoo00Eoo`03001oogoo045oo`00RWoo0`0017oo00<007ooOol02Woo
00<007ooOol00Woo00<007ooOol0;Woo00<007ooOol01Goo00<007ooOol0@Goo002;Ool00`00Oomo
o`03Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`05Ool00`00Oomo
o`11Ool008Uoo`@000Aoo`8000]oo`03001oogoo009oo`03001oogoo02ioo`03001oogoo00Eoo`03
001oogoo045oo`00RGoo00<007oo00001Goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol0
;Woo00<007ooOol017oo00<007ooOol0@Woo002:Ool20005Ool00`00Oomoo`0:Ool01@00Oomoogoo
0000<Goo00<007ooOol017oo00<007ooOol0@Woo002;Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool0
1@00Oomoogoo0000<Goo00<007ooOol017oo00<007ooOol0@Woo002AOol00`00Oomoo`0:Ool01@00
Oomoogoo0000<Goo00<007ooOol017oo00<007ooOol0@Woo002AOol00`00Oomoo`0:Ool01@00Oomo
ogoo0000<Goo00<007ooOol017oo00<007ooOol0@Woo002AOol00`00Oomoo`0:Ool01@00Oomoogoo
0000<Goo00<007ooOol017oo00<007ooOol0@Woo002AOol00`00Oomoo`0:Ool01@00Oomoogoo0000
<Goo00<007ooOol017oo00<007ooOol0@Woo002AOol00`00Oomoo`0:Ool01@00Oomoogoo0000<Goo
00<007ooOol017oo00<007ooOol0@Woo002AOol2000;Ool01@00Oomoogoo0000<Goo00<007ooOol0
17oo00<007ooOol0@Woo002AOol00`00Oomoo`0:Ool01@00Oomoogoo0000<Goo00<007ooOol017oo
00<007ooOol0@Woo002AOol00`00Oomoo`0:Ool01@00Oomoogoo0000<Goo00<007ooOol017oo00<0
07ooOol0@Woo002AOol00`00Oomoo`0:Ool01@00Oomoogoo0000<Goo00<007ooOol017oo00<007oo
Ool0@Woo002AOol00`00Oomoo`0:Ool01@00Oomoogoo0000<Goo00<007ooOol017oo00<007ooOol0
@Woo002AOol00`00Oomoo`0:Ool01@00Oomoogoo0000<Goo00<007ooOol017oo00<007ooOol0@Woo
002AOol00`00Oomoo`0:Ool01000Oomoo`00<Woo00<007ooOol017oo00<007ooOol0@Woo002AOol0
0`00Oomoo`0:Ool01000Oomoo`00<Woo00<007ooOol017oo00<007ooOol0@Woo002AOol00`00Oomo
o`0:Ool01000Oomoo`00<Woo00<007ooOol017oo00<007ooOol0@Woo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.6619, -5.26278, 
  0.0735301, 0.0594871}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR[g[x], {x, \(-10\), 10}, 
      PlotRange -> {{\(-10\), 10}, {\(-5\), 5}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.05 0.309017 0.0618034 [
[0 .29652 -9 -9 ]
[0 .29652 9 0 ]
[.125 .29652 -12 -9 ]
[.125 .29652 12 0 ]
[.25 .29652 -6 -9 ]
[.25 .29652 6 0 ]
[.375 .29652 -12 -9 ]
[.375 .29652 12 0 ]
[.625 .29652 -9 -9 ]
[.625 .29652 9 0 ]
[.75 .29652 -3 -9 ]
[.75 .29652 3 0 ]
[.875 .29652 -9 -9 ]
[.875 .29652 9 0 ]
[1 .29652 -6 -9 ]
[1 .29652 6 0 ]
[.4875 .0618 -12 -4.5 ]
[.4875 .0618 0 4.5 ]
[.4875 .18541 -12 -4.5 ]
[.4875 .18541 0 4.5 ]
[.4875 .43262 -6 -4.5 ]
[.4875 .43262 0 4.5 ]
[.4875 .55623 -6 -4.5 ]
[.4875 .55623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .30902 m
0 .31527 L
s
[(-10)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-7.5)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-2.5)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(2.5)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(7.5)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(10)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .0618 m
.50625 .0618 L
s
[(-4)] .4875 .0618 1 0 Mshowa
.5 .18541 m
.50625 .18541 L
s
[(-2)] .4875 .18541 1 0 Mshowa
.5 .43262 m
.50625 .43262 L
s
[(2)] .4875 .43262 1 0 Mshowa
.5 .55623 m
.50625 .55623 L
s
[(4)] .4875 .55623 1 0 Mshowa
.125 Mabswid
.5 .09271 m
.50375 .09271 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .36241 m
.02231 .36209 L
.04664 .36171 L
.0695 .36132 L
.09148 .36091 L
.11487 .36044 L
.13739 .35993 L
.16132 .35934 L
.18438 .3587 L
.20657 .358 L
.23017 .35717 L
.25289 .35626 L
.27474 .35525 L
.29801 .354 L
.3204 .35257 L
.3442 .35075 L
.36714 .34857 L
.38919 .34594 L
.41267 .34228 L
.43526 .33744 L
.44763 .33394 L
.45928 .32981 L
.47087 .32455 L
.48154 .3182 L
.49241 .30938 L
.49858 .30276 L
.50434 .295 L
.51038 .2845 L
.5161 .27116 L
.52123 .25472 L
.52413 .24258 L
.52681 .22866 L
.52949 .21117 L
.53237 .18641 L
.5351 .15428 L
.53759 .11246 L
.53903 .07986 L
.54036 .04083 L
s
.54036 .04083 m
.5414 0 L
s
.56205 .61803 m
.56236 .61033 L
.56456 .57258 L
.56696 .54234 L
.5691 .52179 L
.57106 .50668 L
.57545 .48111 L
.57946 .46435 L
.58382 .45056 L
.58797 .4403 L
.59238 .43153 L
.60031 .41947 L
.60875 .40997 L
.61688 .40286 L
.62552 .39672 L
.63384 .39174 L
.64184 .38752 L
.65036 .38346 L
.65856 .37979 L
.66727 .37602 L
.67567 .37238 L
.68375 .36875 L
.69234 .36461 L
.70061 .36017 L
.70857 .35528 L
.71704 .34911 L
.72519 .34194 L
.73386 .33304 L
.7382 .32872 L
.7403 .32699 L
.74221 .32582 L
.74315 .32541 L
.74364 .32524 L
.74416 .3251 L
.74461 .325 L
.74511 .32491 L
.74598 .3248 L
.74699 .3247 L
.74806 .32462 L
.75 .32447 L
s
.77219 .61803 m
.77251 .6111 L
.77393 .58577 L
.77653 .5509 L
.77905 .52626 L
.78139 .50878 L
.78417 .4926 L
.78679 .4806 L
.79168 .46376 L
.79696 .45081 L
.80181 .44194 L
.80676 .43486 L
.81219 .42871 L
.82282 .41982 L
.83304 .41375 L
.84391 .40892 L
.85439 .40531 L
.86446 .4025 L
.87518 .40004 L
.8855 .39804 L
.89543 .3964 L
.90599 .39488 L
.91616 .39359 L
.92698 .39239 L
.93739 .39135 L
.94741 .39046 L
.95807 .38959 L
.96833 .38884 L
.97924 .38811 L
.98975 .38746 L
.99986 .38689 L
1 .38688 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0840oooo002A0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P@3oool00940oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`210?oo
o`00T@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0840oooo002A0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P@3oool00940oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`210?ooo`00T@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0880oooo002A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0PP3oool00940
oooo0P0000080?ooo`030000003oool0oooo0880oooo002A0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0PP3oool00940oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`220?ooo`00T@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0880oooo002A0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0PP3oool00940oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`220?ooo`00T@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0880oooo002:0?ooo`<00000103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0880oooo002;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`220?ooo`00Q03oool300000080oooo100000040?ooo`800000203oool00`00
0000oooo0?ooo`220?ooo`00R@3oool00`000000oooo000000050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0PP3oool008X0oooo0P0000050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0PP3oool008/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0880oooo002A0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0PP3oool00940oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`220?oo
o`00T@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0880oooo002A0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0PP3oool00940oooo0P0000080?ooo`030000003o
ool0oooo0880oooo002A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0PP3oool0
0940oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`220?ooo`00T@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0880oooo002A0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0PP3oool00940oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`220?ooo`00T@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0880oooo002A0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0PP3oool00940oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`220?ooo`00T@3oool2000000P0oooo00<000000?ooo`3oool0
PP3oool00940oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`220?ooo`00T@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0880oooo002A0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0P`3oool00940oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`230?ooo`00T@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo
002A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00940oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`00T@3oool2000000L0oooo00<000000?oo
o`3oool0P`3oool00940oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`00
T@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo002A0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00940oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`230?ooo`00T@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
08@0oooo00290?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08@0
oooo00290?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`240?ooo`00Q03oool3000000<0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<0
00000?ooo`3oool0Q03oool008X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo08@0oooo00290?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`240?ooo`00RP3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Q03oool00940oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`240?ooo`00T@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo08@0oooo002A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Q03oool0
0940oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`240?ooo`00T@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo08@0oooo002A0?ooo`8000001P3oool00`000000oooo
0?ooo`240?ooo`00T@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08D0oooo002A
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q@3oool00940oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`250?ooo`00T@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08D0oooo002A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
QP3oool00940oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`260?ooo`00T@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08H0oooo002A0?ooo`800000103oool00`00
0000oooo0?ooo`260?ooo`00T@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08L0
oooo002A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Q`3oool00940oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`270?ooo`00T@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo08L0oooo002A0?ooo`050000003oool0oooo0?ooo`000000RP3oool0
00H0oooo1@0000020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool30000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo
0?ooo`0000005P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01H0oooo1@0000020?ooo`030000003oool0oooo0080oooo00080?oo
o`070000003oool0oooo0?ooo`000000oooo0000000I0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`0000006P3oool00`000000oooo0000000J0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`0000006@3oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0000000J0?ooo`030000003oool0000001/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0000000I0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`000P3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000001<0oooo0`000003
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool3000000@0oooo00<00000
0?ooo`3oool04`3oool3000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G
0?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0G0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`00203oool01`000000oooo
0?ooo`3oool000000?ooo`0000006P3oool00`000000oooo0?ooo`050?ooo`8000006`3oool20000
01`0oooo00<000000?ooo`3oool01P3oool2000001X0oooo0P0000000`3oool000000?ooo`0G0?oo
o`030000003oool0oooo00H0oooo0P00000K0?ooo`8000007@3oool00`000000oooo0?ooo`050?oo
o`8000006P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool000P0oooo00L00000
0?ooo`3oool0oooo0000003oool0000001P0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0000001P0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`0I0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`001`3oool2000000@0
oooo00<000000?ooo`3oool05`3oool3000000L0oooo0`00000J0?ooo`<000006`3oool00`000000
oooo0?ooo`060?ooo`<000006@3oool00`000000oooo0000000I0?ooo`030000003oool0oooo00H0
oooo0`00000J0?ooo`<000006P3oool3000000L0oooo0`00000H0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`00T@3oool2000008d0oooo002A0?ooo`800000S@3oool00940oooo00<00000
0?ooo`3oool0S03oool00900oooo0P00002>0?ooo`00S`3oool00`000000oooo0000002>0?ooo`00
2@3ooooo0000018000001P3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`002@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`00R`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo08`0oooo00290?ooo`8000001P3oool00`000000oooo0?ooo`0o0?oo
o`<00000BP3oool008L0oooo0P0000080?ooo`030000003oool0oooo03d0oooo0P00001=0?ooo`00
Q03oool3000000X0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1=0?ooo`00P@3o
ool3000000d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1=0?ooo`00O@3oool4
00000100oooo0P00000l0?ooo`030000003oool0oooo04h0oooo001f0?ooo`L00000503oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo04l0oooo001`0?ooo`H000006`3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0500oooo001T0?ooo``000008@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo0540oooo001G0?ooo`d00000;@3oool00`000000oooo0?oo
o`0f0?ooo`800000E03oool003l0oooo6000000j0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0E03oool000d0oooo<P00001B0?ooo`030000003oool0oooo03<0oooo0P00001G0?oo
o`002@3oool4000008@0oooo00<000000?ooo`3oool0<03oool3000005T0oooo002A0?ooo`030000
003oool0oooo02h0oooo0P00001L0?ooo`00T@3oool2000002d0oooo0P00001N0?ooo`00T@3oool0
0`000000oooo0?ooo`0Z0?ooo`800000H03oool00940oooo00<000000?ooo`3oool09`3oool30000
0680oooo002A0?ooo`030000003oool0oooo02D0oooo0P00001U0?ooo`00T@3oool00`000000oooo
0?ooo`0S0?ooo`800000G03oool5000000H0oooo002A0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0CP3oool>000000/0oooo002A0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0AP3oool9000001T0oooo002A0?ooo`030000003oool0oooo01l0oooo0P0000140?oo
o`D000008P3oool00940oooo0P00000N0?ooo`800000@03oool6000002L0oooo002A0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0?@3oool3000002d0oooo002A0?ooo`030000003o
ool0oooo01X0oooo0P00000n0?ooo`800000<03oool00940oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0l0?ooo`800000<P3oool00940oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0j0?ooo`800000=03oool00940oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0i0?ooo`800000=P3oool00940oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo03H0oooo00290?ooo`<000001@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0=`3oool008T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0>03oool008X0oooo00<000000?ooo`3oool0103oool2000001H0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0i0?ooo`00RP3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0j0?ooo`00
R@3oool00`000000oooo000000050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0j0?ooo`00RP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0k0?ooo`00T@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>`3oool0
0940oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
03`0oooo002A0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0l0?ooo`00T@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0?@3oool00940oooo0P00000C0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0?@3oool00940oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo03d0oooo002A0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0m0?ooo`00T@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0?P3oool00940oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03h0oooo002A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0n0?ooo`00T@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0?P3oool0
0940oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
03l0oooo002A0?ooo`8000004P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03l0
oooo002A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0o0?ooo`00T@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0@03oool00940oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0400oooo002A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`100?ooo`00T@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0@03oool00940oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0400oooo002A0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`110?ooo`00T@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0@@3oool0
0940oooo0P00000@0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0@@3oool00940
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0440
oooo002A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`110?ooo`00T@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0@@3oool00940oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0440oooo002A0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`110?ooo`00RP3oool3000000@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0440oooo002;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo0440oooo00290?ooo`@00000103oool200000100oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`110?ooo`00R@3oool00`000000oooo000000050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`110?ooo`00RP3oool20000
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
0440oooo002;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo0440oooo002A0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`120?ooo`00T@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0@P3oool00940oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0480oooo002A0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`120?oo
o`00T@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0@P3oool00940oooo0P00000?0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
@P3oool00940oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0480oooo002A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`120?ooo`00T@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0@P3oool00940oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo0480oooo002A0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`120?ooo`00T@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0@P3oool00940oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0480oooo002A0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`120?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.6619, -5.26278, 
  0.0735301, 0.0594871}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Funciones logar\[IAcute]tmicas"], "Subsection"],

Cell[BoxData[
    \(f[x_] := 3/Log[\((x - 1)\)]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[x], {x, \(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.128221 0.291444 0.00506878 [
[.15203 .27894 -3 -9 ]
[.15203 .27894 3 0 ]
[.28025 .27894 -3 -9 ]
[.28025 .27894 3 0 ]
[.40847 .27894 -3 -9 ]
[.40847 .27894 3 0 ]
[.53669 .27894 -3 -9 ]
[.53669 .27894 3 0 ]
[.66491 .27894 -3 -9 ]
[.66491 .27894 3 0 ]
[.79314 .27894 -3 -9 ]
[.79314 .27894 3 0 ]
[.92136 .27894 -3 -9 ]
[.92136 .27894 3 0 ]
[.01131 .08869 -18 -4.5 ]
[.01131 .08869 0 4.5 ]
[.01131 .19007 -18 -4.5 ]
[.01131 .19007 0 4.5 ]
[.01131 .39282 -12 -4.5 ]
[.01131 .39282 0 4.5 ]
[.01131 .4942 -12 -4.5 ]
[.01131 .4942 0 4.5 ]
[.01131 .59557 -12 -4.5 ]
[.01131 .59557 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.15203 .29144 m
.15203 .29769 L
s
[(1)] .15203 .27894 0 1 Mshowa
.28025 .29144 m
.28025 .29769 L
s
[(2)] .28025 .27894 0 1 Mshowa
.40847 .29144 m
.40847 .29769 L
s
[(3)] .40847 .27894 0 1 Mshowa
.53669 .29144 m
.53669 .29769 L
s
[(4)] .53669 .27894 0 1 Mshowa
.66491 .29144 m
.66491 .29769 L
s
[(5)] .66491 .27894 0 1 Mshowa
.79314 .29144 m
.79314 .29769 L
s
[(6)] .79314 .27894 0 1 Mshowa
.92136 .29144 m
.92136 .29769 L
s
[(7)] .92136 .27894 0 1 Mshowa
.125 Mabswid
.04945 .29144 m
.04945 .29519 L
s
.0751 .29144 m
.0751 .29519 L
s
.10074 .29144 m
.10074 .29519 L
s
.12639 .29144 m
.12639 .29519 L
s
.17767 .29144 m
.17767 .29519 L
s
.20332 .29144 m
.20332 .29519 L
s
.22896 .29144 m
.22896 .29519 L
s
.25461 .29144 m
.25461 .29519 L
s
.3059 .29144 m
.3059 .29519 L
s
.33154 .29144 m
.33154 .29519 L
s
.35718 .29144 m
.35718 .29519 L
s
.38283 .29144 m
.38283 .29519 L
s
.43412 .29144 m
.43412 .29519 L
s
.45976 .29144 m
.45976 .29519 L
s
.4854 .29144 m
.4854 .29519 L
s
.51105 .29144 m
.51105 .29519 L
s
.56234 .29144 m
.56234 .29519 L
s
.58798 .29144 m
.58798 .29519 L
s
.61363 .29144 m
.61363 .29519 L
s
.63927 .29144 m
.63927 .29519 L
s
.69056 .29144 m
.69056 .29519 L
s
.7162 .29144 m
.7162 .29519 L
s
.74185 .29144 m
.74185 .29519 L
s
.76749 .29144 m
.76749 .29519 L
s
.81878 .29144 m
.81878 .29519 L
s
.84442 .29144 m
.84442 .29519 L
s
.87007 .29144 m
.87007 .29519 L
s
.89571 .29144 m
.89571 .29519 L
s
.947 .29144 m
.947 .29519 L
s
.97264 .29144 m
.97264 .29519 L
s
.99829 .29144 m
.99829 .29519 L
s
.25 Mabswid
0 .29144 m
1 .29144 L
s
.02381 .08869 m
.03006 .08869 L
s
[(-40)] .01131 .08869 1 0 Mshowa
.02381 .19007 m
.03006 .19007 L
s
[(-20)] .01131 .19007 1 0 Mshowa
.02381 .39282 m
.03006 .39282 L
s
[(20)] .01131 .39282 1 0 Mshowa
.02381 .4942 m
.03006 .4942 L
s
[(40)] .01131 .4942 1 0 Mshowa
.02381 .59557 m
.03006 .59557 L
s
[(60)] .01131 .59557 1 0 Mshowa
.125 Mabswid
.02381 .11404 m
.02756 .11404 L
s
.02381 .13938 m
.02756 .13938 L
s
.02381 .16472 m
.02756 .16472 L
s
.02381 .21541 m
.02756 .21541 L
s
.02381 .24076 m
.02756 .24076 L
s
.02381 .2661 m
.02756 .2661 L
s
.02381 .31679 m
.02756 .31679 L
s
.02381 .34213 m
.02756 .34213 L
s
.02381 .36748 m
.02756 .36748 L
s
.02381 .41816 m
.02756 .41816 L
s
.02381 .44351 m
.02756 .44351 L
s
.02381 .46885 m
.02756 .46885 L
s
.02381 .51954 m
.02756 .51954 L
s
.02381 .54488 m
.02756 .54488 L
s
.02381 .57023 m
.02756 .57023 L
s
.02381 .06335 m
.02756 .06335 L
s
.02381 .03801 m
.02756 .03801 L
s
.02381 .01266 m
.02756 .01266 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.15365 .28797 m
.15667 .28686 L
.16027 .2859 L
.16358 .28513 L
.17105 .28347 L
.1846 .28035 L
.1974 .27681 L
.20934 .27256 L
.2218 .26645 L
.2284 .26209 L
.23548 .25604 L
.23908 .25218 L
.2429 .24728 L
.24976 .23544 L
.25357 .22626 L
.25715 .21491 L
.26107 .19761 L
.26327 .18438 L
.2653 .16882 L
.2687 .13035 L
.27187 .06654 L
s
.27187 .06654 m
.27327 0 L
s
.2796 0 m
.27985 .61803 L
s
.28641 .61803 m
.28651 .6106 L
.28986 .50191 L
.29176 .46832 L
.29354 .44561 L
.29682 .4166 L
.29867 .40475 L
.30038 .39571 L
.30353 .38259 L
.30688 .37203 L
.31017 .36394 L
.31327 .3578 L
.31907 .34895 L
.32593 .34134 L
.33224 .33612 L
.33917 .33166 L
.34648 .32796 L
.35988 .32292 L
.37207 .3196 L
.38615 .3167 L
.39947 .31458 L
.42315 .31175 L
.44887 .30956 L
.47424 .30795 L
.50222 .30658 L
.53176 .30545 L
.55882 .30462 L
.61102 .30337 L
.66721 .30238 L
.71827 .30168 L
.77405 .30107 L
.8834 .30018 L
.98868 .29955 L
s
.98868 .29955 m
1 .2995 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo000EOol00`00Oomoo`11Ool20035Ool001Eoo`03001oogoo045oo`80
0<Eoo`005Goo00<007ooOol0@Goo0P00aGoo000EOol20012Ool20035Ool001Eoo`03001oogoo045o
o`800<Eoo`005Goo00<007ooOol0@Goo0P00aGoo000EOol00`00Oomoo`11Ool20035Ool001Eoo`03
001oogoo045oo`800<Eoo`005Goo00<007ooOol0@Goo0P00aGoo000EOol00`00Oomoo`10Ool00`00
Ool00035Ool001Eoo`80045oo`03001oo`000<Eoo`005Goo00<007ooOol0@7oo00<007oo0000aGoo
000EOol00`00Oomoo`10Ool00`00Ool00035Ool001Eoo`03001oogoo041oo`03001oo`000<Eoo`00
5Goo00<007ooOol0@7oo00<007oo0000aGoo000EOol00`00Oomoo`10Ool00`00Ool00035Ool001Eo
o`03001oogoo041oo`03001oo`000<Eoo`005Goo0P00@Goo00<007oo0000aGoo000EOol00`00Oomo
o`10Ool00`00Ool00035Ool001Eoo`03001oogoo041oo`03001oo`000<Eoo`005Goo00<007ooOol0
@7oo00<007oo0000aGoo000EOol00`00Oomoo`10Ool00`00Ool00035Ool000Yoo`<0009oo`03001o
ogoo00=oo`03001oogoo041oo`03001oo`000<Eoo`002goo00H007ooOol007oo0004Ool00`00Oomo
o`10Ool00`00Ool00035Ool000Aoo`<0009oo`@00004Ool007oo0004Ool30010Ool00`00Ool00035
Ool000Uoo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo041oo`03001oo`000<Eoo`002Woo
0P000Woo00<007oo000017oo00<007ooOol0@7oo00<007oo0000aGoo000;Ool01@00Oomoogoo0000
1Goo00<007ooOol0@7oo00<007oo0000aGoo000EOol00`00Oomoo`10Ool00`00Ool00035Ool001Eo
o`03001oogoo041oo`03001oo`000<Eoo`005Goo00<007ooOol0@7oo00<007oo0000aGoo000EOol2
0011Ool00`00Ool00035Ool001Eoo`03001oogoo041oo`03001oo`000<Eoo`005Goo00<007ooOol0
@7oo00<007oo0000aGoo000EOol00`00Oomoo`10Ool00`00Ool00035Ool001Eoo`03001oogoo041o
o`03001oo`000<Eoo`005Goo00<007ooOol0@7oo00<007oo0000aGoo000EOol00`00Oomoo`10Ool0
0`00Ool00035Ool001Eoo`80045oo`03001oo`000<Eoo`005Goo00<007ooOol0@7oo00<007oo0000
aGoo000EOol00`00Oomoo`10Ool00`00Ool00035Ool001Eoo`03001oogoo03moo`04001oogoo0035
Ool001Eoo`03001oogoo03moo`04001oogoo0035Ool001Eoo`03001oogoo03moo`04001oogoo0035
Ool001Eoo`03001oogoo03moo`04001oogoo0035Ool001Eoo`80041oo`04001oogoo0035Ool001Eo
o`03001oogoo03moo`04001oogoo0035Ool001Eoo`03001oogoo03moo`04001oogoo0035Ool001Eo
o`03001oogoo03ioo`05001oogooOol00035Ool001Eoo`03001oogoo03ioo`05001oogooOol00035
Ool000Uoo`<000=oo`03001oogoo00=oo`03001oogoo03ioo`05001oogooOol00035Ool000Uoo`03
001oogoo009oo`03001oo`0000Aoo`03001oogoo03ioo`05001oogooOol00035Ool000Aoo`<000=o
o`07001oogooOol007oo000017oo0`00?Goo00<007ooOol00Woo00<007ooOol0`goo000:Ool01`00
Oomoogoo001oo`0000Aoo`03001oogoo03eoo`03001oogoo009oo`03001oogoo0<=oo`002Goo00<0
07oo00000Woo00<007oo000017oo00<007ooOol0?Goo00<007ooOol00Woo00<007ooOol0`goo000:
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0mOol00`00Oomoo`02Ool00`00Oomoo`33
Ool001Eoo`03001oogoo03aoo`03001oogoo00=oo`03001oogoo0<=oo`005Goo00<007ooOol0?7oo
00<007ooOol00goo00<007ooOol0`goo000EOol00`00Oomoo`0lOol00`00Oomoo`03Ool00`00Oomo
o`33Ool001Eoo`8003eoo`03001oogoo00=oo`03001oogoo0<=oo`005Goo00<007ooOol0>goo00<0
07ooOol017oo00<007ooOol0`goo000EOol00`00Oomoo`0kOol00`00Oomoo`04Ool00`00Oomoo`33
Ool001Eoo`03001oogoo03]oo`03001oogoo00Aoo`03001oogoo0<=oo`005Goo00<007ooOol0>Woo
00<007ooOol01Goo00<007ooOol0`goo000EOol00`00Oomoo`0jOol00`00Oomoo`05Ool00`00Oomo
o`33Ool001Eoo`8003]oo`03001oogoo00Eoo`03001oogoo0<=oo`005Goo00<007ooOol0>Goo00<0
07ooOol01Woo00<007ooOol0`goo000EOol00`00Oomoo`0iOol00`00Oomoo`06Ool00`00Oomoo`33
Ool001Eoo`03001oogoo01eoo`D001Ioo`03001oogoo00Ioo`<0021oo`80029oo`<0021oo`03001o
ogoo01moo`80029oo`03001oogoo01Aoo`005Goo00<007ooOol07goo00<007ooOol05Goo00<007oo
Ool01goo0P008goo00<007ooOol087oo00<007ooOol07Woo00<007oo000087oo00<007oo00008Goo
00<007ooOol057oo000EOol00`00Oomoo`0OOol00`00Oomoo`0DOol00`00Oomoo`09Ool00`00Oomo
o`0POol00`00Oomoo`0OOol4000QOol00`00Oomoo`0NOol00`00Ool0000QOol00`00Oomoo`0DOol0
01Eoo`03001oogoo01moo`03001oogoo01=oo`03001oogoo00Yoo`03001oogoo025oo`03001oogoo
01ioo`03001oo`00021oo`80025oo`8002=oo`03001oogoo01=oo`005Goo0P0087oo00<007ooOol0
4Goo0P0037oo0`0087oo00<007oo00008Goo0P0087oo00<007ooOol087oo00<007ooOol087oo00<0
07oo00005Goo000EOol00`00Oomoo`0NOol2000AOol2000?Ool00`00Oomoo`0POol00`00Oomoo`0Q
Ool00`00Oomoo`0NOol3000QOol2000POol3000EOol001Eoo`03001oogoo02ioo`<0015oo`03001o
ogoo0<=oo`005Goo00<007ooOol0:goo0`0057oo00<007ooOol0`goo000EOol00`00Oomoo`0XOol3
000GOol00`00Oomoo`33Ool001Eoo`03001oogoo02Eoo`<001Yoo`03001oogoo0<=oo`005Goo00<0
07ooOol087oo1@007Goo00<007ooOol0`goo000>Oooo000C000001Eoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`8000Ioo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`40005oo`005Goo00<007ooOol087oo00<007ooOol07goo0P008Woo00<007oo
Ool07goo00<007ooOol087oo00<007ooOol087oo00<007ooOol087oo00<007ooOol00Woo4P00000E
Ool00`00Oomoo`12Ool00`00Oomoo`1AOomP000BOol001Eoo`03001oogoo049oo`03001oogoo03Mo
oaX0079oo`005Goo00<007ooOol0@Woo00<007ooOol0:Goo3P00S7oo000EOol00`00Oomoo`13Ool0
0`00Oomoo`0QOol7002JOol001Eoo`8004Aoo`03001oogoo01Qoo`T00:5oo`005Goo00<007ooOol0
@goo00<007ooOol05Goo0`00ZWoo000EOol00`00Oomoo`13Ool00`00Oomoo`0AOol4002]Ool001Eo
o`03001oogoo04=oo`03001oogoo00moo`800;5oo`005Goo00<007ooOol0@goo00<007ooOol03Goo
0P00/goo000EOol00`00Oomoo`13Ool00`00Oomoo`0;Ool2002eOol001Eoo`03001oogoo04=oo`03
001oogoo00Yoo`03001oogoo0;Eoo`005Goo0P00A7oo00<007ooOol02Goo00<007ooOol0]Woo000E
Ool00`00Oomoo`13Ool00`00Oomoo`08Ool00`00Oomoo`2gOol001Eoo`03001oogoo04=oo`03001o
ogoo00Moo`03001oogoo0;Qoo`005Goo00<007ooOol0@goo00<007ooOol01Woo00<007ooOol0^Goo
000EOol00`00Oomoo`13Ool00`00Oomoo`06Ool00`00Oomoo`2iOol001Eoo`03001oogoo04=oo`03
001oogoo00Eoo`03001oogoo0;Yoo`005Goo00<007ooOol0@goo00<007ooOol01Goo00<007ooOol0
^Woo000EOol20014Ool00`00Oomoo`04Ool00`00Oomoo`2kOol001Eoo`03001oogoo04=oo`03001o
ogoo00Aoo`03001oogoo0;]oo`005Goo00<007ooOol0@goo00<007ooOol017oo00<007ooOol0^goo
000EOol00`00Oomoo`13Ool00`00Oomoo`03Ool00`00Oomoo`2lOol001Eoo`03001oogoo04=oo`03
001oogoo00=oo`03001oogoo0;aoo`002Goo0`000goo00<007ooOol00goo00<007ooOol0@goo00<0
07ooOol00goo00<007ooOol0_7oo0009Ool00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`13
Ool00`00Oomoo`02Ool00`00Oomoo`2mOol000Yoo`07001oogooOol007oo000017oo0`00@goo00<0
07ooOol00Woo00<007ooOol0_Goo000:Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo04=oo`03
001oogoo009oo`03001oogoo0;eoo`002Goo00<007oo00000Woo00<007oo000017oo00<007ooOol0
@goo00<007ooOol00Woo00<007ooOol0_Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`13Ool00`00Oomoo`02Ool00`00Oomoo`2mOol001Eoo`03001oogoo04=oo`03001oogoo009o
o`03001oogoo0;eoo`005Goo00<007ooOol0@goo00D007ooOomoo`000<1oo`005Goo00<007ooOol0
@goo00D007ooOomoo`000<1oo`005Goo0P00A7oo00D007ooOomoo`000<1oo`005Goo00<007ooOol0
@goo00D007ooOomoo`000<1oo`005Goo00<007ooOol0@goo00D007ooOomoo`000<1oo`005Goo00<0
07ooOol0@goo00@007ooOol00<5oo`005Goo00<007ooOol0@goo00@007ooOol00<5oo`005Goo00<0
07ooOol0@goo00@007ooOol00<5oo`005Goo00<007ooOol0@goo00@007ooOol00<5oo`005Goo0P00
A7oo00@007ooOol00<5oo`005Goo00<007ooOol0@goo00@007ooOol00<5oo`005Goo00<007ooOol0
@goo00@007ooOol00<5oo`005Goo00<007ooOol0@goo00@007ooOol00<5oo`005Goo00<007ooOol0
@goo00@007ooOol00<5oo`005Goo00<007ooOol0@goo00@007ooOol00<5oo`005Goo00<007ooOol0
@goo00@007ooOol00<5oo`005Goo0P00A7oo00@007ooOol00<5oo`005Goo00<007ooOol0@goo00@0
07ooOol00<5oo`005Goo00<007ooOol0@goo00@007ooOol00<5oo`005Goo00<007ooOol0@goo00@0
07ooOol00<5oo`002Woo0`000Woo00<007ooOol00goo00<007ooOol0@goo00<007oo0000`Woo000;
Ool01P00Oomoo`00Ool000Aoo`03001oogoo04=oo`03001oo`000<9oo`002Goo100000Aoo`00Ool0
00Aoo`<004=oo`03001oo`000<9oo`002Goo00<007oo00000Woo00<007oo000017oo00<007ooOol0
@goo00<007oo0000`Woo000:Ool20002Ool00`00Ool00004Ool00`00Oomoo`13Ool00`00Ool00032
Ool000]oo`05001oogooOol00005Ool00`00Oomoo`13Ool00`00Ool00032Ool001Eoo`03001oogoo
04=oo`03001oo`000<9oo`005Goo00<007ooOol0@goo00<007oo0000`Woo000EOol00`00Oomoo`13
Ool00`00Ool00032Ool001Eoo`8004Aoo`03001oo`000<9oo`005Goo00<007ooOol0@goo00<007oo
0000`Woo000EOol00`00Oomoo`13Ool00`00Ool00032Ool001Eoo`03001oogoo04=oo`03001oo`00
0<9oo`005Goo00<007ooOol0@goo00<007oo0000`Woo000EOol00`00Oomoo`13Ool00`00Ool00032
Ool001Eoo`03001oogoo04=oo`03001oo`000<9oo`005Goo0P00A7oo00<007oo0000`Woo000EOol0
0`00Oomoo`13Ool00`00Ool00032Ool001Eoo`03001oogoo04=oo`03001oo`000<9oo`005Goo00<0
07ooOol0@goo00<007oo0000`Woo000EOol00`00Oomoo`13Ool20033Ool001Eoo`03001oogoo04=o
o`800<=oo`005Goo00<007ooOol0@goo0P00`goo000EOol20014Ool20033Ool001Eoo`03001oogoo
04=oo`800<=oo`005Goo00<007ooOol0@goo0P00`goo000EOol00`00Oomoo`13Ool20033Ool001Eo
o`03001oogoo04=oo`800<=oo`002Goo0P0017oo00<007ooOol00goo00<007ooOol0@goo0P00`goo
0009Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`13Ool20033Ool000Uoo`03001oo`00
009oo`03001oo`0000Aoo`<004=oo`800<=oo`002Goo0P000goo00<007oo000017oo00<007ooOol0
@goo0P00`goo0009Ool00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`13Ool20033Ool000Yo
o`8000=oo`03001oogoo00=oo`03001oogoo04=oo`800<=oo`005Goo00<007ooOol0@goo0P00`goo
000EOol00`00Oomoo`13Ool20033Ool001Eoo`03001oogoo04=oo`800<=oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.613494, -60.6838, 
  0.0286651, 0.725118}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR[f[x], {x, \(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.290643 0.00449576 [
[.21429 .27814 -3 -9 ]
[.21429 .27814 3 0 ]
[.40476 .27814 -3 -9 ]
[.40476 .27814 3 0 ]
[.59524 .27814 -3 -9 ]
[.59524 .27814 3 0 ]
[.78571 .27814 -3 -9 ]
[.78571 .27814 3 0 ]
[.97619 .27814 -6 -9 ]
[.97619 .27814 6 0 ]
[.01131 .0209 -18 -4.5 ]
[.01131 .0209 0 4.5 ]
[.01131 .11081 -18 -4.5 ]
[.01131 .11081 0 4.5 ]
[.01131 .20073 -18 -4.5 ]
[.01131 .20073 0 4.5 ]
[.01131 .38056 -12 -4.5 ]
[.01131 .38056 0 4.5 ]
[.01131 .47047 -12 -4.5 ]
[.01131 .47047 0 4.5 ]
[.01131 .56039 -12 -4.5 ]
[.01131 .56039 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .29064 m
.21429 .29689 L
s
[(2)] .21429 .27814 0 1 Mshowa
.40476 .29064 m
.40476 .29689 L
s
[(4)] .40476 .27814 0 1 Mshowa
.59524 .29064 m
.59524 .29689 L
s
[(6)] .59524 .27814 0 1 Mshowa
.78571 .29064 m
.78571 .29689 L
s
[(8)] .78571 .27814 0 1 Mshowa
.97619 .29064 m
.97619 .29689 L
s
[(10)] .97619 .27814 0 1 Mshowa
.125 Mabswid
.07143 .29064 m
.07143 .29439 L
s
.11905 .29064 m
.11905 .29439 L
s
.16667 .29064 m
.16667 .29439 L
s
.2619 .29064 m
.2619 .29439 L
s
.30952 .29064 m
.30952 .29439 L
s
.35714 .29064 m
.35714 .29439 L
s
.45238 .29064 m
.45238 .29439 L
s
.5 .29064 m
.5 .29439 L
s
.54762 .29064 m
.54762 .29439 L
s
.64286 .29064 m
.64286 .29439 L
s
.69048 .29064 m
.69048 .29439 L
s
.7381 .29064 m
.7381 .29439 L
s
.83333 .29064 m
.83333 .29439 L
s
.88095 .29064 m
.88095 .29439 L
s
.92857 .29064 m
.92857 .29439 L
s
.25 Mabswid
0 .29064 m
1 .29064 L
s
.02381 .0209 m
.03006 .0209 L
s
[(-60)] .01131 .0209 1 0 Mshowa
.02381 .11081 m
.03006 .11081 L
s
[(-40)] .01131 .11081 1 0 Mshowa
.02381 .20073 m
.03006 .20073 L
s
[(-20)] .01131 .20073 1 0 Mshowa
.02381 .38056 m
.03006 .38056 L
s
[(20)] .01131 .38056 1 0 Mshowa
.02381 .47047 m
.03006 .47047 L
s
[(40)] .01131 .47047 1 0 Mshowa
.02381 .56039 m
.03006 .56039 L
s
[(60)] .01131 .56039 1 0 Mshowa
.125 Mabswid
.02381 .04338 m
.02756 .04338 L
s
.02381 .06586 m
.02756 .06586 L
s
.02381 .08833 m
.02756 .08833 L
s
.02381 .13329 m
.02756 .13329 L
s
.02381 .15577 m
.02756 .15577 L
s
.02381 .17825 m
.02756 .17825 L
s
.02381 .22321 m
.02756 .22321 L
s
.02381 .24569 m
.02756 .24569 L
s
.02381 .26816 m
.02756 .26816 L
s
.02381 .31312 m
.02756 .31312 L
s
.02381 .3356 m
.02756 .3356 L
s
.02381 .35808 m
.02756 .35808 L
s
.02381 .40304 m
.02756 .40304 L
s
.02381 .42552 m
.02756 .42552 L
s
.02381 .44799 m
.02756 .44799 L
s
.02381 .49295 m
.02756 .49295 L
s
.02381 .51543 m
.02756 .51543 L
s
.02381 .53791 m
.02756 .53791 L
s
.02381 .58287 m
.02756 .58287 L
s
.02381 .60535 m
.02756 .60535 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11939 .28825 m
.12011 .28764 L
.12157 .28693 L
.12293 .28643 L
.12605 .28548 L
.13235 .28379 L
.14368 .28067 L
.15602 .27639 L
.16295 .27323 L
.16931 .26954 L
.17469 .26554 L
.18044 .25993 L
.18323 .25647 L
.18586 .25259 L
.19079 .24303 L
.19364 .23544 L
.19666 .22475 L
.19923 .21225 L
.2007 .20304 L
.20207 .19243 L
.20364 .17681 L
.20514 .15699 L
.20649 .13272 L
.20796 .09451 L
.20879 .06367 L
.20955 .02637 L
s
.20955 .02637 m
.20992 0 L
s
.21833 .61803 m
.21887 .57773 L
.21966 .53616 L
.22054 .50273 L
.22147 .47618 L
.2224 .45564 L
.2234 .43823 L
.22521 .41485 L
.22631 .40405 L
.22736 .39547 L
.22933 .38259 L
.23124 .37299 L
.23326 .36486 L
.23692 .35391 L
.24126 .34473 L
.24519 .33863 L
.24954 .33347 L
.25353 .32973 L
.25783 .32646 L
.26255 .32354 L
.2705 .31972 L
.2789 .31669 L
.29451 .31272 L
.30326 .31109 L
.31124 .30985 L
.32651 .30797 L
.34312 .30641 L
.35863 .30526 L
.37574 .30425 L
.40716 .30283 L
.43932 .30176 L
.47027 .30098 L
.50318 .30031 L
.53488 .29979 L
.56537 .29937 L
.59782 .299 L
.62905 .29868 L
.66225 .29839 L
.69424 .29814 L
.72501 .29793 L
.75774 .29773 L
.78927 .29756 L
.81958 .2974 L
.85185 .29725 L
.88291 .29712 L
.91593 .29699 L
.94774 .29688 L
.97619 .29678 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0=D0oooo000E0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0e@3oool001D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3E0?oo
o`005@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0=D0oooo00090?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
eP3oool000T0oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0eP3oool000@0oooo0`0000020?ooo`030000003oool0
00000080oooo00<000000?ooo`000000103oool3000002l0oooo00<000000?ooo`3oool0eP3oool0
00T0oooo0P0000030?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`3F0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3F0?ooo`002P3oool2000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0=H0oooo
000E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0eP3oool001D0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`3F0?ooo`005@3oool200000300oooo00<000000?oo
o`3oool0eP3oool001D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3F0?ooo`00
5@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0=H0oooo000E0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0eP3oool001D0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`3F0?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0=H0oooo000E0?ooo`800000<03oool00`000000oooo0?ooo`3F0?ooo`005@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo0=H0oooo000E0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0eP3oool001D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3F
0?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0=H0oooo000E0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0eP3oool001D0oooo0P00000`0?ooo`030000
003oool0oooo0=H0oooo000E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0eP3o
ool001D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3F0?ooo`005@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0=H0oooo000:0?ooo`<000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0eP3oool000/0oooo
00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0eP3oool000@0oooo0`0000020?ooo`@0000000@0oooo0000003oool00000103oool30000
02l0oooo00<000000?ooo`3oool0eP3oool000T0oooo00<000000?ooo`0000000P3oool00`000000
oooo000000040?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0eP3oool000X0oooo
0P0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`3F0?ooo`002`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`3F0?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0=H0oooo000E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0eP3oool0
01D0oooo0P00000`0?ooo`030000003oool0oooo0=H0oooo000E0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0eP3oool001D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`3F0?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0=H0oooo000E
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0e`3oool001D0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`3G0?ooo`005@3oool2000002l0oooo00<000000?ooo`3o
ool0e`3oool001D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3G0?ooo`005@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0=L0oooo000E0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0e`3oool001D0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`3G0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0=L0
oooo000E0?ooo`800000;`3oool00`000000oooo0?ooo`3G0?ooo`005@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0=L0oooo000E0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0f03oool001D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3H0?oo
o`005@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0=P0oooo00090?ooo`<00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
f03oool000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0f03oool000@0oooo0`0000030?ooo`070000003oool0
oooo0?ooo`000000oooo000000040?ooo`<00000;@3oool00`000000oooo0?ooo`3H0?ooo`002P3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0=P0oooo00090?ooo`030000003oool000000080oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0=P0oooo000:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo0=P0oooo000E0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0f03oool0
01D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3I0?ooo`005@3oool2000002d0
oooo00<000000?ooo`3oool0f@3oool001D0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`3I0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0=X0oooo000E
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0fP3oool001D0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`3K0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0=/0oooo000E0?ooo`800000:`3oool00`000000oooo0?ooo`3K0?ooo`005@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0oooo0`00000b0?ooo`<00000<03o
ool2000003<0oooo00<000000?ooo`3oool0;03oool500000080oooo00<000000?ooo`3oool00`3o
ool001D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0000000a0?ooo`030000003oool0
000002l0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo000E0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`@00000<03o
ool00`000000oooo0000000a0?ooo`030000003oool0000002l0oooo00L000000?ooo`3oool0oooo
0000003oool0000000@0oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool000000340oooo0P00000c0?ooo`030000
003oool0oooo02h0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo000E0?ooo`03
0000003oool0oooo02H0oooo0P0000070?ooo`030000003oool000000380oooo0P00000a0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`000000;`3oool01`000000oooo0?ooo`3oool00000
0?ooo`000000103oool001D0oooo0P00000U0?ooo`8000002P3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0300oooo0P00000b0?ooo`030000003oool0oooo02d0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0hP3oool001D0oooo00<000000?ooo`3oool0803oool300000>D0oooo000E0?ooo`030000003o
ool0oooo01d0oooo0`00003X0?ooo`005@3oool00`000000oooo0?ooo`0J0?ooo`<00000j`3oool0
01D0oooo00<000000?ooo`3oool05`3oool300000>h0oooo000>0?ooool000004`00000001D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo
000E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0U0?ooog@000001`3oool001D0oooo00<000000?ooo`3oool0HP3oool[000007/0oooo000E0?oo
o`030000003oool0oooo0580oooo4000002V0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`L0
0000]P3oool001D0oooo0P0000160?ooo`H00000_@3oool001D0oooo00<000000?ooo`3oool0@P3o
ool300000<<0oooo000E0?ooo`030000003oool0oooo0400oooo0P0000360?ooo`005@3oool00`00
0000oooo0?ooo`0n0?ooo`800000b03oool001D0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`380?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`800000b`3oool001D0oooo0P00
000k0?ooo`030000003oool0oooo0</0oooo000E0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0c03oool001D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3=0?oo
o`005@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0<d0oooo000E0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0cP3oool001D0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`3>0?ooo`005@3oool2000003P0oooo00<000000?ooo`3oool0cP3oool0
01D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3?0?ooo`005@3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0<l0oooo000E0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0d03oool000T0oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`3@0?ooo`002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3@
0?ooo`002P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool3000003D0oooo00<0
00000?ooo`3oool0d03oool000X0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3@0?ooo`002@3oool00`000000oooo0000
00020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`3@0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`3A0?ooo`005@3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo0=40oooo000E0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0d@3oool001D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3A0?ooo`005@3o
ool2000003D0oooo00<000000?ooo`3oool0d@3oool001D0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`3A0?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0=40oooo000E0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0d@3oool001D0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3A0?ooo`005@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0=40oooo000E0?ooo`800000=03oool00`000000oooo0?ooo`3B
0?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0=80oooo000E0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0dP3oool001D0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`3B0?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo0=80oooo000E0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0dP3oool0
01D0oooo0P00000d0?ooo`030000003oool0oooo0=80oooo000E0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0dP3oool001D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`3B0?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0=80oooo000:
0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0dP3oool000/0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0dP3oool000T0oooo10000000103oool000000?ooo`00
00040?ooo`<00000<`3oool00`000000oooo0?ooo`3B0?ooo`002@3oool00`000000oooo00000002
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3B
0?ooo`002P3oool200000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0=80oooo000;0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0=80oooo000E0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0dP3oool001D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`3B0?ooo`005@3oool2000003<0oooo00<000000?ooo`3oool0d`3oool001D0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`3C0?ooo`005@3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0=<0oooo000E0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0d`3oool001D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3C0?ooo`005@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0=<0oooo000E0?ooo`800000<`3oool0
0`000000oooo0?ooo`3C0?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0=<0oooo000E0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0d`3oool001D0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3C0?ooo`005@3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo0=<0oooo000E0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0d`3oool001D0oooo0P00000c0?ooo`030000003oool0oooo0=<0oooo000E0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0d`3oool001D0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`3C0?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0=<0oooo00090?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0d`3oool000T0oooo00<000000?ooo`0000000P3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0d`3oool000T0
oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`<00000<P3oool00`000000
oooo0?ooo`3C0?ooo`002@3oool2000000<0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0=<0oooo00090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0=<0oooo000:
0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0d`3oool001D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3C0?oo
o`005@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0=<0oooo000E0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0d`3oool001D0oooo0P00000c0?ooo`030000003o
ool0oooo0=<0oooo000E0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0d`3oool0
01D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3C0?ooo`005@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo0=<0oooo000E0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0d`3oool001D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`3C0?ooo`005@3oool2000003<0oooo00<000000?ooo`3oool0d`3oool001D0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`3C0?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0=<0oooo000E0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
d`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.825959, -68.2402, 
  0.0385924, 0.81754}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Funciones tipo ",
  Cell[BoxData[
      \(TraditionalForm\`\@x\%3\)]],
  "  "
}], "Subsection"],

Cell["Problema sugerido por Teodoro Morimoto.", "Text"],

Cell[BoxData[
    \(\(f[x_] := \((x - 3)\)^\((1/5)\); \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[x], {x, \(-10\), 10}, PlotRange -> {{\(-10\), 10}, {\(-3\), 3}}]
      \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.05 0.309017 0.103006 [
[0 .29652 -9 -9 ]
[0 .29652 9 0 ]
[.125 .29652 -12 -9 ]
[.125 .29652 12 0 ]
[.25 .29652 -6 -9 ]
[.25 .29652 6 0 ]
[.375 .29652 -12 -9 ]
[.375 .29652 12 0 ]
[.625 .29652 -9 -9 ]
[.625 .29652 9 0 ]
[.75 .29652 -3 -9 ]
[.75 .29652 3 0 ]
[.875 .29652 -9 -9 ]
[.875 .29652 9 0 ]
[1 .29652 -6 -9 ]
[1 .29652 6 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .10301 -12 -4.5 ]
[.4875 .10301 0 4.5 ]
[.4875 .20601 -12 -4.5 ]
[.4875 .20601 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .51503 -6 -4.5 ]
[.4875 .51503 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .30902 m
0 .31527 L
s
[(-10)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-7.5)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-2.5)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(2.5)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(7.5)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(10)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-3)] .4875 0 1 0 Mshowa
.5 .10301 m
.50625 .10301 L
s
[(-2)] .4875 .10301 1 0 Mshowa
.5 .20601 m
.50625 .20601 L
s
[(-1)] .4875 .20601 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .51503 m
.50625 .51503 L
s
[(2)] .4875 .51503 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(3)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .0824 m
.50375 .0824 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .16481 m
.50375 .16481 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .32962 m
.50375 .32962 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57683 m
.50375 .57683 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.65003 .3321 m
.65007 .33686 L
.65137 .35915 L
.65254 .36579 L
.65368 .37015 L
.65492 .37379 L
.65716 .37886 L
.65977 .38333 L
.66254 .38714 L
.66752 .39254 L
.67735 .40032 L
.68658 .40578 L
.70762 .41499 L
.72882 .42184 L
.74825 .42692 L
.78985 .43555 L
.82986 .44208 L
.87245 .44786 L
.91345 .45263 L
.95702 .4571 L
.99901 .46094 L
1 .46103 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00R@3oool0102fIP0000000000IP2foonC0?ooo`00R03oool01@3o]VH0
06Jf0?ooo`2fIP00I[Ko09<0oooo00230?ooo`090?nfIP00000000000000001V]_l0oooo0?oo]P1V
000006Jf00D0oooo0P00002=0?ooo`00R`3oool00`2fISX0T=_o0?ooo`030?ooo`030000003oool0
oooo08`0oooo00280?ooo`050?oKT00j06H0]_oo0;IV>P2@fol0103oool00`000000oooo0?ooo`2<
0?ooo`00R@3oool00`3o]VH00000000jT0050?ooo`030000003oool0oooo08`0oooo002A0?ooo`03
0000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`800000S@3o
ool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940
oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo0P00
002=0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?oo
o`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3o
ool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo002A0?ooo`030000003oool0oooo
08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`800000S@3oool00940oooo00<000000?oo
o`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0
S03oool008P0oooo00D0fi0j000000000000000003Z@f`040?ooo`030000003oool0oooo08`0oooo
00280?ooo`030?oo]P1V000006Jf00H0oooo00<000000?ooo`3oool0S03oool008<0oooo00D0okIV
000000000000000006Jfo`020?ooo`030;IV0000>Y00oooo00@0oooo0P00002=0?ooo`00R`3oool0
0`3o][H0]_oo0?ooo`030?ooo`030000003oool0oooo08`0oooo00280?ooo`050?oKT00jI[H0oooo
0?nfIP0jT=/0103oool00`000000oooo0?ooo`2<0?ooo`00R@3oool0102fIP0000000000IP2fool4
0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`03
0000003oool0oooo08`0oooo002A0?ooo`800000S@3oool00940oooo00<000000?ooo`3oool0S03o
ool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940
oooo00<000000?ooo`3oool0S03oool00940oooo0P00002=0?ooo`00T@3oool00`000000oooo0?oo
o`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?oo
o`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3o
ool2000008d0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo
08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo
002A0?ooo`800000S@3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?oo
o`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool008P0oooo00D0om^@03X000000000
000006Jfo`040?ooo`030000003oool0oooo08`0oooo002:0?ooo`03090jIP2fool0oooo00@0oooo
00<000000?ooo`3oool0S03oool008<0oooo00D0okIV000000000000000006Jfo`020?ooo`03090j
IP2fool0oooo00@0oooo0P00002=0?ooo`00RP3oool00`2@>VH0]_oo0?ooo`040?ooo`030000003o
ool0oooo08`0oooo00280?ooo`040?oKT00jI[H0T3YV0;Koo`D0oooo00<000000?ooo`3oool0S03o
ool008T0oooo00<0]VH00000IP2fool01@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`00
0000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?oo
o`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`800000
S@3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool0
0940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo
00<000000?ooo`3oool0S03oool000H0oooo00T0om^@03X000000000000006Jfo`3oool0]VH00000
0000>Y006@3oool01`2@IY00oooo0?ooo`3oool0okIV0000001V]_l00P3oool00`2fIP000000000j
T00J0?ooo`030;IV0000000003Z@01T0oooo00T0fi0j000000000000000003Z@f`3oool0okIV0000
001V]_l00P3oool00`2fIP000000000jT00I0?ooo`800000603oool02@3KT3X00000000000000000
>Y3K0?ooo`3o]VH0000006Jfo`020?ooo`030;IV0000000003Z@01X0oooo00<0]VH000000000>Y00
6`3oool01`2@IY00oooo0?ooo`3oool0okIV0000001V]_l00P3oool00`2fIP000000000jT00F0?oo
o`090?oKT00j000000000000001V]_l0oooo0;IV0000000003Z@00@0oooo00080?ooo`08090jIP2f
ool0oooo0?oKT00jI[H0oooo0=^@IP2@folH0?ooo`030=^@IP2@fol0oooo00D0oooo00D0okIV001V
]P3oool0]VH006Jfo`0H0?ooo`050?nfIP00I[H0oooo0;IV001V]_l0603oool00`3ookH0IP00001V
]P070?ooo`050?nfIP00I[H0oooo0;IV001V]_l0603oool00`000000oooo0?ooo`0G0?ooo`030?oo
]P1V000006Jf00L0oooo00D0okIV001V]P3oool0]VH006Jfo`0H0?ooo`050?nfIP00I[H0oooo0;IV
001V]_l06P3oool00`3KT6H0T=_o0?ooo`050?ooo`050?nfIP00I[H0oooo0;IV001V]_l05`3oool0
202@>VH0]_oo0?ooo`3ofi00>VJf0?ooo`3KT6H0T=_o0`3oool000030?ooo`3o]VH0000000800000
00/0I[Ko0?ooo`3oool0T3YV0;Koo`3oool0okIV03Z@f`3oool0fi0j06Jfo`0A0?ooo`050?nfIP00
000000000000001V]_l00P3oool00`3ofi00IY3K0?ooo`080?ooo`030=^@>P1V]_l0oooo0180oooo
00D0okIV000000000000000006Jfo`030?ooo`030=^@>P1V]_l0oooo0180oooo00D0okIV00000000
0000000006Jfo`020?ooo`030;IV0000>Y00oooo00P0oooo00<0fi0j06Jfo`3oool05`3oool00`00
0000oooo0?ooo`0I0?ooo`030;IV0000>Y00oooo00P0oooo00<0fi0j06Jfo`3oool06P3oool00`3K
T3X0I[Ko0?ooo`0I0?ooo`030?oKT01VT=/0oooo00P0oooo00<0fi0j06Jfo`3oool05P3oool0202@
>VH0]_oo0?ooo`3o]VH0>Y3K0?ooo`3KT3X0I[Ko0`3oool000P0oooo00P0T3YV0;Koo`3oool0okIV
03Z@f`3oool0fi0j06JfoaP0oooo00<0oonf06HjT03oool01@3oool01@3ookH0IP000000000006H0
]_oo01P0oooo00D0oonf06H000000000001V0;Koo`0K0?ooo`030?nf]P2fool0oooo00@0oooo00D0
oonf06H000000000001V0;Koo`0H0?ooo`030000003oool0oooo01X0oooo00<0okJf0;Koo`3oool0
103oool01@3ookH0IP000000000006H0]_oo01P0oooo00D0oonf06H000000000001V0;Koo`0J0?oo
o`030?oo]P1V>Y00oooo00D0oooo00D0oonf06H000000000001V0;Koo`0G0?ooo`08090jIP2fool0
oooo0?nfIP0jT=/0oooo0=^@>P1V]_l30?ooo`001P3oool02P3ofi00>VJf090jIP2fool0oooo0?oK
T00j>Y00oooo0;IV>P2@folF0?ooo`050?nfIP0jT=/0oooo0;IVIP2fool01@3oool00`3ookH0ISZ@
0?ooo`0J0?ooo`030?oo]P1V>Y00oooo01X0oooo00D0om^@03YV]P3oool0okIV03Z@f`050?ooo`03
0?oo]P1V>Y00oooo01X0oooo00<000000?ooo`3oool05`3oool01@3ofi00>VJf0?ooo`3o]VH0>Y3K
00D0oooo00<0oonf06HjT03oool06P3oool00`3ookH0ISZ@0?ooo`0J0?ooo`050?nfIP0jT=/0oooo
0;IVIP2fool01@3oool00`3ookH0ISZ@0?ooo`0G0?ooo`0:0?oKT00jI[H0T3YV0;Koo`3oool0om^@
03XjT03oool0]VHj093Ko`<0oooo00070?ooo`030;IV000006H0]_oo0080oooo00<0fi0j00000000
I[H05`3oool01@3o]VH000000000000003X0T=_o00D0oooo00D0oonf06H000000000001V0;Koo`0H
0?ooo`050?oo]P1V000000000000IP2fool06@3oool0102fIP0000000000IP2fool50?ooo`050?oo
]P1V000000000000IP2fool0603oool2000001T0oooo00@0]VH00000000006H0]_oo1@3oool01@3o
okH0IP000000000006H0]_oo01P0oooo00D0oonf06H000000000001V0;Koo`0H0?ooo`050?nfIP00
000000000000>P2@fol01@3oool01@3ookH0IP000000000006H0]_oo01H0oooo00<0]VH00000IP2f
ool00P3oool00`3KT3X00000001V]P040?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3o
ool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`00
0000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`002@3ooooo000001400000
1`3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`002@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool0
0940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo
00<000000?ooo`3oool0S03oool00940oooo0P00000V0?ooo`030000003oool0oooo06@0oooo002A
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0I03oool00940oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`1T0?ooo`00T@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo06@0oooo002A0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
I03oool00940oooo0P00000V0?ooo`030000003oool0oooo06@0oooo002A0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0H`3oool00940oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`1S0?ooo`00T@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06<0
oooo002A0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0H`3oool00940oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`1S0?ooo`00T@3oool2000002L0oooo00<00000
0?ooo`3oool0H`3oool00940oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1R0?oo
o`00T@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0680oooo002A0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0H@3oool00940oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`1P0?ooo`00T@3oool2000002X0oooo00<000000?ooo`3oool0H03oool0
0940oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1O0?ooo`00T@3oool00`000000
oooo0?ooo`0[0?ooo`800000G`3oool00940oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`1L0?ooo`00R03oool01@3ofi00>P00000000000000I[Ko00@0oooo00<000000?ooo`3oool0
;P3oool2000005`0oooo002:0?ooo`03090jIP2fool0oooo00@0oooo00<000000?ooo`3oool0<03o
ool2000005X0oooo002:0?ooo`03090jIP2fool0oooo00@0oooo0P00000c0?ooo`800000F03oool0
08X0oooo00<0T3YV0;Koo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`<00000E@3oool008P0
oooo00@0om^@03YV]P2@>VH0]_oo1@3oool00`000000oooo0?ooo`0g0?ooo`<00000DP3oool008T0
oooo00<0]VH00000IP2fool01@3oool00`000000oooo0?ooo`0j0?ooo`@00000CP3oool00940oooo
00<000000?ooo`3oool0?P3oool5000004T0oooo002A0?ooo`030000003oool0oooo04<0oooo1P00
00130?ooo`00T@3oool2000004X0oooo1@00000n0?ooo`00T@3oool00`000000oooo0?ooo`1>0?oo
o`H00000>03oool00940oooo00<000000?ooo`3oool0E03oool5000003<0oooo002A0?ooo`030000
003oool0oooo05T0oooo1P00000]0?ooo`00T@3oool00`000000oooo0?ooo`1O0?ooo`T00000903o
ool00940oooo0P00001Y0?ooo`/000006@3oool00940oooo00<000000?ooo`3oool0L`3oool<0000
00d0oooo002A0?ooo`030000003oool0oooo07l0oooo1P0000070?ooo`00T@3oool00`000000oooo
0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<
0?ooo`00T@3oool2000008d0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000
003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0
oooo08`0oooo002A0?ooo`800000S@3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo
00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool008P0oooo00D0fi0j
000000000000000003Z@f`040?ooo`030000003oool0oooo08`0oooo00280?ooo`030?oo]P1V0000
06Jf00H0oooo00<000000?ooo`3oool0S03oool008X0oooo00<0]VH0000jT03oool0103oool20000
08d0oooo002;0?ooo`030?nf]P2fool0oooo00<0oooo00<000000?ooo`3oool0S03oool008P0oooo
00D0om^@03YV]P3oool0okIV03Z@f`040?ooo`030000003oool0oooo08`0oooo00290?ooo`040;IV
00000000001V0;Koo`@0oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0
S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo0P00002=0?ooo`00T@3oool00`00
0000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo
0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo002A0?oo
o`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000
003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0
oooo08`0oooo002A0?ooo`800000S@3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo
00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<00000
0?ooo`3oool0S03oool00940oooo0P00002=0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00
T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00R@3oool0
102fIP0000000000IP2fool40?ooo`030000003oool0oooo08`0oooo00280?ooo`050?nfIP00I[H0
oooo0;IV001V]_l0103oool00`000000oooo0?ooo`2<0?ooo`00R@3oool00`3ookH0IP00001V]P05
0?ooo`800000S@3oool008/0oooo00<0]VHj093Ko`3oool0TP3oool008P0oooo00D0om^@03X0IP2f
ool0]VHj093Ko`2C0?ooo`00R@3oool00`3o]VH00000000jT02D0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.6725, -3.16079, 
  0.0736031, 0.0357276}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR[f[x], {x, \(-10\), 10}, 
      PlotRange -> {{\(-10\), 10}, {\(-3\), 3}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.05 0.309017 0.103006 [
[0 .29652 -9 -9 ]
[0 .29652 9 0 ]
[.125 .29652 -12 -9 ]
[.125 .29652 12 0 ]
[.25 .29652 -6 -9 ]
[.25 .29652 6 0 ]
[.375 .29652 -12 -9 ]
[.375 .29652 12 0 ]
[.625 .29652 -9 -9 ]
[.625 .29652 9 0 ]
[.75 .29652 -3 -9 ]
[.75 .29652 3 0 ]
[.875 .29652 -9 -9 ]
[.875 .29652 9 0 ]
[1 .29652 -6 -9 ]
[1 .29652 6 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .10301 -12 -4.5 ]
[.4875 .10301 0 4.5 ]
[.4875 .20601 -12 -4.5 ]
[.4875 .20601 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .51503 -6 -4.5 ]
[.4875 .51503 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .30902 m
0 .31527 L
s
[(-10)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-7.5)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-2.5)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(2.5)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(7.5)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(10)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-3)] .4875 0 1 0 Mshowa
.5 .10301 m
.50625 .10301 L
s
[(-2)] .4875 .10301 1 0 Mshowa
.5 .20601 m
.50625 .20601 L
s
[(-1)] .4875 .20601 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .51503 m
.50625 .51503 L
s
[(2)] .4875 .51503 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(3)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .0824 m
.50375 .0824 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .16481 m
.50375 .16481 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .32962 m
.50375 .32962 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57683 m
.50375 .57683 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .13697 m
.04057 .13917 L
.08481 .14171 L
.12636 .14425 L
.16632 .14684 L
.20885 .1498 L
.2498 .15287 L
.29331 .15643 L
.33524 .1602 L
.37557 .16422 L
.41848 .16906 L
.4598 .17446 L
.49953 .18062 L
.54183 .18882 L
.58254 .19965 L
.59315 .20333 L
.60473 .20804 L
.6158 .21354 L
.62583 .21995 L
.63094 .22408 L
.63646 .2297 L
.639 .23293 L
.64168 .23706 L
.64397 .24155 L
.64517 .24449 L
.64648 .24844 L
.64725 .25135 L
.64796 .25469 L
.64864 .25891 L
.64936 .26592 L
.65061 .35162 L
.65198 .36302 L
.65274 .36666 L
.65344 .36934 L
.65502 .37406 L
.65787 .38019 L
.66035 .38418 L
.66305 .38776 L
.6685 .39345 L
.67929 .40158 L
.6891 .40708 L
.71109 .41623 L
.73124 .42252 L
.75307 .42806 L
.79604 .43665 L
.83741 .44318 L
.87719 .44844 L
.91955 .45329 L
.96032 .45742 L
1 .46103 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00R@3oool0102fIP0000000000IP2foonC0?ooo`00R03oool01@3o]VH0
06Jf0?ooo`2fIP00I[Ko09<0oooo00230?ooo`090?nfIP00000000000000001V]_l0oooo0?oo]P1V
000006Jf00D0oooo0P00002=0?ooo`00R`3oool00`2fISX0T=_o0?ooo`030?ooo`030000003oool0
oooo08`0oooo00280?ooo`050?oKT00j06H0]_oo0;IV>P2@fol0103oool00`000000oooo0?ooo`2<
0?ooo`00R@3oool00`3o]VH00000000jT0050?ooo`030000003oool0oooo08`0oooo002A0?ooo`03
0000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`800000S@3o
ool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940
oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo0P00
002=0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?oo
o`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3o
ool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo002A0?ooo`030000003oool0oooo
08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`800000S@3oool00940oooo00<000000?oo
o`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0
S03oool008P0oooo00D0fi0j000000000000000003Z@f`040?ooo`030000003oool0oooo08`0oooo
00280?ooo`030?oo]P1V000006Jf00H0oooo00<000000?ooo`3oool0S03oool008<0oooo00D0okIV
000000000000000006Jfo`020?ooo`030;IV0000>Y00oooo00@0oooo0P00002=0?ooo`00R`3oool0
0`3o][H0]_oo0?ooo`030?ooo`030000003oool0oooo08`0oooo00280?ooo`050?oKT00jI[H0oooo
0?nfIP0jT=/0103oool00`000000oooo0?ooo`2<0?ooo`00R@3oool0102fIP0000000000IP2fool4
0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`03
0000003oool0oooo08`0oooo002A0?ooo`800000S@3oool00940oooo00<000000?ooo`3oool0S03o
ool00940oooo00<000000?ooo`3oool0S03oool000T0oooo1P0000220?ooo`030000003oool0oooo
08`0oooo000?0?ooo`/00000M`3oool00`000000oooo0?ooo`2<0?ooo`006P3ooolG00000600oooo
0P00002=0?ooo`00<@3oool;000005D0oooo00<000000?ooo`3oool0S03oool003`0oooo2`00001:
0?ooo`030000003oool0oooo08`0oooo00170?ooo``00000?P3oool00`000000oooo0?ooo`2<0?oo
o`00D`3oool;000003<0oooo00<000000?ooo`3oool0S03oool005h0oooo3000000W0?ooo`030000
003oool0oooo08`0oooo001Z0?ooo`/00000703oool2000008d0oooo001e0?ooo`/000004@3oool0
0`000000oooo0?ooo`2<0?ooo`00P03oool9000000P0oooo00<000000?ooo`3oool0S03oool008T0
oooo1@0000030?ooo`030000003oool0oooo08`0oooo002>0?ooo`D00000S@3oool00940oooo2000
00270?ooo`00T@3oool00`000000oooo0?ooo`050?ooo`D00000PP3oool00940oooo00<000000?oo
o`3oool02P3oool4000007h0oooo002A0?ooo`030000003oool0oooo00h0oooo1000001j0?ooo`00
R03oool01@3ofi00>P00000000000000I[Ko00@0oooo00<000000?ooo`3oool04P3oool3000007L0
oooo002:0?ooo`03090jIP2fool0oooo00@0oooo00<000000?ooo`3oool05@3oool2000007D0oooo
00230?ooo`050?nfIP00000000000000001V]_l00P3oool00`2@>VH0]_oo0?ooo`040?ooo`800000
603oool2000007<0oooo002:0?ooo`03090jIP2fool0oooo00@0oooo00<000000?ooo`3oool06@3o
ool200000740oooo00280?ooo`040?oKT00jI[H0T3YV0;Koo`D0oooo00<000000?ooo`3oool06`3o
ool2000006l0oooo00290?ooo`030;IV000006H0]_oo00D0oooo00<000000?ooo`3oool07@3oool2
000006d0oooo002A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0JP3oool00940
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1Y0?ooo`00T@3oool200000280oooo
0P00001Y0?ooo`00T@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06L0oooo002A
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0IP3oool00940oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1V0?ooo`00T@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo06D0oooo002A0?ooo`8000009@3oool00`000000oooo0?ooo`1U0?ooo`00T@3o
ool00`000000oooo0?ooo`0T0?ooo`800000IP3oool00940oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`1T0?ooo`00T@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
06@0oooo002A0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0I03oool00940oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1T0?ooo`001P3oool02@3ofi00>P000000
00000000I[Ko0?ooo`2fIP000000000jT00I0?ooo`07091VT03oool0oooo0?ooo`3o]VH0000006Jf
o`020?ooo`030;IV0000000003Z@01X0oooo00<0]VH000000000>Y006@3oool02@3KT3X000000000
00000000>Y3K0?ooo`3o]VH0000006Jfo`020?ooo`030;IV0000000003Z@01T0oooo0P00000H0?oo
o`090=^@>P00000000000000000jT=/0oooo0?nfIP000000I[Ko0080oooo00@0]VH000000000>Y00
00006@3oool00`2fIP000000000jT00K0?ooo`07091VT03oool0oooo0?ooo`3o]VH0000006Jfo`02
0?ooo`030;IV0000000003Z@01H0oooo00T0om^@03X000000000000006Jfo`3oool0]VH000000000
>Y00103oool000P0oooo00P0T3YV0;Koo`3oool0om^@03YV]P3oool0fi1V093KoaP0oooo00<0fi1V
093Ko`3oool01@3oool01@3o]VH006Jf0?ooo`2fIP00I[Ko01P0oooo00D0okIV001V]P3oool0]VH0
06Jfo`0H0?ooo`030?oo]P1V000006Jf00L0oooo00D0okIV001V]P3oool0]VH006Jfo`0H0?ooo`03
0000003oool0oooo01L0oooo00<0oonf06H00000I[H01`3oool01@3o]VH006Jf0?ooo`2fIP000000
01P0oooo00D0okIV001V]P3oool0]VH006Jfo`0J0?ooo`030=^@IP2@fol0oooo00D0oooo00D0okIV
001V]P3oool0]VH006Jfo`0G0?ooo`08090jIP2fool0oooo0?oKT00jI[H0oooo0=^@IP2@fol30?oo
o`0000<0oooo0?nfIP0000000P0000002`1V]_l0oooo0?ooo`2@>VH0]_oo0?ooo`3o]VH0>Y3K0?oo
o`3KT3X0I[Ko0140oooo00D0okIV000000000000000006Jfo`020?ooo`030?oKT01VT=/0oooo00P0
oooo00<0fi0j06Jfo`3oool04P3oool01@3o]VH00000000000000000I[Ko00<0oooo00<0fi0j06Jf
o`3oool04P3oool01@3o]VH00000000000000000I[Ko0080oooo00<0]VH0000jT03oool0203oool0
0`3KT3X0I[Ko0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<0]VH0000jT03oool0203oool0
0`3KT3X000000?ooo`0J0?ooo`030=^@>P1V]_l0oooo01T0oooo00<0om^@06J@f`3oool0203oool0
0`3KT3X0I[Ko0?ooo`0F0?ooo`08090jIP2fool0oooo0?nfIP0jT=/0oooo0=^@>P1V]_l30?ooo`00
203oool0202@>VH0]_oo0?ooo`3o]VH0>Y3K0?ooo`3KT3X0I[Ko603oool00`3ookH0ISZ@0?ooo`05
0?ooo`050?oo]P1V000000000000IP2fool0603oool01@3ookH0IP000000000006H0]_oo01/0oooo
00<0okJf0;Koo`3oool0103oool01@3ookH0IP000000000006H0]_oo01P0oooo00<000000?ooo`3o
ool06P3oool00`3o][H0]_oo0?ooo`040?ooo`050?oo]P1V000000000000IP000000603oool01@3o
okH0IP000000000006H0]_oo01X0oooo00<0oonf06HjT03oool01@3oool01@3ookH0IP0000000000
06H0]_oo01L0oooo00P0T3YV0;Koo`3oool0okIV03Z@f`3oool0fi0j06Jfo`<0oooo00060?ooo`0:
0?oKT00jI[H0T3YV0;Koo`3oool0om^@03XjT03oool0]VHj093KoaH0oooo00D0okIV03Z@f`3oool0
]VIV0;Koo`050?ooo`030?oo]P1V>Y00oooo01X0oooo00<0oonf06HjT03oool06P3oool01@3ofi00
>VJf0?ooo`3o]VH0>Y3K00D0oooo00<0oonf06HjT03oool06P3oool00`000000oooo0?ooo`0G0?oo
o`050?oKT00jI[H0oooo0?nfIP0jT=/01@3oool01@3ookH0ISZ@0?ooo`3oool0000001P0oooo00<0
oonf06HjT03oool06P3oool01@3o]VH0>Y3K0?ooo`2fIVH0]_oo00D0oooo00<0oonf06HjT03oool0
5`3oool02P3ofi00>VJf090jIP2fool0oooo0?oKT00j>Y00oooo0;IV>P2@fol30?ooo`001`3oool0
0`2fIP00001V0;Koo`020?ooo`030=^@>P00000006Jf01L0oooo00D0okIV000000000000000j093K
o`050?ooo`050?oo]P1V000000000000IP2fool0603oool01@3ookH0IP000000000006H0]_oo01T0
oooo00@0]VH00000000006H0]_oo1@3oool01@3ookH0IP000000000006H0]_oo01P0oooo0P00000I
0?ooo`040;IV00000000001V0;Koo`D0oooo00D0oonf06H000000000001V0000000H0?ooo`050?oo
]P1V000000000000IP2fool0603oool01@3o]VH000000000000003X0T=_o00D0oooo00D0oonf06H0
00000000001V0;Koo`0F0?ooo`030;IV000006H0]_oo0080oooo00<0fi0j00000000I[H0103oool0
0940oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1T0?ooo`00T@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo06@0oooo002A0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0I03oool00940oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`1T0?ooo`00T@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06@0oooo00090?oo
ool000004@0000070?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00D0oooo002A0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0I03oool00940oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1T
0?ooo`00T@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06@0oooo002A0?ooo`80
00009P3oool00`000000oooo0?ooo`1T0?ooo`00T@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo06@0oooo002A0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0I03o
ool00940oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1T0?ooo`00T@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo06@0oooo002A0?ooo`8000009P3oool00`000000
oooo0?ooo`1T0?ooo`00T@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06@0oooo
002A0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0I03oool00940oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`1S0?ooo`00T@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo06<0oooo002A0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0H`3oool00940oooo0P00000W0?ooo`030000003oool0oooo06<0oooo002A0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0HP3oool00940oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`1R0?ooo`00T@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0640oooo002A0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0H03oool00940oooo
0P00000Z0?ooo`030000003oool0oooo0600oooo002A0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0G`3oool00940oooo00<000000?ooo`3oool0:`3oool2000005l0oooo002A0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0G03oool008P0oooo00D0om^@03X00000
0000000006Jfo`040?ooo`030000003oool0oooo02h0oooo0P00001L0?ooo`00RP3oool00`2@>VH0
]_oo0?ooo`040?ooo`030000003oool0oooo0300oooo0P00001J0?ooo`00RP3oool00`2@>VH0]_oo
0?ooo`040?ooo`800000<`3oool3000005L0oooo002:0?ooo`03090jIP2fool0oooo00@0oooo00<0
00000?ooo`3oool0=@3oool3000005@0oooo00280?ooo`040?oKT00jI[H0T3YV0;Koo`D0oooo00<0
00000?ooo`3oool0>03oool200000580oooo00290?ooo`030;IV000006H0]_oo00D0oooo00<00000
0?ooo`3oool0>P3oool4000004h0oooo002A0?ooo`030000003oool0oooo03h0oooo1@0000190?oo
o`00T@3oool00`000000oooo0?ooo`130?ooo`@00000A@3oool00940oooo0P0000180?ooo`@00000
@@3oool00940oooo00<000000?ooo`3oool0B`3oool8000003T0oooo002A0?ooo`030000003oool0
oooo05<0oooo2000000a0?ooo`00T@3oool00`000000oooo0?ooo`1K0?ooo`H00000:`3oool00940
oooo00<000000?ooo`3oool0H@3oool8000002<0oooo002A0?ooo`800000JP3oool<000001L0oooo
002A0?ooo`030000003oool0oooo07D0oooo2P00000=0?ooo`00T@3oool00`000000oooo0?ooo`1o
0?ooo`H000001`3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3o
ool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo0P00002=0?ooo`00T@3oool0
0`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000
oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo002A
0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`03
0000003oool0oooo08`0oooo00280?ooo`050=^@>P00000000000000000jT=/0103oool00`000000
oooo0?ooo`2<0?ooo`00R03oool00`3ookH0IP00001V]P060?ooo`030000003oool0oooo08`0oooo
002:0?ooo`030;IV0000>Y00oooo00@0oooo0P00002=0?ooo`00R`3oool00`3o][H0]_oo0?ooo`03
0?ooo`030000003oool0oooo08`0oooo00280?ooo`050?oKT00jI[H0oooo0?nfIP0jT=/0103oool0
0`000000oooo0?ooo`2<0?ooo`00R@3oool0102fIP0000000000IP2fool40?ooo`030000003oool0
oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0
oooo002A0?ooo`800000S@3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<00000
0?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3o
ool0S03oool00940oooo0P00002=0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool0
0`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000
oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo002A
0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`03
0000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`800000S@3o
ool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940
oooo00<000000?ooo`3oool0S03oool008T0oooo00@0]VH00000000006H0]_oo103oool00`000000
oooo0?ooo`2<0?ooo`00R03oool01@3o]VH006Jf0?ooo`2fIP00I[Ko00@0oooo00<000000?ooo`3o
ool0S03oool008T0oooo00<0oonf06H00000I[H01@3oool2000008d0oooo002;0?ooo`030;IV>P2@
fol0oooo0980oooo00280?ooo`050?oKT00j06H0]_oo0;IV>P2@fol0T`3oool008T0oooo00<0okIV
00000000>Y00U03oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.6725, -3.16079, 
  0.0736031, 0.0357276}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(g[x_] := \((x - 3)\)^\((2/5)\); \)\)], "Input"],

Cell["\<\
En este tipo de funciones, aparecen ra\[IAcute]ces complejas que Plot no \
puede representar. En nuestro ejemplo esto sucede cuando  x<3\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[g[x], {x, \(-10\), 10}, PlotRange -> {{\(-10\), 10}, {\(-3\), 3}}]
      \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.05 0.309017 0.103006 [
[0 .29652 -9 -9 ]
[0 .29652 9 0 ]
[.125 .29652 -12 -9 ]
[.125 .29652 12 0 ]
[.25 .29652 -6 -9 ]
[.25 .29652 6 0 ]
[.375 .29652 -12 -9 ]
[.375 .29652 12 0 ]
[.625 .29652 -9 -9 ]
[.625 .29652 9 0 ]
[.75 .29652 -3 -9 ]
[.75 .29652 3 0 ]
[.875 .29652 -9 -9 ]
[.875 .29652 9 0 ]
[1 .29652 -6 -9 ]
[1 .29652 6 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .10301 -12 -4.5 ]
[.4875 .10301 0 4.5 ]
[.4875 .20601 -12 -4.5 ]
[.4875 .20601 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .51503 -6 -4.5 ]
[.4875 .51503 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .30902 m
0 .31527 L
s
[(-10)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-7.5)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-2.5)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(2.5)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(7.5)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(10)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-3)] .4875 0 1 0 Mshowa
.5 .10301 m
.50625 .10301 L
s
[(-2)] .4875 .10301 1 0 Mshowa
.5 .20601 m
.50625 .20601 L
s
[(-1)] .4875 .20601 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .51503 m
.50625 .51503 L
s
[(2)] .4875 .51503 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(3)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .0824 m
.50375 .0824 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .16481 m
.50375 .16481 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .32962 m
.50375 .32962 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57683 m
.50375 .57683 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.65003 .31419 m
.65007 .31654 L
.65137 .33341 L
.65254 .34031 L
.65368 .34529 L
.65492 .34975 L
.65716 .35637 L
.66254 .36826 L
.66752 .37673 L
.68697 .4003 L
.70762 .41804 L
.74726 .44343 L
.78948 .46428 L
.8301 .481 L
.87329 .49644 L
.9149 .5097 L
.95491 .52131 L
.9975 .53271 L
1 .53335 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00R@3oool0102fIP0000000000IP2foonC0?ooo`00R03oool01@3o]VH0
06Jf0?ooo`2fIP00I[Ko09<0oooo00230?ooo`090?nfIP00000000000000001V]_l0oooo0?oo]P1V
000006Jf00D0oooo0P00002=0?ooo`00R`3oool00`2fISX0T=_o0?ooo`030?ooo`030000003oool0
oooo08`0oooo00280?ooo`050?oKT00j06H0]_oo0;IV>P2@fol0103oool00`000000oooo0?ooo`2<
0?ooo`00R@3oool00`3o]VH00000000jT0050?ooo`030000003oool0oooo08`0oooo002A0?ooo`03
0000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`800000S@3o
ool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940
oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo0P00
002=0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?oo
o`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3o
ool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo002A0?ooo`030000003oool0oooo
08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`800000S@3oool00940oooo00<000000?oo
o`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0
S03oool008P0oooo00D0fi0j000000000000000003Z@f`040?ooo`030000003oool0oooo08`0oooo
00280?ooo`030?oo]P1V000006Jf00H0oooo00<000000?ooo`3oool0S03oool008<0oooo00D0okIV
000000000000000006Jfo`020?ooo`030;IV0000>Y00oooo00@0oooo0P00002=0?ooo`00R`3oool0
0`3o][H0]_oo0?ooo`030?ooo`030000003oool0oooo08`0oooo00280?ooo`050?oKT00jI[H0oooo
0?nfIP0jT=/0103oool00`000000oooo0?ooo`2<0?ooo`00R@3oool0102fIP0000000000IP2fool4
0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`03
0000003oool0oooo08`0oooo002A0?ooo`800000S@3oool00940oooo00<000000?ooo`3oool0S03o
ool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940
oooo00<000000?ooo`3oool0S03oool00940oooo0P00002=0?ooo`00T@3oool00`000000oooo0?oo
o`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?oo
o`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3o
ool2000008d0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo
08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo
002A0?ooo`800000S@3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?oo
o`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool008P0oooo00D0om^@03X000000000
000006Jfo`040?ooo`030000003oool0oooo08`0oooo002:0?ooo`03090jIP2fool0oooo00@0oooo
00<000000?ooo`3oool0S03oool008<0oooo00D0okIV000000000000000006Jfo`020?ooo`03090j
IP2fool0oooo00@0oooo0P00002=0?ooo`00RP3oool00`2@>VH0]_oo0?ooo`040?ooo`030000003o
ool0oooo08`0oooo00280?ooo`040?oKT00jI[H0T3YV0;Koo`D0oooo00<000000?ooo`3oool0S03o
ool008T0oooo00<0]VH00000IP2fool01@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`00
0000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?oo
o`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`800000
S@3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool0
0940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo
00<000000?ooo`3oool0S03oool000H0oooo00T0om^@03X000000000000006Jfo`3oool0]VH00000
0000>Y006@3oool01`2@IY00oooo0?ooo`3oool0okIV0000001V]_l00P3oool00`2fIP000000000j
T00J0?ooo`030;IV0000000003Z@01T0oooo00T0fi0j000000000000000003Z@f`3oool0okIV0000
001V]_l00P3oool00`2fIP000000000jT00I0?ooo`800000603oool02@3KT3X00000000000000000
>Y3K0?ooo`3o]VH0000006Jfo`020?ooo`030;IV0000000003Z@01X0oooo00<0]VH000000000>Y00
6`3oool01`2@IY00oooo0?ooo`3oool0okIV0000001V]_l00P3oool00`2fIP000000000jT00F0?oo
o`090?oKT00j000000000000001V]_l0oooo0;IV0000000003Z@00@0oooo00080?ooo`08090jIP2f
ool0oooo0?oKT00jI[H0oooo0=^@IP2@folH0?ooo`030=^@IP2@fol0oooo00D0oooo00D0okIV001V
]P3oool0]VH006Jfo`0H0?ooo`050?nfIP00I[H0oooo0;IV001V]_l0603oool00`3ookH0IP00001V
]P070?ooo`050?nfIP00I[H0oooo0;IV001V]_l0603oool00`000000oooo0?ooo`0G0?ooo`030?oo
]P1V000006Jf00L0oooo00D0okIV001V]P3oool0]VH006Jfo`0H0?ooo`050?nfIP00I[H0oooo0;IV
001V]_l06P3oool00`3KT6H0T=_o0?ooo`050?ooo`050?nfIP00I[H0oooo0;IV001V]_l05`3oool0
202@>VH0]_oo0?ooo`3ofi00>VJf0?ooo`3KT6H0T=_o0`3oool000030?ooo`3o]VH0000000800000
00/0I[Ko0?ooo`3oool0T3YV0;Koo`3oool0okIV03Z@f`3oool0fi0j06Jfo`0A0?ooo`050?nfIP00
000000000000001V]_l00P3oool00`3ofi00IY3K0?ooo`080?ooo`030=^@>P1V]_l0oooo0180oooo
00D0okIV000000000000000006Jfo`030?ooo`030=^@>P1V]_l0oooo0180oooo00D0okIV00000000
0000000006Jfo`020?ooo`030;IV0000>Y00oooo00P0oooo00<0fi0j06Jfo`3oool05`3oool00`00
0000oooo0?ooo`0I0?ooo`030;IV0000>Y00oooo00P0oooo00<0fi0j06Jfo`3oool06P3oool00`3K
T3X0I[Ko0?ooo`0I0?ooo`030?oKT01VT=/0oooo00P0oooo00<0fi0j06Jfo`3oool05P3oool0202@
>VH0]_oo0?ooo`3o]VH0>Y3K0?ooo`3KT3X0I[Ko0`3oool000P0oooo00P0T3YV0;Koo`3oool0okIV
03Z@f`3oool0fi0j06JfoaP0oooo00<0oonf06HjT03oool01@3oool01@3ookH0IP000000000006H0
]_oo01P0oooo00D0oonf06H000000000001V0;Koo`0K0?ooo`030?nf]P2fool0oooo00@0oooo00D0
oonf06H000000000001V0;Koo`0H0?ooo`030000003oool0oooo01X0oooo00<0okJf0;Koo`3oool0
103oool01@3ookH0IP000000000006H0]_oo01P0oooo00D0oonf06H000000000001V0;Koo`0J0?oo
o`030?oo]P1V>Y00oooo00D0oooo00D0oonf06H000000000001V0;Koo`0G0?ooo`08090jIP2fool0
oooo0?nfIP0jT=/0oooo0=^@>P1V]_l30?ooo`001P3oool02P3ofi00>VJf090jIP2fool0oooo0?oK
T00j>Y00oooo0;IV>P2@folF0?ooo`050?nfIP0jT=/0oooo0;IVIP2fool01@3oool00`3ookH0ISZ@
0?ooo`0J0?ooo`030?oo]P1V>Y00oooo01X0oooo00D0om^@03YV]P3oool0okIV03Z@f`050?ooo`03
0?oo]P1V>Y00oooo01X0oooo00<000000?ooo`3oool05`3oool01@3ofi00>VJf0?ooo`3o]VH0>Y3K
00D0oooo00<0oonf06HjT03oool06P3oool00`3ookH0ISZ@0?ooo`0J0?ooo`050?nfIP0jT=/0oooo
0;IVIP2fool01@3oool00`3ookH0ISZ@0?ooo`0G0?ooo`0:0?oKT00jI[H0T3YV0;Koo`3oool0om^@
03XjT03oool0]VHj093Ko`<0oooo00070?ooo`030;IV000006H0]_oo0080oooo00<0fi0j00000000
I[H05`3oool01@3o]VH000000000000003X0T=_o00D0oooo00D0oonf06H000000000001V0;Koo`0H
0?ooo`050?oo]P1V000000000000IP2fool06@3oool0102fIP0000000000IP2fool50?ooo`050?oo
]P1V000000000000IP2fool0603oool2000001T0oooo00@0]VH00000000006H0]_oo1@3oool01@3o
okH0IP000000000006H0]_oo01P0oooo00D0oonf06H000000000001V0;Koo`0H0?ooo`050?nfIP00
000000000000>P2@fol01@3oool01@3ookH0IP000000000006H0]_oo01H0oooo00<0]VH00000IP2f
ool00P3oool00`3KT3X00000001V]P040?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3o
ool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`00
0000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`002@3ooooo000001400000
1`3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`002@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`050?ooo`00T@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
06@0oooo002A0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0I03oool00940oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1S0?ooo`00T@3oool2000002L0oooo00<0
00000?ooo`3oool0H`3oool00940oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1S
0?ooo`00T@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06<0oooo002A0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0H`3oool00940oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`1S0?ooo`00T@3oool2000002P0oooo00<000000?ooo`3oool0HP3o
ool00940oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1R0?ooo`00T@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0680oooo002A0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0H@3oool00940oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1Q0?ooo`00T@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0600oooo002A
0?ooo`800000:P3oool00`000000oooo0?ooo`1P0?ooo`00T@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo05l0oooo002A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0GP3oool00940oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1N0?ooo`00T@3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05d0oooo002A0?ooo`800000;P3oool0
0`000000oooo0?ooo`1L0?ooo`00T@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
05/0oooo002A0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0F`3oool00940oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1J0?ooo`00R03oool01@3ofi00>P000000
00000000I[Ko00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1I0?ooo`00RP3o
ool00`2@>VH0]_oo0?ooo`040?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0F03o
ool008X0oooo00<0T3YV0;Koo`3oool0103oool2000003<0oooo0P00001H0?ooo`00RP3oool00`2@
>VH0]_oo0?ooo`040?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0E@3oool008P0
oooo00@0om^@03YV]P2@>VH0]_oo1@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
05@0oooo00290?ooo`030;IV000006H0]_oo00D0oooo00<000000?ooo`3oool0=P3oool2000005@0
oooo002A0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0D@3oool00940oooo00<0
00000?ooo`3oool0>@3oool200000540oooo002A0?ooo`800000?03oool2000004l0oooo002A0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0C03oool00940oooo00<000000?ooo`3o
ool0?P3oool2000004`0oooo002A0?ooo`030000003oool0oooo0400oooo0P00001:0?ooo`00T@3o
ool00`000000oooo0?ooo`120?ooo`800000B03oool00940oooo0P0000150?ooo`800000AP3oool0
0940oooo00<000000?ooo`3oool0AP3oool2000004@0oooo002A0?ooo`030000003oool0oooo04P0
oooo0P0000120?ooo`00T@3oool00`000000oooo0?ooo`1:0?ooo`<00000?`3oool00940oooo00<0
00000?ooo`3oool0C@3oool2000003d0oooo002A0?ooo`030000003oool0oooo04l0oooo0P00000k
0?ooo`00T@3oool200000580oooo0P00000i0?ooo`00T@3oool00`000000oooo0?ooo`1C0?ooo`80
0000=`3oool00940oooo00<000000?ooo`3oool0E@3oool3000003@0oooo002A0?ooo`030000003o
ool0oooo05P0oooo0`00000a0?ooo`00T@3oool00`000000oooo0?ooo`1K0?ooo`<00000;P3oool0
0940oooo0P00001O0?ooo`<00000:`3oool00940oooo00<000000?ooo`3oool0H@3oool3000002P0
oooo002A0?ooo`030000003oool0oooo06@0oooo0`00000U0?ooo`00T@3oool00`000000oooo0?oo
o`1W0?ooo`8000008`3oool008P0oooo00D0fi0j000000000000000003Z@f`040?ooo`030000003o
ool0oooo06T0oooo0`00000P0?ooo`00R03oool00`3ookH0IP00001V]P060?ooo`030000003oool0
oooo06`0oooo0`00000M0?ooo`00RP3oool00`2fIP0003Z@0?ooo`040?ooo`800000L03oool40000
01T0oooo002;0?ooo`030?nf]P2fool0oooo00<0oooo00<000000?ooo`3oool0L`3oool4000001D0
oooo00280?ooo`050?oKT00jI[H0oooo0?nfIP0jT=/0103oool00`000000oooo0?ooo`1g0?ooo`<0
00004P3oool008T0oooo00@0]VH00000000006H0]_oo103oool00`000000oooo0?ooo`1j0?ooo`@0
00003P3oool00940oooo00<000000?ooo`3oool0OP3oool4000000X0oooo002A0?ooo`030000003o
ool0oooo0880oooo0`0000070?ooo`00T@3oool2000008d0oooo002A0?ooo`030000003oool0oooo
08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`800000S@3oool00940oooo00<000000?oo
o`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0
S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool0
0940oooo0P00002=0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo
0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<
0?ooo`00T@3oool2000008d0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000
003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo00290?ooo`040;IV00000000
001V0;Koo`@0oooo00<000000?ooo`3oool0S03oool008P0oooo00D0okIV001V]P3oool0]VH006Jf
o`040?ooo`030000003oool0oooo08`0oooo00290?ooo`030?oo]P1V000006Jf00D0oooo0P00002=
0?ooo`00R`3oool00`2fISX0T=_o0?ooo`2B0?ooo`00R03oool01@3ofi00>P1V0;Koo`2fISX0T=_o
09<0oooo00290?ooo`030?nfIP00000003Z@09@0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.6725, -3.16079, 
  0.0736031, 0.0357276}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
PlotFR transforma la funci\[OAcute]n de modo que Mathematica considere s\
\[OAcute]lo las ra\[IAcute]ces reales. \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR[g[x], {x, \(-10\), 10}, 
      PlotRange -> {{\(-10\), 10}, {\(-3\), 3}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.05 0.309017 0.103006 [
[0 .29652 -9 -9 ]
[0 .29652 9 0 ]
[.125 .29652 -12 -9 ]
[.125 .29652 12 0 ]
[.25 .29652 -6 -9 ]
[.25 .29652 6 0 ]
[.375 .29652 -12 -9 ]
[.375 .29652 12 0 ]
[.625 .29652 -9 -9 ]
[.625 .29652 9 0 ]
[.75 .29652 -3 -9 ]
[.75 .29652 3 0 ]
[.875 .29652 -9 -9 ]
[.875 .29652 9 0 ]
[1 .29652 -6 -9 ]
[1 .29652 6 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .10301 -12 -4.5 ]
[.4875 .10301 0 4.5 ]
[.4875 .20601 -12 -4.5 ]
[.4875 .20601 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .51503 -6 -4.5 ]
[.4875 .51503 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .30902 m
0 .31527 L
s
[(-10)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-7.5)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-2.5)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(2.5)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(7.5)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(10)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-3)] .4875 0 1 0 Mshowa
.5 .10301 m
.50625 .10301 L
s
[(-2)] .4875 .10301 1 0 Mshowa
.5 .20601 m
.50625 .20601 L
s
[(-1)] .4875 .20601 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .51503 m
.50625 .51503 L
s
[(2)] .4875 .51503 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(3)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .0824 m
.50375 .0824 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .16481 m
.50375 .16481 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .32962 m
.50375 .32962 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57683 m
.50375 .57683 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .59639 m
.04057 .58907 L
.08481 .58076 L
.12636 .57258 L
.16632 .56434 L
.20885 .55511 L
.2498 .54571 L
.29331 .53506 L
.33524 .52403 L
.37557 .51255 L
.41848 .49917 L
.4598 .48479 L
.49953 .46907 L
.54183 .44927 L
.58254 .42513 L
.60473 .40801 L
.61494 .39839 L
.62583 .38604 L
.63144 .37831 L
.63673 .3696 L
.64148 .35976 L
.64416 .35265 L
.64662 .34407 L
.64773 .33891 L
.64878 .33232 L
.64999 .31175 L
.6511 .33138 L
.65232 .33916 L
.65364 .34513 L
.65601 .35316 L
.66116 .36556 L
.66593 .3742 L
.67604 .38836 L
.68553 .39886 L
.70716 .41769 L
.74778 .44372 L
.79098 .46495 L
.83258 .48194 L
.8726 .49621 L
.91519 .50978 L
.95618 .52167 L
.99976 .53329 L
1 .53335 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00R@3oool0102fIP0000000000IP2foonC0?ooo`00R03oool01@3o]VH0
06Jf0?ooo`2fIP00I[Ko09<0oooo00230?ooo`090?nfIP00000000000000001V]_l0oooo0?oo]P1V
000006Jf00D0oooo0P00002=0?ooo`00R`3oool00`2fISX0T=_o0?ooo`030?ooo`030000003oool0
oooo08`0oooo00280?ooo`050?oKT00j06H0]_oo0;IV>P2@fol0103oool00`000000oooo0?ooo`2<
0?ooo`00R@3oool00`3o]VH00000000jT0050?ooo`030000003oool0oooo08`0oooo002A0?ooo`03
0000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`800000S@3o
ool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940
oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo0P00
002=0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?oo
o`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3o
ool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo002A0?ooo`030000003oool0oooo
08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`800000S@3oool00940oooo00<000000?oo
o`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0
S03oool008P0oooo00D0fi0j000000000000000003Z@f`040?ooo`030000003oool0oooo08`0oooo
00280?ooo`030?oo]P1V000006Jf00H0oooo00<000000?ooo`3oool0S03oool008<0oooo00D0okIV
000000000000000006Jfo`020?ooo`030;IV0000>Y00oooo00@0oooo0P00002=0?ooo`00R`3oool0
0`3o][H0]_oo0?ooo`030?ooo`030000003oool0oooo08`0oooo00280?ooo`050?oKT00jI[H0oooo
0?nfIP0jT=/0103oool00`000000oooo0?ooo`2<0?ooo`00R@3oool0102fIP0000000000IP2fool4
0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`03
0000003oool0oooo08`0oooo002A0?ooo`800000S@3oool00940oooo00<000000?ooo`3oool0S03o
ool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940
oooo00<000000?ooo`3oool0S03oool00940oooo0P00002=0?ooo`00T@3oool00`000000oooo0?oo
o`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?oo
o`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3o
ool2000008d0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo
08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo
002A0?ooo`800000S@3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?oo
o`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool008P0oooo00D0om^@03X000000000
000006Jfo`040?ooo`030000003oool0oooo08`0oooo002:0?ooo`03090jIP2fool0oooo00@0oooo
00<000000?ooo`3oool0S03oool008<0oooo00D0okIV000000000000000006Jfo`020?ooo`03090j
IP2fool0oooo00@0oooo0P00002=0?ooo`00RP3oool00`2@>VH0]_oo0?ooo`040?ooo`030000003o
ool0oooo08`0oooo00280?ooo`040?oKT00jI[H0T3YV0;Koo`D0oooo00<000000?ooo`3oool0S03o
ool008T0oooo00<0]VH00000IP2fool01@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`00
0000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?oo
o`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`800000
S@3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool0
0940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo
00<000000?ooo`3oool0S03oool000H0oooo00T0om^@03X000000000000006Jfo`3oool0]VH00000
0000>Y006@3oool01`2@IY00oooo0?ooo`3oool0okIV0000001V]_l00P3oool00`2fIP000000000j
T00J0?ooo`030;IV0000000003Z@01T0oooo00T0fi0j000000000000000003Z@f`3oool0okIV0000
001V]_l00P3oool00`2fIP000000000jT00I0?ooo`800000603oool02@3KT3X00000000000000000
>Y3K0?ooo`3o]VH0000006Jfo`020?ooo`030;IV0000000003Z@01X0oooo00<0]VH000000000>Y00
6`3oool01`2@IY00oooo0?ooo`3oool0okIV0000001V]_l00P3oool00`2fIP000000000jT00F0?oo
o`090?oKT00j000000000000001V]_l0oooo0;IV0000000003Z@00@0oooo00080?ooo`08090jIP2f
ool0oooo0?oKT00jI[H0oooo0=^@IP2@folH0?ooo`030=^@IP2@fol0oooo00D0oooo00D0okIV001V
]P3oool0]VH006Jfo`0H0?ooo`050?nfIP00I[H0oooo0;IV001V]_l0603oool00`3ookH0IP00001V
]P070?ooo`050?nfIP00I[H0oooo0;IV001V]_l0603oool00`000000oooo0?ooo`0G0?ooo`030?oo
]P1V000006Jf00L0oooo00D0okIV001V]P3oool0]VH006Jfo`0H0?ooo`050?nfIP00I[H0oooo0;IV
001V]_l06P3oool00`3KT6H0T=_o0?ooo`050?ooo`050?nfIP00I[H0oooo0;IV001V]_l05`3oool0
202@>VH0]_oo0?ooo`3ofi00>VJf0?ooo`3KT6H0T=_o0`3oool000030?ooo`3o]VH0000000800000
00/0I[Ko0?ooo`3oool0T3YV0;Koo`3oool0okIV03Z@f`3oool0fi0j06Jfo`0A0?ooo`050?nfIP00
000000000000001V]_l00P3oool00`3ofi00IY3K0?ooo`080?ooo`030=^@>P1V]_l0oooo0180oooo
00D0okIV000000000000000006Jfo`030?ooo`030=^@>P1V]_l0oooo0180oooo00D0okIV00000000
0000000006Jfo`020?ooo`030;IV0000>Y00oooo00P0oooo00<0fi0j06Jfo`3oool05`3oool00`00
0000oooo0?ooo`0I0?ooo`030;IV0000>Y00oooo00P0oooo00<0fi0j06Jfo`3oool06P3oool00`3K
T3X0I[Ko0?ooo`0I0?ooo`030?oKT01VT=/0oooo00P0oooo00<0fi0j06Jfo`3oool05P3oool0202@
>VH0]_oo0?ooo`3o]VH0>Y3K0?ooo`3KT3X0I[Ko0`3oool000P0oooo00P0T3YV0;Koo`3oool0okIV
03Z@f`3oool0fi0j06JfoaP0oooo00<0oonf06HjT03oool01@3oool01@3ookH0IP000000000006H0
]_oo01P0oooo00D0oonf06H000000000001V0;Koo`0K0?ooo`030?nf]P2fool0oooo00@0oooo00D0
oonf06H000000000001V0;Koo`0H0?ooo`030000003oool0oooo01X0oooo00<0okJf0;Koo`3oool0
103oool01@3ookH0IP000000000006H0]_oo01P0oooo00D0oonf06H000000000001V0;Koo`0J0?oo
o`030?oo]P1V>Y00oooo00D0oooo00D0oonf06H000000000001V0;Koo`0G0?ooo`08090jIP2fool0
oooo0?nfIP0jT=/0oooo0=^@>P1V]_l30?ooo`001P3oool02P3ofi00>VJf090jIP2fool0oooo0?oK
T00j>Y00oooo0;IV>P2@folF0?ooo`050?nfIP0jT=/0oooo0;IVIP2fool01@3oool00`3ookH0ISZ@
0?ooo`0J0?ooo`030?oo]P1V>Y00oooo01X0oooo00D0om^@03YV]P3oool0okIV03Z@f`050?ooo`03
0?oo]P1V>Y00oooo01X0oooo00<000000?ooo`3oool05`3oool01@3ofi00>VJf0?ooo`3o]VH0>Y3K
00D0oooo00<0oonf06HjT03oool06P3oool00`3ookH0ISZ@0?ooo`0J0?ooo`050?nfIP0jT=/0oooo
0;IVIP2fool01@3oool00`3ookH0ISZ@0?ooo`0G0?ooo`0:0?oKT00jI[H0T3YV0;Koo`3oool0om^@
03XjT03oool0]VHj093Ko`<0oooo00070?ooo`030;IV000006H0]_oo0080oooo00<0fi0j00000000
I[H05`3oool01@3o]VH000000000000003X0T=_o00D0oooo00D0oonf06H000000000001V0;Koo`0H
0?ooo`050?oo]P1V000000000000IP2fool06@3oool0102fIP0000000000IP2fool50?ooo`050?oo
]P1V000000000000IP2fool0603oool2000001T0oooo00@0]VH00000000006H0]_oo1@3oool01@3o
okH0IP000000000006H0]_oo01P0oooo00D0oonf06H000000000001V0;Koo`0H0?ooo`050?nfIP00
000000000000>P2@fol01@3oool01@3ookH0IP000000000006H0]_oo01H0oooo00<0]VH00000IP2f
ool00P3oool00`3KT3X00000001V]P040?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3o
ool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`00
0000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`002@3ooooo000001400000
1`3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`002@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`050?ooo`00T@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
06@0oooo002A0?ooo`030000003oool0oooo02D0oooo0P00001U0?ooo`00T@3oool00`000000oooo
0?ooo`0U0?ooo`800000I@3oool00940oooo0P00000V0?ooo`800000I@3oool00940oooo00<00000
0?ooo`3oool09@3oool2000006D0oooo002A0?ooo`030000003oool0oooo02D0oooo0P00001U0?oo
o`00T@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000006D0oooo002A0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`000000I@3oool00940oooo0P00000U0?ooo`030000003o
ool0000006D0oooo002A0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000I03o
ool00940oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000006@0oooo002A
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Q
0?ooo`00T@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0H@3oool00940oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0600oooo002A0?ooo`8000008P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0600oooo002A0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1O0?ooo`00T@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0G`3oool00940oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo05h0oooo002A0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1N0?ooo`00T@3oool2000001l0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1M0?ooo`00T@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00d0oooo0P00001M0?ooo`00T@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0FP3oool00940oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05T0oooo00280?ooo`05
0?oKT00j000000000000001V]_l0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0F03oool008X0oooo00<0T3YV0;Koo`3oool0103oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0E`3oool008X0oooo
00<0T3YV0;Koo`3oool0103oool2000001T0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1F0?ooo`00RP3oool00`2@>VH0]_oo0?ooo`040?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1E0?ooo`00R03oool0103ofi00>VJf090jIP2f
ool50?ooo`030000003oool0oooo01D0oooo0P00000N0?ooo`030000003oool0oooo05@0oooo0029
0?ooo`030;IV000006H0]_oo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0O
0?ooo`800000E03oool00940oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0540oooo002A0?ooo`030000003oool0oooo0140oooo0P00000V0?ooo`80
0000D@3oool00940oooo0P00000@0?ooo`800000:P3oool2000004l0oooo002A0?ooo`030000003o
ool0oooo00d0oooo0P00000^0?ooo`030000003oool0oooo04`0oooo002A0?ooo`030000003oool0
oooo00/0oooo0P00000a0?ooo`800000C03oool00940oooo00<000000?ooo`3oool02@3oool20000
03D0oooo0P00001:0?ooo`00T@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03L0
oooo0P0000180?ooo`00T@3oool2000000L0oooo0P00000l0?ooo`800000AP3oool00940oooo00<0
00000?ooo`3oool0103oool200000400oooo0`0000130?ooo`00T@3oool00`000000oooo0?ooo`02
0?ooo`800000A@3oool200000440oooo002A0?ooo`030000003oool0oooo00800000B@3oool30000
03h0oooo002A0?ooo`<00000CP3oool2000003`0oooo002?0?ooo`<00000DP3oool2000003X0oooo
002=0?ooo`8000000P3oool2000005<0oooo0P00000h0?ooo`00RP3oool3000000@0oooo00<00000
0?ooo`3oool0E03oool2000003H0oooo00280?ooo`8000001`3oool00`000000oooo0?ooo`1F0?oo
o`<00000<`3oool008D0oooo0`0000090?ooo`030000003oool0oooo05T0oooo0`00000`0?ooo`00
PP3oool3000000`0oooo00<000000?ooo`3oool0G03oool2000002h0oooo001o0?ooo`<000003`3o
ool2000005l0oooo0`00000[0?ooo`00O03oool300000180oooo00<000000?ooo`3oool0H@3oool3
000002P0oooo001i0?ooo`<000005@3oool00`000000oooo0?ooo`1T0?ooo`<000009@3oool007D0
oooo1000000H0?ooo`030000003oool0oooo06L0oooo0P00000S0?ooo`00L@3oool4000001<0oooo
00D0fi0j000000000000000003Z@f`040?ooo`030000003oool0oooo06T0oooo0`00000P0?ooo`00
KP3oool3000001L0oooo00<0oonf06H00000I[H01P3oool00`000000oooo0?ooo`1/0?ooo`<00000
7@3oool006X0oooo1000000L0?ooo`030;IV0000>Y00oooo00@0oooo0P00001`0?ooo`@000006@3o
ool006H0oooo1000000Q0?ooo`030?nf]P2fool0oooo00<0oooo00<000000?ooo`3oool0L`3oool4
000001D0oooo001S0?ooo`<000008P3oool01@3ofi00>VJf0?ooo`3o]VH0>Y3K00@0oooo00<00000
0?ooo`3oool0M`3oool300000180oooo001O0?ooo`@000009P3oool0102fIP0000000000IP2fool4
0?ooo`030000003oool0oooo07X0oooo1000000>0?ooo`00F`3oool400000380oooo00<000000?oo
o`3oool0OP3oool4000000X0oooo001G0?ooo`@00000=P3oool00`000000oooo0?ooo`220?ooo`<0
00001`3oool005<0oooo1000000j0?ooo`800000S@3oool004l0oooo1000000n0?ooo`030000003o
ool0oooo08`0oooo001<0?ooo`<00000@P3oool00`000000oooo0?ooo`2<0?ooo`00B03oool40000
04D0oooo00<000000?ooo`3oool0S03oool004@0oooo100000190?ooo`030000003oool0oooo08`0
oooo000o0?ooo`D00000C@3oool2000008d0oooo000i0?ooo`H00000DP3oool00`000000oooo0?oo
o`2<0?ooo`00=@3oool4000005P0oooo00<000000?ooo`3oool0S03oool00340oooo1000001L0?oo
o`030000003oool0oooo08`0oooo000]0?ooo`@00000H03oool00`000000oooo0?ooo`2<0?ooo`00
:@3oool4000006@0oooo00<000000?ooo`3oool0S03oool002<0oooo1P00001X0?ooo`800000S@3o
ool001h0oooo1@00001^0?ooo`030000003oool0oooo08`0oooo000H0?ooo`H00000L`3oool00`00
0000oooo0?ooo`2<0?ooo`004P3oool6000007T0oooo00<000000?ooo`3oool0S03oool000`0oooo
1P00001o0?ooo`030000003oool0oooo08`0oooo00090?ooo`<00000Q@3oool2000008d0oooo002A
0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`03
0000003oool0oooo08`0oooo00290?ooo`040;IV00000000001V0;Koo`@0oooo00<000000?ooo`3o
ool0S03oool008P0oooo00D0okIV001V]P3oool0]VH006Jfo`040?ooo`030000003oool0oooo08`0
oooo00290?ooo`030?oo]P1V000006Jf00D0oooo0P00002=0?ooo`00R`3oool00`2fISX0T=_o0?oo
o`2B0?ooo`00R03oool01@3ofi00>P1V0;Koo`2fISX0T=_o09<0oooo00290?ooo`030?nfIP000000
03Z@09@0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.6725, -3.16079, 
  0.0736031, 0.0357276}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funciones definidas por intervalos", "Subsection"],

Cell["\<\
Tomemos una funci\[OAcute]n definida por intervalos y con presencia de \
funciones discontinuas en los mismos,\
\>", "Text"],

Cell[BoxData[
    \(\(h[x_] := 
      Which[x < \(-3\), \(-5\), \(-3\) < x < 3, 
        15/\((\((x - 2)\)*\((x + 1)\))\), 3 < x <= 7, Cot[x - 4], x > 7, 
        2  x - 5]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[h[x], {x, \(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.316488 0.00633889 [
[.02381 .30399 -9 -9 ]
[.02381 .30399 9 0 ]
[.2619 .30399 -6 -9 ]
[.2619 .30399 6 0 ]
[.7381 .30399 -3 -9 ]
[.7381 .30399 3 0 ]
[.97619 .30399 -6 -9 ]
[.97619 .30399 6 0 ]
[.4875 .06293 -18 -4.5 ]
[.4875 .06293 0 4.5 ]
[.4875 .18971 -18 -4.5 ]
[.4875 .18971 0 4.5 ]
[.4875 .44327 -12 -4.5 ]
[.4875 .44327 0 4.5 ]
[.4875 .57004 -12 -4.5 ]
[.4875 .57004 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .31649 m
.02381 .32274 L
s
[(-10)] .02381 .30399 0 1 Mshowa
.2619 .31649 m
.2619 .32274 L
s
[(-5)] .2619 .30399 0 1 Mshowa
.7381 .31649 m
.7381 .32274 L
s
[(5)] .7381 .30399 0 1 Mshowa
.97619 .31649 m
.97619 .32274 L
s
[(10)] .97619 .30399 0 1 Mshowa
.125 Mabswid
.07143 .31649 m
.07143 .32024 L
s
.11905 .31649 m
.11905 .32024 L
s
.16667 .31649 m
.16667 .32024 L
s
.21429 .31649 m
.21429 .32024 L
s
.30952 .31649 m
.30952 .32024 L
s
.35714 .31649 m
.35714 .32024 L
s
.40476 .31649 m
.40476 .32024 L
s
.45238 .31649 m
.45238 .32024 L
s
.54762 .31649 m
.54762 .32024 L
s
.59524 .31649 m
.59524 .32024 L
s
.64286 .31649 m
.64286 .32024 L
s
.69048 .31649 m
.69048 .32024 L
s
.78571 .31649 m
.78571 .32024 L
s
.83333 .31649 m
.83333 .32024 L
s
.88095 .31649 m
.88095 .32024 L
s
.92857 .31649 m
.92857 .32024 L
s
.25 Mabswid
0 .31649 m
1 .31649 L
s
.5 .06293 m
.50625 .06293 L
s
[(-40)] .4875 .06293 1 0 Mshowa
.5 .18971 m
.50625 .18971 L
s
[(-20)] .4875 .18971 1 0 Mshowa
.5 .44327 m
.50625 .44327 L
s
[(20)] .4875 .44327 1 0 Mshowa
.5 .57004 m
.50625 .57004 L
s
[(40)] .4875 .57004 1 0 Mshowa
.125 Mabswid
.5 .09463 m
.50375 .09463 L
s
.5 .12632 m
.50375 .12632 L
s
.5 .15802 m
.50375 .15802 L
s
.5 .2214 m
.50375 .2214 L
s
.5 .2531 m
.50375 .2531 L
s
.5 .28479 m
.50375 .28479 L
s
.5 .34818 m
.50375 .34818 L
s
.5 .37988 m
.50375 .37988 L
s
.5 .41157 m
.50375 .41157 L
s
.5 .47496 m
.50375 .47496 L
s
.5 .50665 m
.50375 .50665 L
s
.5 .53835 m
.50375 .53835 L
s
.5 .03124 m
.50375 .03124 L
s
.5 .60174 m
.50375 .60174 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .28479 m
.06244 .28479 L
.10458 .28479 L
.14415 .28479 L
.18221 .28479 L
.22272 .28479 L
.26171 .28479 L
.30316 .28479 L
.32392 .28479 L
.33304 .28479 L
.34309 .28479 L
.34772 .28479 L
.35028 .28479 L
.35271 .28479 L
.35496 .28479 L
.35624 .28479 L
.35742 .32604 L
.35852 .32619 L
.35951 .32634 L
.36173 .32667 L
.37203 .32851 L
.3815 .33072 L
.39086 .33364 L
.40075 .33796 L
.40588 .34097 L
.41067 .3445 L
.41593 .34948 L
.41866 .3527 L
.42157 .35678 L
.42408 .36099 L
.42685 .36664 L
.4294 .37306 L
.43174 .38037 L
.43449 .39144 L
.4359 .39859 L
.43745 .40798 L
.44006 .42923 L
.44148 .44514 L
.44281 .46421 L
.44406 .48796 L
.44473 .50362 L
.44543 .52346 L
.44672 .57271 L
s
.44672 .57271 m
.44748 .61803 L
s
.4514 .61803 m
.45146 0 L
s
.4574 0 m
.45796 .03519 L
.45921 .08431 L
.46035 .1159 L
.4616 .14155 L
.46293 .16196 L
.46415 .17675 L
.46548 .18966 L
.4679 .20739 L
.47025 .21997 L
.47243 .22892 L
.47737 .24328 L
.47986 .24848 L
.4826 .25315 L
.48716 .25913 L
.49207 .26383 L
.49671 .26712 L
.50095 .26941 L
.50571 .27133 L
.50832 .27214 L
.51078 .27277 L
.51308 .27325 L
.51557 .27366 L
.51667 .2738 L
.51783 .27393 L
.5189 .27403 L
.51991 .2741 L
.5212 .27417 L
.52237 .27421 L
.52364 .27423 L
.52435 .27423 L
.52502 .27422 L
.52611 .27418 L
.52733 .27413 L
.52859 .27404 L
.52978 .27393 L
.5325 .27359 L
.535 .27317 L
.53774 .27256 L
.54063 .27175 L
.54562 .26988 L
.55016 .26757 L
.55539 .26396 L
.56034 .25926 L
.56492 .25329 L
.56915 .24571 L
.57136 .2406 L
.57379 .23369 L
.57633 .22451 L
.5787 .21326 L
Mistroke
.57995 .20593 L
.58128 .19665 L
.58367 .1745 L
.58514 .1557 L
.58652 .13219 L
.58775 .10366 L
.58845 .08299 L
.58909 .05982 L
.59028 .00126 L
Mfstroke
.59028 .00126 m
.59029 0 L
s
.59457 0 m
.59457 .61803 L
s
.60009 .61803 m
.60117 .56078 L
.60225 .52168 L
.60324 .49513 L
.60434 .47245 L
.60554 .4532 L
.6068 .43723 L
.60795 .42549 L
.61034 .40685 L
.6129 .39255 L
.61526 .38259 L
.61749 .37516 L
.62213 .36372 L
.62476 .35885 L
.62723 .35504 L
.63219 .34894 L
.63752 .34403 L
.63989 .34224 L
.64114 .34137 L
.64183 .34092 L
.64247 .3405 L
.64375 .31225 L
.64491 .31202 L
.64717 .31155 L
.65598 .30932 L
.66066 .30772 L
.66578 .30538 L
.66836 .30383 L
.67113 .30175 L
.67374 .2992 L
.67611 .29611 L
.67726 .29423 L
.67848 .29185 L
.68067 .28614 L
.68189 .28173 L
.68302 .27631 L
.68427 .2681 L
.68498 .26186 L
.68562 .25458 L
.68676 .23544 L
.68782 .20298 L
.68898 .11438 L
s
.68898 .11438 m
.68913 0 L
s
.69091 0 m
.69139 .61803 L
s
.69155 .61803 m
.69252 .46403 L
.69352 .41548 L
.6946 .38943 L
.69584 .37249 L
.69697 .36265 L
.69828 .35482 L
.69952 .34948 L
.70066 .34568 L
.70171 .34285 L
.7041 .33803 L
.70651 .3346 L
.70916 .33181 L
.71193 .32959 L
.71453 .32795 L
.71982 .32544 L
.72467 .32374 L
.73559 .32105 L
.74539 .3193 L
.75451 .31795 L
.77521 .31515 L
.78572 .31359 L
.79565 .31179 L
.80457 .30962 L
.8096 .30797 L
.81424 .30597 L
.81891 .30318 L
.82153 .30104 L
.82393 .29852 L
.82615 .29543 L
.82733 .29338 L
.82858 .29075 L
.82978 .28763 L
.83087 .28411 L
.83196 .27964 L
.83299 .27418 L
.83419 .37377 L
.83551 .37412 L
.83816 .37482 L
.84291 .37609 L
.85363 .37894 L
.89409 .38971 L
.93304 .40008 L
.97444 .41111 L
.97619 .41157 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OPWoo00<007oo0000
2goo00<007ooOol05goo0P006Woo00<007ooOol0Egoo0022Ool00`00Ool0000;Ool00`00Oomoo`0G
Ool2000JOol00`00Oomoo`1GOol0089oo`03001oo`0000]oo`03001oogoo01Moo`8001Yoo`03001o
ogoo05Moo`00PWoo00<007oo00002goo00<007ooOol05goo0P006Woo00<007ooOol0Egoo0022Ool0
0`00Ool0000;Ool00`00Oomoo`0GOol2000JOol00`00Oomoo`1GOol0089oo`03001oo`0000]oo`03
001oogoo01Moo`8001Yoo`03001oogoo05Moo`00PWoo00<007oo00002goo00<007ooOol05goo0P00
6Woo00<007ooOol0Egoo0022Ool00`00Ool0000;Ool00`00Oomoo`0GOol2000JOol00`00Oomoo`1G
Ool0089oo`03001oo`0000]oo`03001oogoo01Moo`8001Yoo`03001oogoo05Moo`00PWoo00<007oo
00002goo0P005goo00<007oo00006Woo00<007ooOol0Egoo0022Ool00`00Ool0000;Ool00`00Oomo
o`0FOol00`00Ool0000JOol00`00Oomoo`1GOol0089oo`03001oo`0000]oo`03001oogoo01Ioo`03
001oo`0001Yoo`03001oogoo05Moo`00PWoo00<007oo00002goo00<007ooOol05Woo00<007oo0000
6Woo00<007ooOol0Egoo0022Ool00`00Ool0000;Ool00`00Oomoo`0FOol00`00Ool0000JOol00`00
Oomoo`1GOol0089oo`03001oo`0000]oo`03001oogoo01Ioo`03001oo`0001Yoo`03001oogoo05Mo
o`00PWoo00<007oo00002goo00<007ooOol05Woo00<007oo00006Woo00<007ooOol0Egoo0022Ool0
0`00Ool000030002Ool00`00Oomoo`03Ool00`00Oomoo`0FOol00`00Ool0000JOol00`00Oomoo`1G
Ool0089oo`05001oo`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0FOol00`00Ool0000JOol0
0`00Oomoo`1GOol007moo`@00003Ool0000000800004Ool007oo0004Ool3000FOol00`00Ool0000J
Ool00`00Oomoo`1GOol0089oo`05001oo`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0FOol0
0`00Ool0000JOol00`00Oomoo`1GOol0089oo`03001oo`000080009oo`03001oo`0000Aoo`03001o
ogoo01Ioo`03001oo`0001Yoo`03001oogoo05Moo`00PWoo00D007oo001oo`0000=oo`03001oogoo
00=oo`03001oogoo01Ioo`03001oo`0001Yoo`03001oogoo05Moo`00PWoo00<007oo00002goo00<0
07ooOol05Woo00<007oo00006Woo00<007ooOol0Egoo0022Ool00`00Ool0000;Ool00`00Oomoo`0F
Ool00`00Ool0000JOol00`00Oomoo`1GOol0089oo`03001oo`0000]oo`03001oogoo01Ioo`03001o
o`0001Yoo`03001oogoo05Moo`00PWoo00<007oo00002goo00<007ooOol05Woo00<007oo00006Woo
00<007ooOol0Egoo0022Ool00`00Ool0000;Ool00`00Oomoo`0FOol00`00Ool0000JOol00`00Oomo
o`1GOol0089oo`03001oo`0000]oo`8001Moo`03001oo`0001Yoo`03001oogoo05Moo`00PWoo00<0
07oo00002goo00<007ooOol05Woo00<007oo00006Woo00<007ooOol0Egoo0022Ool01000Oomoo`00
2Woo00<007ooOol05Woo00<007oo00006Woo00<007ooOol0Egoo0022Ool01000Oomoo`002Woo00<0
07ooOol05Woo00<007oo00006Woo00<007ooOol0Egoo0022Ool01000Oomoo`002Woo00<007ooOol0
5Woo00<007oo00006Woo00<007ooOol0Egoo0022Ool01000Oomoo`002Woo00<007ooOol05Woo00<0
07oo00006Woo00<007ooOol0Egoo0022Ool01000Oomoo`002Woo00<007ooOol05Woo00<007oo0000
6Woo00<007ooOol0Egoo0022Ool01000Oomoo`002Woo00<007ooOol05Woo00<007oo00006Woo00<0
07ooOol0Egoo0022Ool01000Oomoo`002Woo00<007ooOol05Woo00<007oo00006Woo00<007ooOol0
Egoo0022Ool01000Oomoo`002Woo0P005goo00<007oo00006Woo00<007ooOol0Egoo0022Ool01000
Oomoo`002Woo00<007ooOol05Woo00<007oo00006Woo00<007ooOol0Egoo0022Ool01000Oomoo`00
2Woo00<007ooOol05Woo00<007oo00006Woo00<007ooOol0Egoo0022Ool01000Oomoo`002Woo00<0
07ooOol05Woo00<007oo00006Woo00<007ooOol0Egoo0022Ool01000Oomoo`002Woo00<007ooOol0
5Woo00<007oo00006Woo00<007ooOol0Egoo0022Ool01000Oomoo`002Woo00<007ooOol05Goo00@0
07ooOol001Yoo`03001oogoo05Moo`00PWoo00@007ooOol000Yoo`03001oogoo01Eoo`04001oogoo
000JOol00`00Oomoo`1GOol0089oo`04001oogoo000:Ool00`00Oomoo`0EOol01000Oomoo`006Woo
00<007ooOol0Egoo0022Ool01@00Oomoogoo00002Goo00<007ooOol05Goo00@007ooOol001Yoo`03
001oogoo05Moo`00PWoo00D007ooOomoo`0000Uoo`8001Ioo`04001oogoo000JOol00`00Oomoo`1G
Ool0089oo`05001oogooOol00009Ool00`00Oomoo`0EOol01000Oomoo`006Woo00<007ooOol0Egoo
0022Ool01@00Oomoogoo00002Goo00<007ooOol05Goo00@007ooOol001Yoo`03001oogoo05Moo`00
PWoo00D007ooOomoo`0000Uoo`03001oogoo01Eoo`04001oogoo000JOol00`00Oomoo`1GOol0089o
o`05001oogooOol00009Ool00`00Oomoo`0EOol01000Oomoo`006Woo00<007ooOol0Egoo0022Ool0
1@00Oomoogoo00002Goo00<007ooOol05Goo00@007ooOol001Yoo`03001oogoo05Moo`00PWoo00D0
07ooOomoo`0000Uoo`03001oogoo01Eoo`04001oogoo000JOol00`00Oomoo`1GOol0089oo`03001o
o`00008000=oo`03001oogoo00=oo`03001oogoo01Eoo`04001oogoo000JOol00`00Oomoo`1GOol0
089oo`05001oo`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0DOol01@00Oomoogoo00006Woo
00<007ooOol0Egoo001oOol40002Ool20002Ool00`00Ool00004Ool3000DOol01@00Oomoogoo0000
6Woo00<007ooOol0Egoo0022Ool00`00Oomoo`020002Ool00`00Ool00004Ool00`00Oomoo`0DOol0
1@00Oomoogoo00006Woo00<007ooOol0Egoo0022Ool01@00Ool007oo00000Woo00<007oo000017oo
00<007ooOol057oo00D007ooOomoo`0001Yoo`03001oogoo05Moo`00PWoo00H007ooOol007oo0002
Ool00`00Oomoo`03Ool00`00Oomoo`0DOol01@00Oomoogoo00006Woo00<007ooOol0Egoo0022Ool0
0`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`0DOol01@00Oomoogoo00006Woo00<007ooOol0
Egoo0022Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`0DOol01@00Oomoogoo00006Woo
00<007ooOol0Egoo0022Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`0DOol01@00Oomo
ogoo00006Woo00<007ooOol0Egoo0022Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`0D
Ool01@00Oomoogoo00006Woo00<007ooOol0Egoo0022Ool00`00Oomoo`03Ool00`00Oomoo`05Ool0
0`00Oomoo`0DOol01@00Oomoogoo00006Woo00<007ooOol0Egoo0022Ool00`00Oomoo`03Ool00`00
Oomoo`05Ool2000DOol00`00Oomoo`02Ool00`00Oomoo`0GOol2001IOol0089oo`03001oogoo00=o
o`03001oogoo00Eoo`03001oogoo01=oo`03001oogoo009oo`03001oogoo01Moo`8005Uoo`00PWoo
00<007ooOol00goo00<007ooOol01Goo00<007ooOol04goo00<007ooOol00Woo00<007ooOol05goo
0P00FGoo0022Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`0BOol00`00Oomoo`03Ool0
0`00Oomoo`0GOol2001IOol0089oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo019oo`03
001oogoo00=oo`03001oogoo01Moo`8005Uoo`00PWoo00<007ooOol017oo00<007ooOol017oo00<0
07ooOol04Goo00<007ooOol017oo00<007ooOol05goo0P00FGoo0022Ool00`00Oomoo`05Ool00`00
Oomoo`03Ool00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0GOol2001IOol0089oo`03001o
ogoo00Eoo`03001oogoo00=oo`03001oogoo015oo`03001oogoo00Aoo`03001oogoo01Moo`8005Uo
o`00PWoo00<007ooOol01Goo00<007ooOol00goo00<007ooOol047oo00<007ooOol01Goo00<007oo
Ool05goo0P00FGoo0022Ool00`00Oomoo`06Ool00`00Oomoo`02Ool2000AOol00`00Oomoo`05Ool0
0`00Oomoo`0GOol2001IOol0089oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00moo`03
001oogoo00Ioo`03001oogoo01Moo`8005Uoo`00PWoo00<007ooOol01goo00D007ooOomoo`00011o
o`03001oogoo00Moo`03001oogoo01Moo`8005Uoo`00PWoo00<007ooOol027oo0P0000=oo`00Ool0
3Woo00<007ooOol027oo00<007ooOol05goo0P00FGoo0022Ool00`00Oomoo`0:Ool2000=Ool2000;
Ool00`00Oomoo`0GOol2001IOol0089oo`03001oogoo00]oo`<000Uoo`8000eoo`03001oogoo01Mo
o`8005Uoo`00PWoo00<007ooOol02goo00<007oo00002@003goo00<007ooOol05Woo00<007oo0000
:7oo00<007ooOol0;Woo0006Ool50002Ool00`00Oomoo`0nOol00`00Oomoo`0aOol00`00Oomoo`0;
Ool00`00Oomoo`0HOol00`00Oomoo`0FOol00`00Ool0000<Ool00`00Oomoo`0IOol00`00Oomoo`0Q
Ool50002Ool00`00Oomoo`03Ool000Qoo`07001oogooOol007oo0000?Woo00<007oo0000<Woo00<0
07ooOol02goo00<007ooOol067oo00<007ooOol05Woo00<007oo00002goo00<007oo00006Woo00<0
07ooOol08goo00L007ooOomoo`00Ool00004Ool0009oo`<000=oof0001Yoo`03001oogoo00]oo`80
01Uoo`03001oogoo01Ioo`03001oo`0000eoo`03001oogoo01Moo`8002Eoo`07001oogooOol007oo
000017oo0008Ool01`00Oomoogoo001oo`0003ioo`8001Qoo`03001oogoo01Qoo`03001oogoo00]o
o`03001oogoo01Qoo`03001oogoo01Ioo`03001oo`0000]oo`8001Yoo`8002Eoo`07001oogooOol0
07oo000017oo0008Ool01`00Oomoogoo001oo`0003ioo`03001oogoo01Moo`03001oogoo01Qoo`03
001oogoo00]oo`03001oogoo01Qoo`03001oogoo01Eoo`04001oogoo000;Ool00`00Oomoo`0IOol2
000UOol01`00Oomoogoo001oo`0000Aoo`001goo0P0017oo00<007ooOol0?Goo0`005goo00<007oo
Ool067oo00<007ooOol02goo00<007ooOol067oo00<007ooOol057oo0P000Woo00<007ooOol02Goo
0`0067oo00<007oo000097oo0P0017oo00<007ooOol00goo001WOol00`00Oomoo`0HOol00`00Oomo
o`0;Ool00`00Oomoo`0HOol00`00Oomoo`0DOol01@00Oomoogoo00009Goo00@007ooOol0031oo`00
Igoo00<007ooOol067oo00<007ooOol02goo00<007ooOol067oo00<007ooOol04goo00<007ooOol0
0Woo00<007ooOol08Woo0P000Woo00<007ooOol0;Woo001WOol00`00Oomoo`0HOol00`00Oomoo`0;
Ool00`00Oomoo`0HOol00`00Oomoo`0AOol20005Ool00`00Oomoo`0QOol00`00Oomoo`02Ool00`00
Oomoo`0^Ool006Qoo`03001oogoo01Moo`03001oogoo00]oo`03001oogoo01Qoo`03001oogoo00io
o`<000Moo`03001oogoo01eoo`@000Eoo`03001oogoo02ioo`00J7oo00<007ooOol05goo00<007oo
Ool02goo00<007ooOol067oo00<007ooOol02goo0`002goo00<007ooOol05Woo1P002Goo00<007oo
Ool0;Woo0002Oooo000O000000Uoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03
001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`8000aoo`03001oogoo
00Yoo`8000aoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`80
00Yoo`X000Eoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03
001oogoo00Eoo`002Goo00<007ooOol0@7oo00<007ooOol06Goo00<007ooOol05goo00<007ooOol0
2goo00<007ooOol067oo00<007ooOol02goo00<007ooOol02goo00<007ooOol01Woo0P000Woo00<0
07ooOol067oo00<007ooOol09Woo00<007ooOol01Goo001XOol3000GOol00`00Oomoo`0;Ool00`00
Oomoo`0HOol00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool3000OOol00`00Oomoo`0^
Ool006]oo`D0019oo`03001oogoo00]oo`03001oogoo01Qoo`03001oogoo00]oo`03001oogoo00]o
o`03001oogoo009oo`03001oogoo021oo`03001oogoo02ioo`00L7oo0`003goo00<007ooOol02goo
00<007ooOol067oo00<007ooOol02goo00<007ooOol02goo00@007ooOomoo`80029oo`03001oogoo
02ioo`00Lgoo0P003Goo00<007ooOol02goo00<007ooOol067oo00<007ooOol02goo00<007ooOol0
2goo00@007ooOol002Aoo`03001oogoo02ioo`00MGoo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol067oo00<007ooOol02Woo0P003Goo00@007ooOol002Aoo`03001oogoo02ioo`00MWoo0P00
2Woo00<007ooOol02goo00<007ooOol067oo00<007ooOol02Goo00<007ooOol03Goo00@007oo0000
02Aoo`03001oogoo02ioo`00Mgoo00<007ooOol027oo00<007ooOol02goo0P006Goo00<007ooOol0
27oo00<007ooOol03Woo00<007oo00009Goo00<007ooOol0;Woo001hOol20008Ool00`00Oomoo`0;
Ool00`00Oomoo`0HOol00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Ool0000UOol00`00Oomoo`0^
Ool007Uoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo01Qoo`03001oogoo00Ioo`03001o
ogoo011oo`03001oo`0002Eoo`03001oogoo02ioo`00NWoo00<007ooOol01Goo00<007ooOol02goo
00<007ooOol067oo00<007ooOol01Woo00<007ooOol047oo0P009Woo00<007ooOol0;Woo001jOol0
0`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`0HOol00`00Oomoo`05Ool00`00Oomoo`0AOol2
000VOol00`00Oomoo`0^Ool007]oo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo01Qoo`03
001oogoo00Eoo`03001oogoo015oo`8002Ioo`03001oogoo02ioo`00Ngoo00<007ooOol017oo00<0
07ooOol02goo00<007ooOol067oo00<007ooOol01Goo00<007ooOol04Goo0P009Woo00<007ooOol0
;Woo001lOol00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`0HOol00`00Oomoo`04Ool00`00
Oomoo`0BOol2000VOol00`00Oomoo`0^Ool007aoo`03001oogoo00=oo`03001oogoo00]oo`03001o
ogoo01Qoo`03001oogoo00Aoo`03001oogoo019oo`8002Moo`@002aoo`00OGoo00<007ooOol00Woo
00<007ooOol02goo0P006Goo00<007ooOol00goo00<007ooOol04goo0P00:goo0`00:Goo001mOol0
0`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`0HOol00`00Oomoo`03Ool00`00Oomoo`0COol2
000^Ool4000UOol007eoo`03001oogoo009oo`03001oogoo00]oo`03001oogoo01Qoo`03001oogoo
00=oo`03001oogoo01=oo`80039oo`@0025oo`00OGoo00<007ooOol00Woo00<007ooOol02goo00<0
07ooOol067oo00<007ooOol00Woo00<007ooOol057oo0P00=Woo0`007Woo001mOol00`00Oomoo`02
Ool00`00Oomoo`0;Ool00`00Oomoo`0HOol00`00Oomoo`02Ool00`00Oomoo`0DOol2000iOol4000J
Ool007eoo`03001oogoo009oo`03001oogoo00]oo`03001oogoo01Qoo`03001oogoo009oo`03001o
ogoo01Aoo`8003eoo`@001Ioo`00OWoo00D007ooOomoo`0000eoo`03001oogoo01Qoo`03001oogoo
009oo`03001oogoo01Aoo`80045oo`<001=oo`00OWoo00D007ooOomoo`0000eoo`03001oogoo01Qo
o`03001oogoo009oo`03001oogoo01Aoo`03001oogoo04=oo`@000moo`00OWoo00D007ooOomoo`00
00eoo`03001oogoo01Qoo`03001oogoo009oo`03001oogoo01Aoo`03001oogoo04Moo`@000]oo`00
OWoo00D007ooOomoo`0000eoo`8001Uoo`03001oogoo009oo`03001oogoo01Aoo`03001oogoo04]o
o`@000Moo`00OWoo00D007ooOomoo`0000eoo`03001oogoo01Qoo`03001oogoo009oo`03001oogoo
01Aoo`03001oogoo05Ioo`00OWoo00D007ooOomoo`0000eoo`03001oogoo01Qoo`05001oogooOol0
000GOol00`00Oomoo`1FOol007moo`04001oogoo000=Ool00`00Oomoo`0HOol01@00Oomoogoo0000
5goo00<007ooOol0EWoo001oOol01000Oomoo`003Goo00<007ooOol067oo00D007ooOomoo`0001Mo
o`03001oogoo05Ioo`00Ogoo00@007ooOol000eoo`03001oogoo01Qoo`05001oogooOol0000GOol0
0`00Oomoo`1FOol007moo`04001oogoo000=Ool00`00Oomoo`0HOol01@00Oomoogoo00005goo00<0
07ooOol0EWoo001oOol01@00Oomoo`00Ool00`000goo00<007ooOol00goo00<007ooOol067oo00D0
07ooOomoo`0001Moo`03001oogoo05Ioo`00Ogoo00H007ooOol007oo0004Ool00`00Ool00004Ool0
0`00Oomoo`0HOol01@00Oomoogoo00005goo00<007ooOol0EWoo001oOol01000Oomoo`000Woo00L0
07ooOomoo`00Ool00004Ool3000HOol01@00Oomoogoo00005goo00<007ooOol0EWoo001oOol01000
Oomoo`000Woo00L007ooOomoo`00Ool00004Ool00`00Oomoo`0HOol01000Oomoo`0067oo00<007oo
Ool0EWoo001oOol02000Oomoo`00Ool007oo0002Ool00`00Ool00004Ool00`00Oomoo`0HOol01000
Oomoo`0067oo00<007ooOol0EWoo001oOol01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol0
0goo00<007ooOol067oo00@007ooOol001Qoo`03001oogoo05Ioo`00P7oo00<007oo00003Goo00<0
07ooOol067oo00@007ooOol001Qoo`03001oogoo05Ioo`00P7oo00<007oo00003Goo00<007ooOol0
67oo00@007ooOol001Qoo`03001oogoo05Ioo`00P7oo00<007oo00003Goo00<007ooOol067oo00@0
07ooOol001Qoo`03001oogoo05Ioo`00P7oo00<007oo00003Goo00<007ooOol067oo00@007ooOol0
01Qoo`03001oogoo05Ioo`00P7oo00<007oo00003Goo00<007ooOol067oo00@007ooOol001Qoo`03
001oogoo05Ioo`00P7oo00<007oo00003Goo0P006Goo00@007ooOol001Qoo`03001oogoo05Ioo`00
P7oo00<007oo00003Goo00<007ooOol067oo00@007ooOol001Qoo`03001oogoo05Ioo`00P7oo00<0
07oo00003Goo00<007ooOol067oo00@007ooOol001Qoo`03001oogoo05Ioo`00P7oo00<007oo0000
3Goo00<007ooOol067oo00@007ooOol001Qoo`03001oogoo05Ioo`00P7oo00<007oo00003Goo00<0
07ooOol067oo00@007ooOol001Qoo`03001oogoo05Ioo`00P7oo00<007oo00003Goo00<007ooOol0
67oo00@007ooOol001Qoo`03001oogoo05Ioo`00P7oo00<007oo00003Goo00<007ooOol067oo00@0
07ooOol001Qoo`03001oogoo05Ioo`00P7oo00<007oo00003Goo00<007ooOol067oo00@007ooOol0
01Qoo`03001oogoo05Ioo`00P7oo00<007oo00003Goo00<007ooOol067oo00@007ooOol001Qoo`03
001oogoo05Ioo`00P7oo00<007oo00003Goo0P006Goo00@007ooOol001Qoo`03001oogoo05Ioo`00
P7oo00<007oo00003Goo00<007ooOol067oo00<007oo00006Goo00<007ooOol0EWoo0020Ool00`00
Ool0000=Ool00`00Oomoo`0HOol00`00Ool0000IOol00`00Oomoo`1FOol0085oo`8000eoo`03001o
ogoo01Qoo`03001oo`0001Uoo`03001oogoo05Ioo`00PGoo0P003Goo00<007ooOol067oo00<007oo
00006Goo00<007ooOol0EWoo0021Ool2000=Ool00`00Oomoo`0HOol00`00Ool0000IOol00`00Oomo
o`1FOol0085oo`8000eoo`03001oogoo01Qoo`03001oo`0001Uoo`03001oogoo05Ioo`00PGoo0P00
3Goo00<007ooOol067oo00<007oo00006Goo00<007ooOol0EWoo0021Ool2000=Ool00`00Oomoo`0H
Ool00`00Ool0000IOol00`00Oomoo`1FOol0085oo`8000eoo`8001Uoo`03001oo`0001Uoo`03001o
ogoo05Ioo`00PGoo0P003Goo00<007ooOol067oo00<007oo00006Goo00<007ooOol0EWoo0021Ool2
000=Ool00`00Oomoo`0HOol00`00Ool0000IOol00`00Oomoo`1FOol0085oo`8000eoo`03001oogoo
01Qoo`03001oo`0001Uoo`03001oogoo05Ioo`00PGoo0P003Goo00<007ooOol067oo00<007oo0000
6Goo00<007ooOol0EWoo0021Ool2000=Ool00`00Oomoo`0HOol00`00Ool0000IOol00`00Oomoo`1F
Ool0085oo`8000eoo`03001oogoo01Qoo`03001oo`0001Uoo`03001oogoo05Ioo`00PGoo0P000Woo
0`000Woo00<007ooOol00goo00<007ooOol067oo00<007oo00006Goo00<007ooOol0EWoo0021Ool2
0003Ool01P00Oomoo`00Ool000Aoo`03001oogoo01Qoo`03001oo`0001Uoo`03001oogoo05Ioo`00
PGoo0P0000=oo`0000000P0000Aoo`00Ool000Aoo`<001Qoo`03001oo`0001Uoo`03001oogoo05Io
o`00PGoo0P0000Aoo`00Ool0009oo`03001oo`0000Aoo`03001oogoo01Qoo`03001oo`0001Uoo`03
001oogoo05Ioo`00PGoo0P000Woo0P000Woo00<007oo000017oo00<007ooOol067oo00<007oo0000
6Goo00<007ooOol0EWoo0021Ool20003Ool01@00Oomoogoo00001Goo00<007ooOol067oo00<007oo
00006Goo00<007ooOol0EWoo0021Ool2000=Ool00`00Oomoo`0HOol00`00Ool0000IOol00`00Oomo
o`1FOol0085oo`8000eoo`03001oogoo01Qoo`03001oo`0001Uoo`03001oogoo05Ioo`00PGoo0P00
3Goo00<007ooOol067oo00<007oo00006Goo00<007ooOol0EWoo0021Ool2000=Ool00`00Oomoo`0H
Ool00`00Ool0000IOol00`00Oomoo`1FOol0085oo`8000eoo`03001oogoo01Qoo`03001oo`0001Uo
o`03001oogoo05Ioo`00PGoo0P003Goo0P006Goo00<007oo00006Goo00<007ooOol0EWoo0021Ool2
000=Ool00`00Oomoo`0HOol00`00Ool0000IOol00`00Oomoo`1FOol0085oo`8000eoo`03001oogoo
01Qoo`03001oo`0001Uoo`03001oogoo05Ioo`00PGoo0P003Goo00<007ooOol067oo00<007oo0000
6Goo00<007ooOol0EWoo0021Ool2000=Ool00`00Oomoo`0HOol00`00Ool0000IOol00`00Oomoo`1F
Ool0085oo`8000eoo`03001oogoo01Qoo`03001oo`0001Uoo`03001oogoo05Ioo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.6638, -50.1873, 
  0.0737416, 0.553963}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
Esta versi\[OAcute]n de PlotFR puede analizar correctamente funciones con un \
Which, como podemos ver al representar h[x]\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR[h[x], {x, \(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.047619 0.319018 0.00437575 [
[.02381 .30652 -9 -9 ]
[.02381 .30652 9 0 ]
[.2619 .30652 -6 -9 ]
[.2619 .30652 6 0 ]
[.7381 .30652 -3 -9 ]
[.7381 .30652 3 0 ]
[.97619 .30652 -6 -9 ]
[.97619 .30652 6 0 ]
[.4875 .05647 -18 -4.5 ]
[.4875 .05647 0 4.5 ]
[.4875 .14399 -18 -4.5 ]
[.4875 .14399 0 4.5 ]
[.4875 .2315 -18 -4.5 ]
[.4875 .2315 0 4.5 ]
[.4875 .40653 -12 -4.5 ]
[.4875 .40653 0 4.5 ]
[.4875 .49405 -12 -4.5 ]
[.4875 .49405 0 4.5 ]
[.4875 .58156 -12 -4.5 ]
[.4875 .58156 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .31902 m
.02381 .32527 L
s
[(-10)] .02381 .30652 0 1 Mshowa
.2619 .31902 m
.2619 .32527 L
s
[(-5)] .2619 .30652 0 1 Mshowa
.7381 .31902 m
.7381 .32527 L
s
[(5)] .7381 .30652 0 1 Mshowa
.97619 .31902 m
.97619 .32527 L
s
[(10)] .97619 .30652 0 1 Mshowa
.125 Mabswid
.07143 .31902 m
.07143 .32277 L
s
.11905 .31902 m
.11905 .32277 L
s
.16667 .31902 m
.16667 .32277 L
s
.21429 .31902 m
.21429 .32277 L
s
.30952 .31902 m
.30952 .32277 L
s
.35714 .31902 m
.35714 .32277 L
s
.40476 .31902 m
.40476 .32277 L
s
.45238 .31902 m
.45238 .32277 L
s
.54762 .31902 m
.54762 .32277 L
s
.59524 .31902 m
.59524 .32277 L
s
.64286 .31902 m
.64286 .32277 L
s
.69048 .31902 m
.69048 .32277 L
s
.78571 .31902 m
.78571 .32277 L
s
.83333 .31902 m
.83333 .32277 L
s
.88095 .31902 m
.88095 .32277 L
s
.92857 .31902 m
.92857 .32277 L
s
.25 Mabswid
0 .31902 m
1 .31902 L
s
.5 .05647 m
.50625 .05647 L
s
[(-60)] .4875 .05647 1 0 Mshowa
.5 .14399 m
.50625 .14399 L
s
[(-40)] .4875 .14399 1 0 Mshowa
.5 .2315 m
.50625 .2315 L
s
[(-20)] .4875 .2315 1 0 Mshowa
.5 .40653 m
.50625 .40653 L
s
[(20)] .4875 .40653 1 0 Mshowa
.5 .49405 m
.50625 .49405 L
s
[(40)] .4875 .49405 1 0 Mshowa
.5 .58156 m
.50625 .58156 L
s
[(60)] .4875 .58156 1 0 Mshowa
.125 Mabswid
.5 .07835 m
.50375 .07835 L
s
.5 .10023 m
.50375 .10023 L
s
.5 .12211 m
.50375 .12211 L
s
.5 .16587 m
.50375 .16587 L
s
.5 .18775 m
.50375 .18775 L
s
.5 .20962 m
.50375 .20962 L
s
.5 .25338 m
.50375 .25338 L
s
.5 .27526 m
.50375 .27526 L
s
.5 .29714 m
.50375 .29714 L
s
.5 .3409 m
.50375 .3409 L
s
.5 .36278 m
.50375 .36278 L
s
.5 .38465 m
.50375 .38465 L
s
.5 .42841 m
.50375 .42841 L
s
.5 .45029 m
.50375 .45029 L
s
.5 .47217 m
.50375 .47217 L
s
.5 .51593 m
.50375 .51593 L
s
.5 .5378 m
.50375 .5378 L
s
.5 .55968 m
.50375 .55968 L
s
.5 .03459 m
.50375 .03459 L
s
.5 .01272 m
.50375 .01272 L
s
.5 .60344 m
.50375 .60344 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29714 m
.02658 .29714 L
.0296 .29714 L
.03244 .29714 L
.03516 .29714 L
.03807 .29714 L
.04086 .29714 L
.04383 .29714 L
.0467 .29714 L
.04945 .29714 L
.05238 .29714 L
.0552 .29714 L
.05791 .29714 L
.0608 .29714 L
.06358 .29714 L
.06653 .29714 L
.06938 .29714 L
.07212 .29714 L
.07503 .29714 L
.07784 .29714 L
.08082 .29714 L
.08369 .29714 L
.08645 .29714 L
.08939 .29714 L
.09208 .29714 L
s
.09208 .29714 m
.09815 .29714 L
.10476 .29714 L
.11098 .29714 L
.11696 .29714 L
.12332 .29714 L
.12945 .29714 L
.13596 .29714 L
.14223 .29714 L
.14826 .29714 L
.15468 .29714 L
.16086 .29714 L
.16681 .29714 L
.17314 .29714 L
.17923 .29714 L
.1857 .29714 L
.19194 .29714 L
.19794 .29714 L
.20432 .29714 L
.21047 .29714 L
.217 .29714 L
.22329 .29714 L
.22935 .29714 L
.23579 .29714 L
.24168 .29714 L
s
.24168 .29714 m
.24636 .29714 L
.25147 .29714 L
.25627 .29714 L
.26088 .29714 L
.26579 .29714 L
.27052 .29714 L
.27554 .29714 L
.28039 .29714 L
.28504 .29714 L
.29 .29714 L
.29477 .29714 L
.29936 .29714 L
.30424 .29714 L
.30894 .29714 L
.31394 .29714 L
.31875 .29714 L
.32338 .29714 L
.32831 .29714 L
.33306 .29714 L
.3381 .29714 L
.34295 .29714 L
.34763 .29714 L
.3526 .29714 L
.35714 .29714 L
s
.35714 .32558 m
.35853 .32572 L
.36004 .32587 L
.36146 .32602 L
.36282 .32617 L
.36427 .32633 L
.36567 .32649 L
.36715 .32667 L
.36859 .32685 L
.36996 .32703 L
.37143 .32723 L
.37284 .32743 L
.37419 .32763 L
.37564 .32785 L
.37703 .32807 L
.3785 .32831 L
.37993 .32856 L
.3813 .3288 L
.38275 .32908 L
.38416 .32935 L
.38565 .32966 L
.38708 .32997 L
.38846 .33028 L
.38993 .33063 L
.39128 .33096 L
s
.39128 .33096 m
.39376 .33162 L
.39646 .33241 L
.399 .33322 L
.40144 .33409 L
.40404 .33512 L
.40654 .33622 L
.4092 .33754 L
.41176 .33899 L
.41423 .34057 L
.41685 .3425 L
.41937 .34466 L
.4218 .34708 L
.42438 .35013 L
.42687 .35367 L
.42952 .3583 L
.43207 .36392 L
.43452 .37085 L
.43712 .38071 L
.43963 .39405 L
.44101 .40387 L
.4423 .41557 L
.44359 .43066 L
.44478 .44907 L
.44598 .47488 L
.44667 .49439 L
.44731 .51737 L
.44798 .54863 L
.44861 .58852 L
s
.44861 .58852 m
.44896 .61803 L
s
.45574 0 m
.45597 .02133 L
.45645 .0553 L
.45695 .08349 L
.45785 .121 L
.45882 .14962 L
.45989 .1725 L
.46083 .18802 L
.4617 .19941 L
.46364 .21859 L
.46542 .23106 L
.46734 .24125 L
.46918 .24874 L
.47113 .25507 L
.47464 .26358 L
.47838 .27003 L
.48197 .27461 L
.4858 .27832 L
.48948 .28108 L
.49302 .28319 L
.49679 .28497 L
.50042 .28634 L
.50427 .28749 L
.50799 .28834 L
.51156 .28896 L
.51337 .28921 L
.51536 .28943 L
.51725 .2896 L
.51902 .28971 L
.51999 .28976 L
.52091 .2898 L
.52173 .28982 L
.5222 .28983 L
.52263 .28984 L
.52288 .28984 L
.52311 .28984 L
.52323 .28984 L
.52335 .28984 L
.52348 .28985 L
.52355 .28985 L
.52362 .28985 L
.52374 .28985 L
.5238 .28985 L
.52387 .28985 L
.52398 .28985 L
.5241 .28985 L
.52421 .28985 L
.52431 .28984 L
.52454 .28984 L
.52475 .28984 L
Mistroke
.52498 .28984 L
.52538 .28983 L
.5258 .28982 L
.52627 .28981 L
.52723 .28978 L
.5281 .28974 L
.53005 .28962 L
.53183 .28947 L
.53377 .28927 L
.53757 .28872 L
.54088 .28808 L
Mfstroke
.54088 .28808 m
.54308 .28756 L
.54549 .28689 L
.54775 .28616 L
.54992 .28535 L
.55223 .28436 L
.55446 .28326 L
.55682 .28192 L
.5591 .28043 L
.56129 .27876 L
.56363 .2767 L
.56587 .27436 L
.56803 .27171 L
.57033 .26835 L
.57254 .26444 L
.5749 .25929 L
.57716 .25303 L
.57934 .24526 L
.58166 .23421 L
.5839 .21923 L
.58512 .2082 L
.58627 .19505 L
.58742 .17809 L
.58847 .15739 L
.58955 .12839 L
.59016 .10645 L
.59073 .08061 L
.59132 .04547 L
.59189 .00064 L
s
.59189 .00064 m
.59189 0 L
s
.59865 .61803 m
.5987 .61252 L
.59928 .5699 L
.59979 .54099 L
.60025 .51976 L
.6013 .48395 L
.60225 .4606 L
.60329 .4415 L
.60428 .4274 L
.60533 .41545 L
.60722 .39926 L
.60923 .38685 L
.61116 .37789 L
.61322 .37048 L
.6152 .36481 L
.6171 .36034 L
.61913 .35637 L
.62109 .35315 L
.62316 .35023 L
.62516 .34781 L
.62708 .34577 L
.62913 .34386 L
.6311 .34224 L
.63299 .34084 L
.63501 .33951 L
.63695 .33835 L
.63901 .33723 L
.641 .33626 L
.64286 .33543 L
s
.64286 .31621 m
.64479 .31595 L
.6469 .31565 L
.64887 .31535 L
.65078 .31505 L
.6528 .31469 L
.65475 .31432 L
.65682 .31389 L
.65882 .31343 L
.66074 .31295 L
.66278 .31236 L
.66475 .31172 L
.66664 .31102 L
.66866 .31014 L
.6706 .30915 L
.67266 .30787 L
.67464 .30635 L
.67655 .30448 L
.67859 .30186 L
.68054 .29835 L
.68161 .29578 L
.68262 .29273 L
.68363 .28881 L
.68455 .28405 L
.68549 .27738 L
.68602 .27235 L
.68652 .26643 L
.68705 .25838 L
.68754 .24812 L
.68799 .23544 L
.68824 .22606 L
.68847 .21528 L
.6887 .20174 L
.68895 .18253 L
.68906 .17142 L
.68919 .15758 L
.6894 .12508 L
.68953 .09995 L
.68966 .06475 L
.68978 .0193 L
s
.68978 .0193 m
.68982 0 L
s
.69117 .61803 m
.69117 .61793 L
.69134 .56158 L
.69148 .52561 L
.69165 .4967 L
.69182 .47373 L
.692 .45597 L
.69218 .44091 L
.69252 .42069 L
.69273 .41135 L
.69293 .40393 L
.6933 .39279 L
.69365 .38448 L
.69403 .37746 L
.69472 .36799 L
.69553 .36007 L
.69627 .35479 L
.69709 .35034 L
.69783 .34711 L
.69864 .34429 L
.69953 .34176 L
.70102 .33846 L
.70259 .33584 L
.70552 .33241 L
.70716 .33099 L
.70866 .32992 L
.71176 .32815 L
.71463 .32689 L
.72038 .32504 L
.72627 .3237 L
.73193 .3227 L
.73796 .32184 L
.74377 .32114 L
.74994 .32048 L
.75588 .31989 L
.7616 .31936 L
.76768 .3188 L
.77354 .31825 L
.77976 .31764 L
.78576 .31701 L
.79153 .31633 L
.79767 .31548 L
.80358 .31447 L
.80926 .31323 L
.81242 .31235 L
.81531 .31138 L
.81834 .31011 L
.82114 .3086 L
.82399 .30656 L
.8255 .30517 L
Mistroke
.8271 .30336 L
.82864 .30114 L
.83031 .29798 L
.83108 .29613 L
.83189 .29382 L
.83333 .28832 L
Mfstroke
.83333 .3584 m
.83361 .35845 L
.83391 .3585 L
.83419 .35856 L
.83445 .35861 L
.83474 .35866 L
.83502 .35871 L
.83531 .35876 L
.83559 .35881 L
.83587 .35886 L
.83615 .35892 L
.83643 .35897 L
.8367 .35902 L
.83699 .35907 L
.83726 .35912 L
.83755 .35917 L
.83783 .35923 L
.8381 .35928 L
.83839 .35933 L
.83867 .35938 L
.83896 .35943 L
.83925 .35949 L
.83952 .35954 L
.83981 .35959 L
.84008 .35964 L
s
.84008 .35964 m
.8456 .36065 L
.85162 .36176 L
.85728 .3628 L
.86271 .3638 L
.8685 .36486 L
.87408 .36589 L
.88 .36698 L
.88571 .36802 L
.8912 .36903 L
.89704 .37011 L
.90266 .37114 L
.90807 .37213 L
.91383 .37319 L
.91937 .37421 L
.92526 .37529 L
.93094 .37634 L
.93639 .37734 L
.9422 .37841 L
.9478 .37944 L
.95374 .38053 L
.95946 .38158 L
.96497 .38259 L
.97083 .38367 L
.97619 .38465 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oQ03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1G0?ooo`00Q03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1G0?ooo`00Q03oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1G0?ooo`00Q03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1G0?ooo`00Q03oool00`000000oooo0?oo
o`090?ooo`800000603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05L0oooo0024
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo05L0oooo00240?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05L0oooo00240?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo05L0oooo00240?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05L0oooo00240?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo05L0oooo00240?ooo`030000003oool0oooo00T0oooo0P00000H0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0E`3oool008@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0E`3oool008@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0E`3oool008@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0E`3oool008@0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo05L0oooo00240?ooo`030000003oool000000080oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0E`3oool007l0oooo0`0000020?ooo`030000003oool000000080oooo00<000000?oo
o`000000103oool3000001L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1G0?oo
o`00Q03oool2000000<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0E`3oool008@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1G0?ooo`00Q03oool3000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0E`3o
ool008@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0E`3oool008@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0E`3oool008@0
oooo00<000000?ooo`3oool02@3oool2000001P0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1G0?ooo`00Q03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1G0?ooo`00Q03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1G0?ooo`00Q03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1G0?ooo`00Q03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1G0?oo
o`00Q03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1G0?ooo`00Q03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1G0?ooo`00Q03o
ool00`000000oooo0?ooo`090?ooo`800000603oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo05L0oooo00240?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05L0oooo00240?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
05L0oooo00240?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo05L0oooo00240?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05L0oooo
00240?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo05L0oooo00240?ooo`030000003oool0oooo00T0oooo0P00000H
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0E`3oool008@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0E`3oool008@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0E`3oool008@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
E`3oool008@0oooo100000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05L0oooo00240?ooo`030000003oool0
00000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0E`3oool007l0oooo0`0000020?ooo`@0000000@0oooo0000
003oool00000103oool3000001H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1G
0?ooo`00Q03oool00`000000oooo000000020?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05L0oooo00240?ooo`<0
00000P3oool00`000000oooo000000040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1G0?ooo`00Q03oool00`000000oooo000000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo05L0oooo00240?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05L0oooo00240?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo05L0oooo00250?ooo`030000003oool0oooo00P0oooo0P00000G0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0E`3oool008D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0E`3oool008D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0E`3oool008D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0E`3oool008D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0E`3oool008D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0E`3oool008D0oooo00<000000?ooo`3o
ool0203oool2000001L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1G0?ooo`00
Q@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`1G0?ooo`00Q@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1G0?ooo`00Q@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`1G0?ooo`00Q@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1G0?ooo`00Q@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`1G0?ooo`00Q@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1G0?ooo`00QP3oool00`000000oooo0?oo
o`070?ooo`8000005P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05L0oooo0026
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo05L0oooo00260?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05L0oooo00260?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo05L0oooo00240?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1G0?ooo`00Q03o
ool00`000000oooo000000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05L0oooo001o0?ooo`<000000`3oool2
00000080oooo00<000000?ooo`000000103oool3000001@0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`1G0?ooo`00Q@3oool200000080oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0E`3oool008@0
oooo00P000000?ooo`00000000000?ooo`000000oooo000000@0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05L0oooo00250?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0E`3oool008L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0E`3oool008L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0E`3oool008L0oooo00<000000?ooo`3oool01P3oool2000001@0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1G0?ooo`00R03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1H0?ooo`00R03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`1H0?ooo`00R@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1H0?oo
o`00R@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`1H0?ooo`00RP3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1H0?ooo`00R`3o
ool00`000000oooo0?ooo`020?ooo`8000004@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo05P0oooo00060?ooo`D000000P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo03/0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0m0?ooo`D000000P3oool00`000000oooo0?oo
o`030?ooo`00203oool01`000000oooo0?ooo`3oool000000?ooo`000000?P3oool00`000000oooo
0000000m0?ooo`040000003oool0oooo000000l0oooo0P00000S0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`000000@03oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
0080oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo0000000i0?ooo`<00000103o
ool00`000000oooo0?ooo`0l0?ooo`<000003@3oool3000002@0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0n0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`00
203oool01`000000oooo0?ooo`3oool000000?ooo`000000?P3oool200000440oooo1@0000020?oo
o`030000003oool0000000D000009@3oool00`000000oooo0?ooo`0;0?ooo`8000006`3oool00`00
0000oooo0?ooo`0S0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`00203oool0
1`000000oooo0?ooo`3oool000000?ooo`000000?P3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo0080oooo1@00000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0S0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?oo
o`001`3oool2000000@0oooo00<000000?ooo`3oool0?@3oool300000400oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0;0?ooo`<000006@3oool2000002@0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo00090?oooel00000:03oool200000380oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0_0?ooo`00T03oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo02L0oooo0P00000a0?ooo`00T03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo02L0oooo0P00000b0?ooo`00T03oool00`000000oooo0?ooo`0]0?ooo`800000:@3oool20000
03<0oooo002@0?ooo`030000003oool0oooo02X0oooo1000000W0?ooo`<00000=@3oool00900oooo
00<000000?ooo`3oool09P3oool4000002<0oooo2000000h0?ooo`000P3ooooo000001l000000009
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`08
0?ooo`D000002`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00090?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0603oool700000280oooo00<000000?oo
o`3oool0>@3oool5000000<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`050?oo
o`00KP3oool5000001d0oooo00<000000?ooo`3oool0>03oool2000005<0oooo001c0?ooo`<00000
6P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0580oooo001e0?ooo`8000006@3o
ool00`000000oooo0?ooo`0T0?ooo`<000003`3oool2000005D0oooo001g0?ooo`8000005`3oool2
000002<0oooo0`00000A0?ooo`030000003oool0oooo05@0oooo001h0?ooo`8000005P3oool00`00
0000oooo0?ooo`0Q0?ooo`8000004`3oool00`000000oooo0?ooo`1D0?ooo`00NP3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1E0?ooo`00N`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1E0?ooo`00N`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1E0?ooo`00O03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0T0?ooo`<00000;P3oool007`0oooo00<000000?oo
o`3oool04@3oool2000001l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0W0?oo
o`D00000:@3oool007d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0;03oool5000002@0oooo001m0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0340oooo1P00000N0?ooo`00O@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0g0?ooo`D000006@3o
ool007d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0?@3oool6000001<0oooo001n0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
04<0oooo1@00000>0?ooo`00OP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`180?ooo`D000002@3oool007h0oooo
00<000000?ooo`3oool03`3oool2000001d0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`1=0?ooo`8000001`3oool007l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0EP3oool007l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0EP3oool007l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0EP3oool007l0oooo00<000000?ooo`3o
ool00P3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0EP3oool007l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05H0oooo001o0?ooo`030000003o
ool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo0`00000K0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0EP3oool00800oooo00<000000?ooo`3oool0
0P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0EP3oool00800oooo00L000000?ooo`3o
ool0oooo0000003oool000000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0EP3oool00800oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05H0oooo00200?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo05H0oooo00200?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05H0oooo00200?ooo`030000003o
ool0oooo00d0oooo0P00000L0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0EP3o
ool00800oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0EP3oool00800oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0EP3oool00800
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0EP3oool00800oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0EP3oool00800oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0EP3oool00800oooo00<000000?ooo`3oool03@3oool2000001`0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`1F0?ooo`00P03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1F0?oo
o`00P03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1F0?ooo`00P03oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1F0?ooo`00P@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1F0?ooo`00P@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1F0?ooo`00P@3oool00`00
0000oooo0?ooo`0<0?ooo`8000006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
05H0oooo00210?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo05H0oooo00210?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05H0oooo
00210?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo05H0oooo00210?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05H0oooo00210?oo
o`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1F0?ooo`00P@3oool00`00
0000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000103oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0EP3oool00840oooo00<00000
0?ooo`3oool010000000103oool000000?ooo`0000040?ooo`<000006P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo05H0oooo00210?ooo`060000003oool0oooo0000003oool00000
0P3oool00`000000oooo000000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1F0?ooo`00P@3oool010000000oooo0?ooo`3oool200000080oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0EP3oool00840oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo05H0oooo00210?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05H0oooo00210?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo05H0oooo00210?ooo`030000003oool0oooo00`0oooo0P00000K0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0EP3oool00840oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0EP3oool00840oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0EP3oool00840oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0EP3oool00840oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0EP3oool00840oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0EP3oool00840oooo00<000000?ooo`3o
ool0303oool2000001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1F0?ooo`00
P@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1F0?ooo`00P@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1F0?ooo`00P@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1F0?ooo`00P@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1F0?ooo`00P@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`1F0?ooo`00P@3oool00`000000oooo0?ooo`0<0?ooo`8000006P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo05H0oooo00210?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05H0oooo0021
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo05H0oooo00210?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05H0oooo00210?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo05H0oooo00210?ooo`030000003oool0oooo00800000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1F0?ooo`00P@3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0EP3oool00840oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool00000
00@0oooo0`00000I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0EP3oool00840
oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05H0oooo00210?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0EP3oool00840oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo05H0oooo00210?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05H0oooo
00210?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo05H0oooo00210?ooo`030000003oool0oooo00`0oooo0P00000J
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0EP3oool00880oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0EP3oool00880oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0EP3oool00880oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
EP3oool00880oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0EP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.6638, -73.2816, 
  0.0737418, 0.802493}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[TextData[
"Se ha mejorado la localizaci\[OAcute]n de algunas singularidades en \
funciones definidas por intervalos respecto otras versiones de este paquete. \
"], "Text"],

Cell[BoxData[
    \(\(h2[x_] := Which[x < 2, 5 + 1/\((x + 5)\), x > 3, Tan[x]]; \)\)], 
  "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[h2[x], {x, \(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.285928 0.0144567 [
[.02381 .27343 -9 -9 ]
[.02381 .27343 9 0 ]
[.2619 .27343 -6 -9 ]
[.2619 .27343 6 0 ]
[.7381 .27343 -3 -9 ]
[.7381 .27343 3 0 ]
[.97619 .27343 -6 -9 ]
[.97619 .27343 6 0 ]
[.4875 .14136 -18 -4.5 ]
[.4875 .14136 0 4.5 ]
[.4875 .43049 -12 -4.5 ]
[.4875 .43049 0 4.5 ]
[.4875 .57506 -12 -4.5 ]
[.4875 .57506 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .28593 m
.02381 .29218 L
s
[(-10)] .02381 .27343 0 1 Mshowa
.2619 .28593 m
.2619 .29218 L
s
[(-5)] .2619 .27343 0 1 Mshowa
.7381 .28593 m
.7381 .29218 L
s
[(5)] .7381 .27343 0 1 Mshowa
.97619 .28593 m
.97619 .29218 L
s
[(10)] .97619 .27343 0 1 Mshowa
.125 Mabswid
.07143 .28593 m
.07143 .28968 L
s
.11905 .28593 m
.11905 .28968 L
s
.16667 .28593 m
.16667 .28968 L
s
.21429 .28593 m
.21429 .28968 L
s
.30952 .28593 m
.30952 .28968 L
s
.35714 .28593 m
.35714 .28968 L
s
.40476 .28593 m
.40476 .28968 L
s
.45238 .28593 m
.45238 .28968 L
s
.54762 .28593 m
.54762 .28968 L
s
.59524 .28593 m
.59524 .28968 L
s
.64286 .28593 m
.64286 .28968 L
s
.69048 .28593 m
.69048 .28968 L
s
.78571 .28593 m
.78571 .28968 L
s
.83333 .28593 m
.83333 .28968 L
s
.88095 .28593 m
.88095 .28968 L
s
.92857 .28593 m
.92857 .28968 L
s
.25 Mabswid
0 .28593 m
1 .28593 L
s
.5 .14136 m
.50625 .14136 L
s
[(-10)] .4875 .14136 1 0 Mshowa
.5 .43049 m
.50625 .43049 L
s
[(10)] .4875 .43049 1 0 Mshowa
.5 .57506 m
.50625 .57506 L
s
[(20)] .4875 .57506 1 0 Mshowa
.125 Mabswid
.5 .02571 m
.50375 .02571 L
s
.5 .05462 m
.50375 .05462 L
s
.5 .08353 m
.50375 .08353 L
s
.5 .11245 m
.50375 .11245 L
s
.5 .17027 m
.50375 .17027 L
s
.5 .19919 m
.50375 .19919 L
s
.5 .2281 m
.50375 .2281 L
s
.5 .25701 m
.50375 .25701 L
s
.5 .31484 m
.50375 .31484 L
s
.5 .34375 m
.50375 .34375 L
s
.5 .37267 m
.50375 .37267 L
s
.5 .40158 m
.50375 .40158 L
s
.5 .45941 m
.50375 .45941 L
s
.5 .48832 m
.50375 .48832 L
s
.5 .51723 m
.50375 .51723 L
s
.5 .54615 m
.50375 .54615 L
s
.5 .60398 m
.50375 .60398 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .35532 m
.04262 .35507 L
.06244 .35476 L
.08426 .35434 L
.10458 .35384 L
.12297 .35326 L
.14264 .35244 L
.15285 .3519 L
.16394 .35118 L
.17353 .35042 L
.18408 .34937 L
.19432 .34802 L
.20392 .34634 L
.21405 .34383 L
.21974 .34188 L
.22495 .33958 L
.22971 .33683 L
.23233 .33493 L
.23479 .33282 L
.2371 .33046 L
.23959 .32737 L
.24183 .32391 L
.24393 .3199 L
.24644 .31371 L
.24787 .30915 L
.24918 .3041 L
.25046 .29804 L
.25186 .28969 L
.25333 .27792 L
.25405 .27056 L
.25473 .26231 L
.25592 .24327 L
.25723 .21103 L
.25851 .15565 L
.25923 .10129 L
.25988 .01744 L
s
.25988 .01744 m
.25993 0 L
s
.26116 0 m
.2614 .61803 L
s
.2646 .61803 m
.26466 .60836 L
.26593 .52912 L
.26658 .50558 L
.26728 .48619 L
.26854 .46204 L
.26971 .44645 L
.27108 .4332 L
.27234 .42415 L
.2738 .41609 L
.27518 .41007 L
.27765 .40194 L
.27993 .3964 L
.28244 .39173 L
.28511 .38787 L
.29014 .38259 L
.29487 .37909 L
.29911 .37671 L
.3037 .37468 L
.31323 .37162 L
.31864 .37035 L
.32368 .36936 L
.33386 .36778 L
.34476 .36652 L
.35496 .36561 L
.36604 .36482 L
.38617 .36375 L
.40598 .36299 L
.427 .36238 L
.46481 .3616 L
.48419 .36131 L
.50506 .36104 L
.54626 .36063 L
.58593 .36034 L
.59095 .3603 L
.59329 .36029 L
.59435 .36028 L
.59495 .36028 L
.59522 .36028 L
s
.64323 .28398 m
.64388 .28418 L
.64521 .28459 L
.66448 .2906 L
.67413 .29411 L
.67919 .29628 L
.68453 .29896 L
.68922 .3018 L
.69435 .30571 L
.69902 .31043 L
.70336 .31649 L
.70598 .32142 L
.7084 .32732 L
.71105 .33615 L
.71239 .34204 L
.71387 .35022 L
.71516 .35947 L
.71634 .37049 L
.71699 .37806 L
.7177 .38799 L
.71899 .41271 L
.7202 .44936 L
.72148 .52164 L
s
.72148 .52164 m
.72218 .61803 L
s
.72419 .61803 m
.72449 0 L
s
.72692 0 m
.72724 .04375 L
.72839 .11387 L
.72963 .15491 L
.73033 .17042 L
.73096 .18171 L
.7322 .19842 L
.73336 .21003 L
.73445 .21846 L
.73561 .22563 L
.73768 .23544 L
.73991 .24313 L
.74237 .24946 L
.74473 .25414 L
.7473 .25822 L
.75248 .26432 L
.75727 .26842 L
.76174 .27143 L
.77182 .27656 L
.7826 .28067 L
.80252 .28694 L
.81301 .29024 L
.82411 .29427 L
.83403 .2989 L
.83966 .30238 L
.84493 .30659 L
.84977 .31184 L
.85418 .31864 L
.85662 .32377 L
.85928 .3312 L
.8605 .33554 L
.86179 .34107 L
.86412 .35458 L
.86537 .36479 L
.86674 .37996 L
.86743 .38999 L
.86816 .40333 L
.86886 .41942 L
.8695 .43838 L
.87071 .49518 L
s
.87071 .49518 m
.87186 .61803 L
s
.87357 .61803 m
.87385 0 L
s
.87657 0 m
.87701 .05774 L
.87777 .10379 L
.87849 .13318 L
.87914 .15254 L
.87985 .16881 L
.88129 .1922 L
.88209 .20168 L
.88282 .20879 L
.88424 .21977 L
.88558 .22768 L
.88804 .23832 L
.88927 .24242 L
.89063 .24624 L
.89528 .25576 L
.8979 .25958 L
.9007 .26291 L
.90577 .26757 L
.91105 .27126 L
.91594 .27399 L
.927 .27881 L
.94712 .28542 L
.97619 .2953 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oC03oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo03d0oooo0P00000Y0?ooo`030000003oool0
oooo0280oooo001<0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?@3oool20000
02T0oooo00<000000?ooo`3oool08P3oool004`0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0m0?ooo`800000:@3oool00`000000oooo0?ooo`0R0?ooo`00C03oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo03d0oooo0P00000Y0?ooo`030000003oool0oooo0280oooo
001<0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?@3oool2000002T0oooo00<0
00000?ooo`3oool08P3oool004`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0m
0?ooo`800000:@3oool00`000000oooo0?ooo`0R0?ooo`00C03oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo03d0oooo0P00000Y0?ooo`030000003oool0oooo0280oooo001<0?ooo`03
0000003oool0oooo0440oooo0P00000n0?ooo`800000:@3oool00`000000oooo0?ooo`0R0?ooo`00
C03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03d0oooo0P00000Y0?ooo`030000
003oool0oooo0280oooo001<0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?@3o
ool2000002T0oooo00<000000?ooo`3oool08P3oool004`0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0m0?ooo`800000:@3oool00`000000oooo0?ooo`0R0?ooo`00C03oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo03d0oooo0P00000Y0?ooo`030000003oool0oooo
0280oooo001<0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?@3oool2000002T0
oooo00<000000?ooo`3oool08P3oool004`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0m0?ooo`800000:@3oool00`000000oooo0?ooo`0R0?ooo`00C03oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo03d0oooo0P00000Y0?ooo`030000003oool0oooo0280oooo001<
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?@3oool2000002T0oooo00<00000
0?ooo`3oool08P3oool004`0oooo00<000000?ooo`3oool0@@3oool2000003h0oooo0P00000Y0?oo
o`030000003oool0oooo0280oooo001<0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0?@3oool2000002T0oooo00<000000?ooo`3oool08P3oool004`0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0m0?ooo`800000:@3oool00`000000oooo0?ooo`0R0?ooo`00C03o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03d0oooo0P00000Y0?ooo`030000003o
ool0oooo0280oooo001<0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?@3oool2
000002T0oooo00<000000?ooo`3oool08P3oool004`0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`0m0?ooo`800000:@3oool00`000000oooo0?ooo`0R0?ooo`00C03oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo03d0oooo0P00000Y0?ooo`030000003oool0oooo0280
oooo001<0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?@3oool2000002T0oooo
00<000000?ooo`3oool08P3oool004`0oooo00<000000?ooo`3oool0@@3oool2000003h0oooo0P00
000Y0?ooo`8000008`3oool004`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0m
0?ooo`800000:@3oool2000002<0oooo001<0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0?@3oool2000002T0oooo0P00000S0?ooo`00C03oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo03d0oooo0P00000Y0?ooo`8000008`3oool004`0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0m0?ooo`800000:@3oool2000002<0oooo001<0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0?@3oool2000002T0oooo0P00000S0?ooo`00C03oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo03d0oooo0P00000Y0?ooo`8000008`3oool0
04`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0m0?ooo`800000:@3oool20000
02<0oooo001<0?ooo`030000003oool0oooo0440oooo0P00000n0?ooo`800000:@3oool2000002<0
oooo001<0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?@3oool2000002T0oooo
0P00000S0?ooo`00C03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03d0oooo0P00
000Y0?ooo`8000008`3oool004`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0m
0?ooo`800000:@3oool2000002<0oooo001<0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0?@3oool2000002T0oooo0P00000S0?ooo`00B`3oool2000004<0oooo00<000000?ooo`3o
ool0?@3oool2000002T0oooo0P00000S0?ooo`00B`3oool2000003H0oooo1@0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0?@3oool2000002T0oooo0P00000S0?ooo`00B`3o
ool2000003P0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0000000X0?ooo`8000008`3oool004/0oooo0P00000b0?ooo`<00000
0`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool3000003d0oooo00<000000?oo
o`000000:03oool2000002<0oooo001;0?ooo`800000>03oool01`000000oooo0?ooo`3oool00000
0?ooo`000000103oool00`000000oooo0?ooo`0m0?ooo`030000003oool0000002P0oooo0P00000S
0?ooo`00B`3oool2000003P0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0000000X0?ooo`8000008`3oool004/0oooo0P00000g
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`000000:03oool2000002<0oooo001;0?ooo`800000@`3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0000002P0oooo0P00000S0?ooo`00B`3oool2000004<0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0000000X0?ooo`8000008`3oool004/0oooo0P0000130?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`000000:03oool2000002<0oooo001;0?ooo`800000@`3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0000002P0oooo0P00000S0?ooo`00B`3oool2
000004<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0000000X0?ooo`8000008`3oool0
04/0oooo0P0000130?ooo`800000?P3oool00`000000oooo0000000X0?ooo`8000008`3oool004/0
oooo0P0000130?ooo`030000003oool0oooo03d0oooo00<000000?ooo`000000:03oool2000002<0
oooo001;0?ooo`800000@`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0000002P0oooo
0P00000S0?ooo`00B`3oool2000004<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0000
000X0?ooo`030000003oool000000280oooo001;0?ooo`800000@`3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0000002P0oooo00<000000?ooo`0000008P3oool004/0oooo0P0000130?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`000000:03oool00`000000oooo0000000R0?oo
o`00B`3oool2000004<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0000000X0?ooo`03
0000003oool000000280oooo001;0?ooo`800000@`3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0000002P0oooo00<000000?ooo`0000008P3oool004/0oooo0P0000130?ooo`800000?P3o
ool00`000000oooo0000000X0?ooo`030000003oool000000280oooo001;0?ooo`800000@`3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0000002P0oooo00<000000?ooo`0000008P3oool0
04/0oooo0P0000130?ooo`030000003oool0oooo03d0oooo00@000000?ooo`3oool000009`3oool0
0`000000oooo0000000R0?ooo`00B`3oool2000004<0oooo00<000000?ooo`3oool0?@3oool01000
0000oooo0?ooo`00000W0?ooo`030000003oool000000280oooo001;0?ooo`800000@`3oool00`00
0000oooo0?ooo`0m0?ooo`040000003oool0oooo000002L0oooo00<000000?ooo`0000008P3oool0
04/0oooo0P0000130?ooo`030000003oool0oooo03d0oooo00@000000?ooo`3oool000009`3oool0
10000000oooo0?ooo`00000Q0?ooo`00B`3oool2000004<0oooo00<000000?ooo`3oool0?@3oool0
10000000oooo0?ooo`00000W0?ooo`040000003oool0oooo00000240oooo001;0?ooo`800000@`3o
ool00`000000oooo0?ooo`0m0?ooo`040000003oool0oooo000002L0oooo00@000000?ooo`3oool0
00008@3oool004/0oooo0P0000130?ooo`800000?P3oool010000000oooo0?ooo`00000W0?ooo`04
0000003oool0oooo00000240oooo001;0?ooo`800000@`3oool00`000000oooo0?ooo`0m0?ooo`05
0000003oool0oooo0?ooo`0000009P3oool010000000oooo0?ooo`00000Q0?ooo`00B`3oool20000
04<0oooo00<000000?ooo`3oool0?@3oool01@000000oooo0?ooo`3oool0000002H0oooo00D00000
0?ooo`3oool0oooo0000000P0?ooo`00B`3oool2000004<0oooo00<000000?ooo`3oool0?@3oool0
1@000000oooo0?ooo`3oool0000002H0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`00B`3o
ool2000004<0oooo00<000000?ooo`3oool0?@3oool01@000000oooo0?ooo`3oool0000002H0oooo
00D000000?ooo`3oool0oooo0000000P0?ooo`001P3oool500000080oooo00<000000?ooo`3oool0
>`3oool2000000030?ooo`000000oooo0400oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`02000002H0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`D000000P3oool00`000000
oooo0?ooo`030?ooo`00203oool01`000000oooo0?ooo`3oool000000?ooo`000000?03oool30000
00030?ooo`000000oooo03l0oooo00<000000?ooo`3oool0?@3oool010000000oooo0000003oool2
000002D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`070000003oool0
oooo0?ooo`000000oooo000000040?ooo`000P3oool3000000<0oooo00L000000?ooo`3oool0oooo
0000003oool0000003T0oooo0`0000001@3oool000000?ooo`3oool000000400oooo00<000000?oo
o`3oool0?@3oool01`000000oooo0?ooo`3oool000000?ooo`000000903oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0180oooo00L000000?ooo`3oool0oooo0000003oool0000000@0
oooo00080?ooo`070000003oool0oooo0?ooo`000000oooo0000000k0?ooo`030000003oool00000
00800000@@3oool2000003h0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000103oool000P0oooo00L000000?ooo`3oool0oooo0000003oool0000003/0
oooo00@000000?ooo`0000000000@P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00070?ooo`800000103oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0000000<00000@03oool00`000000oooo0?ooo`0m
0?ooo`030000003oool00000008000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool2000000@0oooo00<000000?ooo`3oool00`3oool0
04X0oooo00<000000?ooo`000000@`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`8000006`3oool004X0
oooo00<000000?ooo`000000@`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00L0
oooo0P00000O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool004X0oooo
00<000000?ooo`000000@`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00T0oooo
0P00000M0?ooo`030000003oool0oooo00P0oooo0`00000G0?ooo`00BP3oool00`000000oooo0000
00130?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool02`3oool2000001/0oooo00<0
00000?ooo`3oool02`3oool3000001@0oooo001:0?ooo`030000003oool0000004<0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0=0?ooo`<00000603oool00`000000oooo0?ooo`0>
0?ooo`8000004P3oool00080ooooo`00000O000000002@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0000000800000203oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`000000303oool010000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0000000<0?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`030000003o
ool0oooo00D0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool3000000D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000`0oooo
00<000000?ooo`3oool0103oool3000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0000000<0?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000?ooo`060?ooo`00B@3o
ool010000000oooo0?ooo`0000130?ooo`030000003oool0oooo02h0oooo0`00000<0?ooo`030000
003oool0oooo01P0oooo0`00000=0?ooo`030000003oool0oooo01T0oooo0P0000070?ooo`00B@3o
ool010000000oooo0?ooo`0000130?ooo`030000003oool0oooo0340oooo0P00000:0?ooo`030000
003oool0oooo01/0oooo0P00000;0?ooo`030000003oool0oooo0280oooo00190?ooo`040000003o
ool0oooo000004<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01d0oooo0P0000090?ooo`030000003oool0oooo0280oooo00190?ooo`040000003o
ool0oooo000004<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`00B03o
ool01@000000oooo0?ooo`3oool0000004<0oooo00<000000?ooo`3oool0=@3oool2000000H0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo
00180?ooo`050000003oool0oooo0?ooo`000000@`3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02<0oooo00170?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@@3o
ool2000003P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08`3oool004L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool0
04L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo
0?ooo`0000009@3oool004H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?oo
o`050000003oool0oooo0?ooo`0000009@3oool004D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000009@3oool004@0oooo0P0000060?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0>@3oool01@000000oooo0?ooo`3oool0
000002D0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`00@`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0>@3oool01@000000oooo0?ooo`3o
ool0000002H0oooo00@000000?ooo`3oool000009@3oool00400oooo0`0000090?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0>P3oool010000000oooo0?ooo`00000V0?ooo`040000
003oool0oooo000002D0oooo000n0?ooo`800000303oool00`000000oooo0?ooo`110?ooo`800000
>`3oool010000000oooo0?ooo`00000V0?ooo`040000003oool0oooo000002D0oooo000h0?ooo`H0
00003P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03X0oooo00@000000?ooo`3o
ool000009P3oool010000000oooo0?ooo`00000U0?ooo`00:03oool@000001@0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0j0?ooo`040000003oool0oooo000002L0oooo00<00000
0?ooo`0000009@3oool000T0oooo7`00000T0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0>P3oool010000000oooo0?ooo`00000W0?ooo`030000003oool0000002D0oooo001<0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0>P3oool010000000oooo0?ooo`00000W
0?ooo`030000003oool0000002D0oooo001<0?ooo`030000003oool0oooo02@0oooo>@00000Q0?oo
o`040000003oool0oooo000002L0oooo00<000000?ooo`0000009@3oool004`0oooo00<000000?oo
o`3oool0503oool@000001d0oooo00<000000?ooo`3oool0>P3oool010000000oooo0?ooo`00000W
0?ooo`030000003oool0000002D0oooo001<0?ooo`030000003oool0oooo00d0oooo1`00000]0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`0000009`3oool00`000000oooo0000000U0?oo
o`00C03oool00`000000oooo0?ooo`0;0?ooo`800000=03oool2000003`0oooo00<000000?ooo`00
00009`3oool00`000000oooo0000000U0?ooo`00C03oool00`000000oooo0?ooo`080?ooo`<00000
=P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0000002P0oooo0P00000U0?ooo`00C03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0000000X0?ooo`8000009@3oool004`0oooo00<000000?ooo`3oool01@3oool2
000003X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0000000X0?ooo`8000009@3oool0
04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`000000:03oool2000002D0oooo001<0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0000002P0
oooo0P00000U0?ooo`00C03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0000000X0?ooo`8000009@3oool004`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`000000:03oool2000002D0oooo001<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0?03oool2000003`0oooo00<000000?ooo`000000:03oool2000002D0oooo001<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0000002P0oooo0P00000U0?ooo`00C03oool01@000000oooo0?ooo`3oool00000
03l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0000000X0?ooo`8000009@3oool004`0
oooo00D000000?ooo`3oool0oooo0000000o0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`000000:03oool2000002D0oooo001<0?ooo`050000003oool0oooo0?ooo`000000?`3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0000002P0oooo0P00000U0?ooo`00C03oool01@000000
oooo0?ooo`3oool0000003l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0000000X0?oo
o`8000009@3oool004`0oooo00@000000?ooo`3oool00000@03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0000002P0oooo0P00000U0?ooo`00C03oool010000000oooo0?ooo`00000c0?oo
o`D000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`000000:03oool2000002D0oooo001<0?ooo`040000003oool0oooo000003D0oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0000
000X0?ooo`8000009@3oool004`0oooo00@000000?ooo`3oool00000=@3oool01`000000oooo0?oo
o`3oool000000?ooo`000000103oool3000003/0oooo00<000000?ooo`000000:03oool2000002D0
oooo001<0?ooo`040000003oool0oooo000003D0oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo00<000000?ooo`3oool0?03oool2000002P0oooo0P00000U0?ooo`00C03oool01000
0000oooo0?ooo`00000e0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000
003oool0oooo03`0oooo0P00000X0?ooo`8000009@3oool004`0oooo00@000000?ooo`3oool00000
=03oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0l0?ooo`800000
:03oool2000002D0oooo001<0?ooo`040000003oool0oooo00000400oooo00<000000?ooo`3oool0
?03oool2000002P0oooo0P00000U0?ooo`00C03oool010000000oooo0?ooo`0000100?ooo`030000
003oool0oooo03`0oooo0P00000X0?ooo`8000009@3oool004`0oooo00@000000?ooo`3oool00000
@03oool00`000000oooo0?ooo`0l0?ooo`800000:03oool2000002D0oooo001<0?ooo`030000003o
ool000000440oooo00<000000?ooo`3oool0?03oool2000002P0oooo0P00000U0?ooo`00C03oool0
0`000000oooo000000110?ooo`800000?@3oool2000002P0oooo0P00000U0?ooo`00C03oool00`00
0000oooo000000110?ooo`030000003oool0oooo03`0oooo0P00000X0?ooo`8000009@3oool004`0
oooo00<000000?ooo`000000@@3oool00`000000oooo0?ooo`0l0?ooo`800000:03oool2000002D0
oooo001<0?ooo`030000003oool000000440oooo00<000000?ooo`3oool0?03oool2000002T0oooo
00<000000?ooo`3oool08`3oool004`0oooo00<000000?ooo`000000@@3oool00`000000oooo0?oo
o`0l0?ooo`800000:@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool00`000000oooo00000011
0?ooo`030000003oool0oooo03`0oooo0P00000Y0?ooo`030000003oool0oooo02<0oooo001<0?oo
o`030000003oool000000440oooo00<000000?ooo`3oool0?03oool2000002T0oooo00<000000?oo
o`3oool08`3oool004`0oooo00<000000?ooo`000000@@3oool00`000000oooo0?ooo`0l0?ooo`80
0000:@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool00`000000oooo000000110?ooo`800000
?@3oool2000002T0oooo00<000000?ooo`3oool08`3oool004`0oooo00<000000?ooo`000000@@3o
ool00`000000oooo0?ooo`0l0?ooo`800000:@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool0
0`000000oooo000000110?ooo`030000003oool0oooo03`0oooo0P00000Y0?ooo`030000003oool0
oooo02<0oooo001<0?ooo`030000003oool000000440oooo00<000000?ooo`3oool0?03oool20000
02T0oooo00<000000?ooo`3oool08`3oool004`0oooo00<000000?ooo`000000@@3oool00`000000
oooo0?ooo`0l0?ooo`800000:@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool00`000000oooo
000000110?ooo`030000003oool0oooo03`0oooo0P00000Y0?ooo`030000003oool0oooo02<0oooo
001<0?ooo`030000003oool000000440oooo00<000000?ooo`3oool0?03oool2000002T0oooo00<0
00000?ooo`3oool08`3oool004`0oooo00<000000?ooo`000000@@3oool00`000000oooo0?ooo`0l
0?ooo`800000:@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool00`000000oooo000000110?oo
o`800000?@3oool2000002T0oooo00<000000?ooo`3oool08`3oool004`0oooo0P0000120?ooo`03
0000003oool0oooo03`0oooo0P00000Y0?ooo`030000003oool0oooo02<0oooo001<0?ooo`800000
@P3oool00`000000oooo0?ooo`0l0?ooo`800000:@3oool00`000000oooo0?ooo`0S0?ooo`00C03o
ool200000480oooo00<000000?ooo`3oool0?03oool2000002T0oooo00<000000?ooo`3oool08`3o
ool004`0oooo0P0000120?ooo`030000003oool0oooo03`0oooo0P00000Y0?ooo`030000003oool0
oooo02<0oooo001<0?ooo`800000@P3oool00`000000oooo0?ooo`0l0?ooo`800000:@3oool00`00
0000oooo0?ooo`0S0?ooo`00C03oool200000480oooo00<000000?ooo`3oool0?03oool2000002T0
oooo00<000000?ooo`3oool08`3oool004`0oooo0P0000120?ooo`030000003oool0oooo03`0oooo
0P00000Y0?ooo`030000003oool0oooo02<0oooo001<0?ooo`800000@P3oool00`000000oooo0?oo
o`0l0?ooo`800000:@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool200000480oooo0P00000m
0?ooo`800000:@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool200000480oooo00<000000?oo
o`3oool0?03oool2000002T0oooo00<000000?ooo`3oool08`3oool004`0oooo0P0000120?ooo`03
0000003oool0oooo03`0oooo0P00000Y0?ooo`030000003oool0oooo02<0oooo001<0?ooo`800000
@P3oool00`000000oooo0?ooo`0l0?ooo`800000:@3oool00`000000oooo0?ooo`0S0?ooo`00C03o
ool200000480oooo00<000000?ooo`3oool0?03oool2000002T0oooo00<000000?ooo`3oool08`3o
ool004`0oooo0P0000120?ooo`030000003oool0oooo03`0oooo0P00000Y0?ooo`030000003oool0
oooo02<0oooo001<0?ooo`800000=P3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0l0?ooo`800000:@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool2000003H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000003oool0oooo03`0
oooo0P00000Y0?ooo`030000003oool0oooo02<0oooo001<0?ooo`800000=`3oool01`000000oooo
0?ooo`3oool000000?ooo`000000103oool3000003`0oooo0P00000Y0?ooo`030000003oool0oooo
02<0oooo001<0?ooo`800000=`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
0`000000oooo0?ooo`0l0?ooo`800000:@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool20000
03H0oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo
03`0oooo0P00000Y0?ooo`030000003oool0oooo02<0oooo001<0?ooo`800000=`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool2000002T0
oooo00<000000?ooo`3oool08`3oool004`0oooo0P0000120?ooo`030000003oool0oooo03`0oooo
0P00000Y0?ooo`030000003oool0oooo02<0oooo001<0?ooo`800000@P3oool00`000000oooo0?oo
o`0l0?ooo`800000:@3oool00`000000oooo0?ooo`0S0?ooo`00C03oool200000480oooo00<00000
0?ooo`3oool0?03oool2000002T0oooo00<000000?ooo`3oool08`3oool004`0oooo0P0000120?oo
o`030000003oool0oooo03`0oooo0P00000Y0?ooo`030000003oool0oooo02<0oooo001<0?ooo`80
0000@P3oool2000003d0oooo0P00000Y0?ooo`030000003oool0oooo02<0oooo001<0?ooo`800000
@P3oool00`000000oooo0?ooo`0l0?ooo`800000:@3oool00`000000oooo0?ooo`0S0?ooo`00C03o
ool200000480oooo00<000000?ooo`3oool0?03oool2000002T0oooo00<000000?ooo`3oool08`3o
ool004`0oooo0P0000120?ooo`030000003oool0oooo03`0oooo0P00000Y0?ooo`030000003oool0
oooo02<0oooo001<0?ooo`800000@P3oool00`000000oooo0?ooo`0l0?ooo`800000:@3oool00`00
0000oooo0?ooo`0S0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.6638, -19.8919, 
  0.0737416, 0.242898}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR[h2[x], {x, \(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.047619 0.268277 0.00662227 [
[.02381 .25578 -9 -9 ]
[.02381 .25578 9 0 ]
[.2619 .25578 -6 -9 ]
[.2619 .25578 6 0 ]
[.7381 .25578 -3 -9 ]
[.7381 .25578 3 0 ]
[.97619 .25578 -6 -9 ]
[.97619 .25578 6 0 ]
[.4875 .00339 -18 -4.5 ]
[.4875 .00339 0 4.5 ]
[.4875 .13583 -18 -4.5 ]
[.4875 .13583 0 4.5 ]
[.4875 .40072 -12 -4.5 ]
[.4875 .40072 0 4.5 ]
[.4875 .53317 -12 -4.5 ]
[.4875 .53317 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .26828 m
.02381 .27453 L
s
[(-10)] .02381 .25578 0 1 Mshowa
.2619 .26828 m
.2619 .27453 L
s
[(-5)] .2619 .25578 0 1 Mshowa
.7381 .26828 m
.7381 .27453 L
s
[(5)] .7381 .25578 0 1 Mshowa
.97619 .26828 m
.97619 .27453 L
s
[(10)] .97619 .25578 0 1 Mshowa
.125 Mabswid
.07143 .26828 m
.07143 .27203 L
s
.11905 .26828 m
.11905 .27203 L
s
.16667 .26828 m
.16667 .27203 L
s
.21429 .26828 m
.21429 .27203 L
s
.30952 .26828 m
.30952 .27203 L
s
.35714 .26828 m
.35714 .27203 L
s
.40476 .26828 m
.40476 .27203 L
s
.45238 .26828 m
.45238 .27203 L
s
.54762 .26828 m
.54762 .27203 L
s
.59524 .26828 m
.59524 .27203 L
s
.64286 .26828 m
.64286 .27203 L
s
.69048 .26828 m
.69048 .27203 L
s
.78571 .26828 m
.78571 .27203 L
s
.83333 .26828 m
.83333 .27203 L
s
.88095 .26828 m
.88095 .27203 L
s
.92857 .26828 m
.92857 .27203 L
s
.25 Mabswid
0 .26828 m
1 .26828 L
s
.5 .00339 m
.50625 .00339 L
s
[(-40)] .4875 .00339 1 0 Mshowa
.5 .13583 m
.50625 .13583 L
s
[(-20)] .4875 .13583 1 0 Mshowa
.5 .40072 m
.50625 .40072 L
s
[(20)] .4875 .40072 1 0 Mshowa
.5 .53317 m
.50625 .53317 L
s
[(40)] .4875 .53317 1 0 Mshowa
.125 Mabswid
.5 .0365 m
.50375 .0365 L
s
.5 .06961 m
.50375 .06961 L
s
.5 .10272 m
.50375 .10272 L
s
.5 .16894 m
.50375 .16894 L
s
.5 .20205 m
.50375 .20205 L
s
.5 .23517 m
.50375 .23517 L
s
.5 .30139 m
.50375 .30139 L
s
.5 .3345 m
.50375 .3345 L
s
.5 .36761 m
.50375 .36761 L
s
.5 .43383 m
.50375 .43383 L
s
.5 .46694 m
.50375 .46694 L
s
.5 .50006 m
.50375 .50006 L
s
.5 .56628 m
.50375 .56628 L
s
.5 .59939 m
.50375 .59939 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30006 m
.02796 .30004 L
.03248 .30001 L
.03672 .29999 L
.04081 .29996 L
.04515 .29993 L
.04934 .2999 L
.05378 .29987 L
.05807 .29984 L
.06219 .29981 L
.06657 .29977 L
.0708 .29974 L
.07486 .2997 L
.07918 .29966 L
.08334 .29962 L
.08776 .29958 L
.09202 .29953 L
.09612 .29949 L
.10048 .29943 L
.10468 .29938 L
.10914 .29932 L
.11344 .29926 L
.11758 .2992 L
.12198 .29913 L
.126 .29907 L
s
.126 .29907 m
.13151 .29897 L
.13753 .29885 L
.14317 .29873 L
.1486 .2986 L
.15438 .29845 L
.15995 .29829 L
.16586 .2981 L
.17156 .2979 L
.17704 .29767 L
.18287 .2974 L
.18849 .29709 L
.19389 .29675 L
.19964 .29632 L
.20517 .29583 L
.21105 .29519 L
.21672 .29441 L
.22217 .29345 L
.22797 .2921 L
.23355 .29027 L
.23661 .28892 L
.23949 .28732 L
.24235 .28526 L
.24499 .28275 L
.24767 .27923 L
.2492 .27657 L
.25062 .27344 L
.25211 .26918 L
.25353 .26374 L
.2548 .25703 L
.25551 .25206 L
.25618 .24635 L
.25684 .23917 L
.25755 .22899 L
.25788 .2231 L
.25822 .21576 L
.25884 .19853 L
.25919 .18521 L
.25957 .16654 L
.25992 .14244 L
.26024 .11163 L
.26044 .08608 L
.26062 .05556 L
.26082 .01025 L
s
.26082 .01025 m
.26086 0 L
s
.2629 .61803 m
.2629 .61776 L
.26307 .57288 L
.26321 .54243 L
.26335 .52006 L
.26365 .48233 L
.26392 .45771 L
.26422 .43756 L
.2645 .42267 L
.26481 .41004 L
.26535 .39292 L
.26593 .37977 L
.26648 .37025 L
.26708 .36237 L
.26765 .35632 L
.26819 .35153 L
.26878 .34727 L
.26934 .34381 L
.26994 .34066 L
.27051 .33803 L
.27106 .33582 L
.27165 .33374 L
.27222 .33196 L
.27276 .33043 L
.27334 .32896 L
.2739 .32767 L
.2745 .32643 L
.27507 .32535 L
.2756 .32441 L
s
.2756 .32441 m
.27701 .32226 L
.27855 .32033 L
.28167 .31734 L
.2851 .31499 L
.28829 .31334 L
.29441 .31109 L
.29776 .31018 L
.30092 .30947 L
.30696 .30839 L
.31338 .30751 L
.31956 .30686 L
.3255 .30635 L
.33183 .3059 L
.33792 .30554 L
.34439 .30521 L
.35063 .30494 L
.35663 .30472 L
.36302 .30451 L
.36916 .30433 L
.37569 .30416 L
.38199 .30401 L
.38804 .30389 L
.39448 .30377 L
.40069 .30366 L
.40665 .30357 L
.413 .30347 L
.41911 .30339 L
.4252 .30332 L
s
.4252 .30332 m
.43127 .30325 L
.43789 .30318 L
.4441 .30312 L
.45008 .30306 L
.45644 .30301 L
.46257 .30296 L
.46908 .30291 L
.47535 .30287 L
.48139 .30282 L
.48781 .30278 L
.49399 .30275 L
.49993 .30271 L
.50626 .30268 L
.51235 .30265 L
.51882 .30262 L
.52506 .30259 L
.53106 .30256 L
.53745 .30253 L
.54359 .30251 L
.55012 .30248 L
.55642 .30246 L
.56247 .30244 L
.56891 .30242 L
.5748 .3024 L
s
.5748 .3024 m
.57563 .30239 L
.57653 .30239 L
.57738 .30239 L
.5782 .30238 L
.57907 .30238 L
.57991 .30238 L
.58079 .30238 L
.58165 .30237 L
.58248 .30237 L
.58335 .30237 L
.5842 .30237 L
.58501 .30236 L
.58587 .30236 L
.58671 .30236 L
.58759 .30236 L
.58844 .30235 L
.58926 .30235 L
.59013 .30235 L
.59097 .30235 L
.59187 .30234 L
.59273 .30234 L
.59355 .30234 L
.59443 .30234 L
.59524 .30233 L
s
.64286 .26733 m
.64617 .2678 L
.64977 .2683 L
.65316 .26877 L
.65642 .26923 L
.65989 .26973 L
.66323 .27023 L
.66677 .27077 L
.67019 .27133 L
.67348 .27191 L
.67698 .27257 L
.68035 .27327 L
.68359 .27401 L
.68704 .27491 L
.69036 .27591 L
.69389 .27716 L
.69729 .27862 L
.70056 .28038 L
.70404 .28281 L
.70739 .28602 L
.70922 .28835 L
.71095 .29109 L
.71267 .29461 L
.71425 .29887 L
.71586 .30481 L
.71678 .30929 L
.71763 .31455 L
.71853 .32169 L
.71937 .33078 L
.72013 .34201 L
.72056 .35032 L
.72096 .35985 L
.72136 .37184 L
.72179 .38882 L
.72198 .39865 L
.72219 .41089 L
.72256 .43962 L
.72277 .46184 L
.723 .49296 L
.72321 .53313 L
.7234 .58449 L
s
.7234 .58449 m
.7235 .61803 L
s
.72558 0 m
.72563 .0115 L
.72581 .04469 L
.72599 .07036 L
.72619 .09213 L
.72654 .12135 L
.72676 .13485 L
.72697 .14558 L
.72735 .16167 L
.72773 .17368 L
.72813 .18383 L
.72884 .19751 L
.7297 .20898 L
.73047 .2166 L
.73132 .22304 L
.73211 .22771 L
.73295 .23179 L
.73388 .23544 L
.73544 .24022 L
.73709 .24401 L
.74015 .24899 L
.74187 .25104 L
.74344 .2526 L
.74669 .25518 L
.7497 .25701 L
.75572 .2597 L
.76188 .26168 L
.76781 .26315 L
.77413 .26443 L
.78021 .26549 L
.78667 .26649 L
.79289 .26739 L
.79888 .26823 L
.80525 .26912 L
.81138 .27001 L
.8179 .27102 L
.82418 .27211 L
.83022 .27333 L
.83665 .27491 L
.84284 .27691 L
.84879 .2796 L
.85185 .28147 L
.85513 .2841 L
.85672 .28572 L
.85846 .28784 L
.86011 .29034 L
.86161 .29316 L
.86321 .297 L
.86471 .30179 L
.86629 .30884 L
Mistroke
.86719 .31424 L
.86801 .32061 L
.86872 .32777 L
.86949 .33793 L
.86986 .3442 L
.87021 .35127 L
.87086 .36874 L
.87124 .38259 L
.87165 .40216 L
.87199 .42505 L
.87218 .44193 L
.87237 .46142 L
.87257 .48842 L
.87278 .52632 L
.87296 .57079 L
Mfstroke
.87296 .57079 m
.87309 .61803 L
s
.87518 0 m
.87522 .01035 L
.87546 .05311 L
.87561 .07287 L
.87575 .08856 L
.87602 .11211 L
.87627 .12967 L
.87654 .14451 L
.87703 .16452 L
.87733 .17388 L
.87762 .18127 L
.87814 .1924 L
.87869 .20134 L
.87928 .20876 L
.88032 .21865 L
.88144 .22622 L
.88267 .23229 L
.88376 .23643 L
.88476 .23947 L
.887 .24463 L
.88905 .24803 L
.89128 .25084 L
.89336 .2529 L
.89565 .25473 L
.89987 .25731 L
.90418 .25927 L
.90833 .26074 L
.91275 .26202 L
.917 .26305 L
.92109 .26392 L
.92544 .26474 L
.92963 .26546 L
.93408 .26616 L
.93837 .2668 L
.9425 .2674 L
.94689 .26801 L
.95112 .2686 L
.95518 .26917 L
.95951 .26979 L
.96368 .27042 L
.96811 .27112 L
.97237 .27185 L
.97619 .27257 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00Q@3oool300000080oooo00<000000?ooo`3oool0T`3oool004d0oooo
00<000000?ooo`3oool0=P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02@0oooo001=0?ooo`03
0000003oool0oooo02l0oooo0`0000020?ooo`@0000000@0oooo0000003oool00000103oool30000
03`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?ooo`00C@3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool000000080oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0903oool004d0oooo
00<000000?ooo`3oool0=@3oool200000080oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0903oool004d0oooo00<0
00000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02@0oooo001=0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02@0oooo001=0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02@0oooo001=0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02@0oooo001=0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02@0oooo001=0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02@0oooo
001=0?ooo`030000003oool0oooo0400oooo0P00000n0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0903oool004d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0903oool004d0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0903oool004d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0903oool004d0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
903oool004d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0903oool004d0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0903oool0
04d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0903oool004d0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0903oool004d0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool08`3oool004d0oooo00<000000?ooo`3oool0@03oool2000003h0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0S0?ooo`00C@3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0S
0?ooo`00C@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0S0?ooo`00C@3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0S0?ooo`00
C@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0S0?ooo`00C@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0S0?ooo`00C@3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0S0?ooo`00C@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0S0?ooo`00C@3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0S0?ooo`00C@3oool00`000000oooo0?ooo`100?ooo`800000?P3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02<0oooo001=0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0oooo001=
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02<0oooo001=0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0oooo001=0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02<0oooo001=0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0oooo001=0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02<0oooo001=0?ooo`030000003oool0oooo03@0oooo0`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02<0oooo001=0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000040?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0S0?ooo`00C@3oool00`000000oooo0?ooo`0_0?ooo`<000000`3oool01`000000
oooo0?ooo`3oool000000?ooo`000000103oool3000003d0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0S0?ooo`00C@3oool00`000000oooo0?ooo`0e0?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0S0?ooo`00C@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
00000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool08`3oool004d0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0oooo001=0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0
oooo001=0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02<0oooo001=0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0oooo001=
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02<0oooo001=0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0oooo001=0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02<0oooo001=0?ooo`030000003oool0oooo0400oooo0P00000n0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool08`3oool004d0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool08`3o
ool004d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool08`3oool004d0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool08`3oool004d0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool08`3oool004d0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool08`3oool004d0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool08`3oool004d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool08`3oool004d0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool08`3oool004d0oooo00<000000?ooo`3oool0@03oool2000003h0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0S0?ooo`00C@3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0S0?ooo`00C03o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0R0?ooo`00C03oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0R0?ooo`00C03oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0R0?ooo`00C03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0R0?ooo`00C03oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0R0?ooo`00203oool500000080oooo00<000000?ooo`3oool0>P3oool010000000oooo0?oo
o`0000100?ooo`030000003oool0oooo03h0oooo0P00000X0?ooo`030000003oool0oooo01<0oooo
1@0000020?ooo`030000003oool0oooo00D0oooo000:0?ooo`070000003oool0oooo0?ooo`000000
oooo0000000k0?ooo`050000003oool000000?ooo`000000?`3oool00`000000oooo0?ooo`0n0?oo
o`<00000:03oool00`000000oooo0?ooo`0D0?ooo`070000003oool0oooo0?ooo`000000oooo0000
00060?ooo`00103oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000003P0oooo
100000030?ooo`030000003oool0oooo03d0oooo0P0000100?ooo`800000:03oool00`000000oooo
0?ooo`0D0?ooo`070000003oool0oooo0?ooo`000000oooo000000060?ooo`002P3oool01`000000
oooo0?ooo`3oool000000?ooo`000000>`3oool010000000oooo0000000000100?ooo`030000003o
ool0oooo03h0oooo0P00000Y0?ooo`030000003oool0oooo01@0oooo00L000000?ooo`3oool0oooo
0000003oool0000000H0oooo000:0?ooo`070000003oool0oooo0?ooo`000000oooo0000000k0?oo
o`030000003oool000000440oooo00<000000?ooo`3oool0?P3oool2000002T0oooo00<000000?oo
o`3oool0503oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool000T0oooo0P000004
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`0000000P00000o0?ooo`030000003oool0
oooo03h0oooo0`00000Y0?ooo`030000003oool0oooo0180oooo0P0000040?ooo`030000003oool0
oooo00D0oooo001<0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`0V0?ooo`8000008@3oool004`0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07P3oool004/0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`120?ooo`800000:03oool2000001l0oooo
001;0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0A03oool2000002P0oooo0`00
000L0?ooo`00B`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04H0oooo1@00000V
0?ooo`D000005`3oool000@0ooooo`00000J000000<0oooo000;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0000000=0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01`0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`L000000P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool7000000T0oooo000;0?ooo`030000
003oool0oooo03`0oooo00@000000?ooo`3oool00000@P3oool00`000000oooo0?ooo`0_0?ooo`@0
00003@3oool00`000000oooo0?ooo`0F0?ooo`@000009P3oool00`000000oooo0?ooo`070?ooo`00
B@3oool2000004D0oooo00<000000?ooo`3oool0<`3oool3000002L0oooo00<000000?ooo`3oool0
;@3oool004T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0e0?ooo`8000009`3o
ool3000002`0oooo00180?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02T0oooo00160?ooo`800000B03oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00480
oooo1000001:0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool09`3oool2000002T0
oooo000i0?ooo`T00000CP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool09`3oool000/0oooo;P00001G0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`00J`3ooom100000200oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`00G03oool?000002D0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo001F0?ooo`H0
0000=03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool09P3oool005@0oooo0P00000j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0V0?ooo`00D`3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0V0?ooo`00DP3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0V0?ooo`00D@3oool2000003d0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo001A0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02D0
oooo001@0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02D0oooo001@0?ooo`030000003oool0oooo03d0oooo0P00
000l0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09@3oool00500oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool09@3oool00500oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool09@3oool004l0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool09@3oool004l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool09@3oool004l0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09@3o
ool004l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool09@3oool004l0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09@3oool004l0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool09@3oool004l0oooo00<000000?ooo`3oool0?P3oool2000003`0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?ooo`00C`3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0U0?ooo`00C`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?ooo`00CP3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?oo
o`00CP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0U0?ooo`00CP3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?ooo`00CP3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0U0?ooo`00CP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?ooo`00CP3oool00`00
0000oooo0?ooo`0c0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?ooo`00CP3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09@3oool004h0oooo
00<000000?ooo`3oool0=03oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool30000
03/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?ooo`00CP3oool00`000000
oooo0?ooo`0d0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?ooo`00CP3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool000000080oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09@3oool004h0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02D0
oooo001>0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02@0oooo001>0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo001>
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02@0oooo001>0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02@0oooo001>0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02@0oooo001>0?ooo`030000003oool0oooo03l0oooo0P00000m0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0903oool004h0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0903o
ool004h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0903oool004h0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0903oool004h0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0903oool004h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0903oool004h0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0903oool004h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0903oool004h0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0903oool004h0oooo00<000000?ooo`3oool0?`3oool2000003d0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0T0?ooo`00CP3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?ooo`00CP3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0T0?ooo`00CP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?ooo`00CP3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0T0?ooo`00CP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?ooo`00CP3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0T0?ooo`00CP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?ooo`00CP3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T
0?ooo`00CP3oool00`000000oooo0?ooo`0o0?ooo`800000?@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02@0oooo001>0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02@0oooo001>0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02@0oooo001>0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02@0oooo001>0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02@0oooo001>0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02@0oooo001>0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02@0
oooo001>0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02@0oooo001>0?ooo`030000003oool0oooo03@0oooo0`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02@0oooo001>0?ooo`030000003oool0oooo03D0oooo00H00000
0?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0T0?ooo`00CP3oool00`000000oooo0?ooo`0c0?ooo`@0000000@0
oooo0000003oool00000103oool3000003`0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0T0?ooo`00CP3oool00`000000oooo0?ooo`0c0?ooo`030000003oool000000080oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0903oool004h0oooo00<000000?ooo`3oool0=03oool200000080oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0903oool004h0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02@0oooo001>0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02@0oooo001>0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02@0
oooo001>0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02@0oooo001>0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02@0oooo001>
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02@0oooo001>0?ooo`030000003oool0oooo03l0oooo0P00000m0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0903oool004h0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0903oool004h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0903oool004h0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0903o
ool004h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0903oool004h0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0903oool004h0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0903oool004h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0903oool004h0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0903oool004h0oooo00<000000?ooo`3oool0?`3oool2000003d0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?ooo`00CP3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?oo
o`00CP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0T0?ooo`00CP3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?ooo`00CP3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0T0?ooo`00CP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.8283, -42.422, 
  0.0748537, 0.538253}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Comprobaci\[OAcute]n de limitaciones:"], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LSFun[h[x], {x, \(-10\), 10}]\)], "Input"],

Cell[BoxData[
    \({\(-8.56637061435917246`\), \(-5.42477796076937934`\), \(-3\), 
      \(-2.28318530717958623`\), \(-1.`\), 0.858407346410206884`, 2.`, 3, 
      4.`, 7, 7.14159265358979311`}\)], "Output"]
}, Open  ]],

Cell["\<\
presenta m\[AAcute]s discontinuidades de las que realmente existen en \
funciones definidas por intervalos. Adem\[AAcute]s, aquellas funciones \
(trigonom\[EAcute]triccas, hiperb\[OAcute]licas) cuyo argumento las vuelve a \
contener, pueden producir errores en la representaci\[OAcute]n, \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Tan[Tan[x] + 1], {x, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.300456 0.00340691 [
[.02381 .28796 -6 -9 ]
[.02381 .28796 6 0 ]
[.2619 .28796 -12 -9 ]
[.2619 .28796 12 0 ]
[.7381 .28796 -9 -9 ]
[.7381 .28796 9 0 ]
[.97619 .28796 -3 -9 ]
[.97619 .28796 3 0 ]
[.4875 .04494 -18 -4.5 ]
[.4875 .04494 0 4.5 ]
[.4875 .13011 -18 -4.5 ]
[.4875 .13011 0 4.5 ]
[.4875 .21528 -18 -4.5 ]
[.4875 .21528 0 4.5 ]
[.4875 .38563 -12 -4.5 ]
[.4875 .38563 0 4.5 ]
[.4875 .4708 -12 -4.5 ]
[.4875 .4708 0 4.5 ]
[.4875 .55597 -12 -4.5 ]
[.4875 .55597 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .30046 m
.02381 .30671 L
s
[(-1)] .02381 .28796 0 1 Mshowa
.2619 .30046 m
.2619 .30671 L
s
[(-0.5)] .2619 .28796 0 1 Mshowa
.7381 .30046 m
.7381 .30671 L
s
[(0.5)] .7381 .28796 0 1 Mshowa
.97619 .30046 m
.97619 .30671 L
s
[(1)] .97619 .28796 0 1 Mshowa
.125 Mabswid
.07143 .30046 m
.07143 .30421 L
s
.11905 .30046 m
.11905 .30421 L
s
.16667 .30046 m
.16667 .30421 L
s
.21429 .30046 m
.21429 .30421 L
s
.30952 .30046 m
.30952 .30421 L
s
.35714 .30046 m
.35714 .30421 L
s
.40476 .30046 m
.40476 .30421 L
s
.45238 .30046 m
.45238 .30421 L
s
.54762 .30046 m
.54762 .30421 L
s
.59524 .30046 m
.59524 .30421 L
s
.64286 .30046 m
.64286 .30421 L
s
.69048 .30046 m
.69048 .30421 L
s
.78571 .30046 m
.78571 .30421 L
s
.83333 .30046 m
.83333 .30421 L
s
.88095 .30046 m
.88095 .30421 L
s
.92857 .30046 m
.92857 .30421 L
s
.25 Mabswid
0 .30046 m
1 .30046 L
s
.5 .04494 m
.50625 .04494 L
s
[(-75)] .4875 .04494 1 0 Mshowa
.5 .13011 m
.50625 .13011 L
s
[(-50)] .4875 .13011 1 0 Mshowa
.5 .21528 m
.50625 .21528 L
s
[(-25)] .4875 .21528 1 0 Mshowa
.5 .38563 m
.50625 .38563 L
s
[(25)] .4875 .38563 1 0 Mshowa
.5 .4708 m
.50625 .4708 L
s
[(50)] .4875 .4708 1 0 Mshowa
.5 .55597 m
.50625 .55597 L
s
[(75)] .4875 .55597 1 0 Mshowa
.125 Mabswid
.5 .06197 m
.50375 .06197 L
s
.5 .07901 m
.50375 .07901 L
s
.5 .09604 m
.50375 .09604 L
s
.5 .11308 m
.50375 .11308 L
s
.5 .14715 m
.50375 .14715 L
s
.5 .16418 m
.50375 .16418 L
s
.5 .18121 m
.50375 .18121 L
s
.5 .19825 m
.50375 .19825 L
s
.5 .23232 m
.50375 .23232 L
s
.5 .24935 m
.50375 .24935 L
s
.5 .26639 m
.50375 .26639 L
s
.5 .28342 m
.50375 .28342 L
s
.5 .31749 m
.50375 .31749 L
s
.5 .33453 m
.50375 .33453 L
s
.5 .35156 m
.50375 .35156 L
s
.5 .36859 m
.50375 .36859 L
s
.5 .40266 m
.50375 .40266 L
s
.5 .4197 m
.50375 .4197 L
s
.5 .43673 m
.50375 .43673 L
s
.5 .45377 m
.50375 .45377 L
s
.5 .48784 m
.50375 .48784 L
s
.5 .50487 m
.50375 .50487 L
s
.5 .52191 m
.50375 .52191 L
s
.5 .53894 m
.50375 .53894 L
s
.5 .0279 m
.50375 .0279 L
s
.5 .01087 m
.50375 .01087 L
s
.5 .57301 m
.50375 .57301 L
s
.5 .59004 m
.50375 .59004 L
s
.5 .60708 m
.50375 .60708 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .29833 m
.04262 .29889 L
.06244 .29936 L
.10458 .30013 L
.14264 .30069 L
.18314 .3012 L
.22214 .30166 L
.26358 .30214 L
.30351 .3026 L
.34193 .30307 L
.38279 .30362 L
.42214 .30422 L
.45998 .30489 L
.50027 .30577 L
.53904 .30686 L
.55875 .30757 L
.58026 .3085 L
.60086 .30962 L
.61997 .31097 L
.63054 .31189 L
.64049 .31292 L
.6591 .31543 L
.66887 .31722 L
.67918 .31965 L
.68799 .32238 L
.69765 .32649 L
.70289 .32946 L
.70786 .33301 L
.71231 .33705 L
.71716 .34281 L
.72243 .35164 L
.72509 .3577 L
.72803 .36637 L
.73052 .37616 L
.73183 .38259 L
.73321 .39068 L
.73442 .39926 L
.73575 .41077 L
.73688 .42296 L
.73808 .43924 L
.7394 .46312 L
.74061 .49391 L
.74192 .54356 L
.74267 .58519 L
s
.74267 .58519 m
.74309 .61803 L
s
.74649 .61803 m
.74652 0 L
s
.75112 0 m
.75198 .05719 L
.7532 .10492 L
.75432 .13515 L
.75535 .15576 L
.75649 .17322 L
.75769 .18764 L
.76019 .20929 L
.76159 .21818 L
.76286 .22492 L
.76537 .23544 L
.76768 .2429 L
.77038 .24974 L
.77331 .25558 L
.77864 .26342 L
.78329 .2684 L
.78829 .27251 L
.79734 .27788 L
.80259 .2802 L
.8081 .28222 L
.81796 .28506 L
.82753 .28716 L
.83774 .28893 L
.85612 .29132 L
.8775 .29329 L
.89767 .29469 L
.93619 .29666 L
.97619 .2982 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSgoo00<007ooOol0
A7oo0P00B7oo002?Ool00`00Oomoo`14Ool20018Ool008moo`03001oogoo04Aoo`8004Qoo`00Sgoo
0P00AGoo0P00B7oo002?Ool00`00Oomoo`14Ool20018Ool008moo`03001oogoo04Aoo`8004Qoo`00
Sgoo00<007ooOol0A7oo0P00B7oo002?Ool00`00Oomoo`14Ool20018Ool008moo`8004Eoo`8004Qo
o`00Sgoo00<007ooOol0A7oo0P00B7oo0023Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomo
o`14Ool20018Ool008=oo`07001oogooOol007oo00001Goo00<007ooOol0A7oo0P00B7oo001mOol3
0003Ool00`00Oomoo`03Ool00`00Oomoo`03Ool30014Ool20018Ool008Aoo`03001oogoo008000Io
o`03001oogoo04Aoo`8004Qoo`00PWoo00<007oo00000Woo00<007ooOol01Goo00<007ooOol0A7oo
0P00B7oo0022Ool30002Ool30005Ool00`00Oomoo`14Ool20018Ool008moo`03001oogoo04Aoo`80
04Qoo`00Sgoo0P00AGoo0P00B7oo002?Ool00`00Oomoo`14Ool20018Ool008moo`03001oogoo04Ao
o`8004Qoo`00Sgoo00<007ooOol0A7oo0P00B7oo002?Ool00`00Oomoo`14Ool20018Ool008moo`80
04Eoo`8004Qoo`00Sgoo00<007ooOol0A7oo0P00B7oo002?Ool00`00Oomoo`14Ool20018Ool008mo
o`03001oogoo04Aoo`8004Qoo`00Sgoo00<007ooOol0A7oo0P00B7oo002?Ool20015Ool20018Ool0
08moo`03001oogoo04Aoo`8004Qoo`00Sgoo00<007ooOol0A7oo0P00B7oo002?Ool00`00Oomoo`14
Ool20018Ool008moo`03001oogoo04Aoo`8004Qoo`00Sgoo0P00AGoo0P00B7oo002?Ool00`00Oomo
o`14Ool20018Ool008moo`03001oogoo04Aoo`8004Qoo`00Pgoo00<007ooOol00Woo00<007ooOol0
17oo00<007ooOol0A7oo00<007oo0000Agoo0022Ool00`00Ool00002Ool00`00Ool00005Ool00`00
Oomoo`14Ool00`00Ool00017Ool007eoo`<000Aoo`06001oogoo001oo`001Goo0`00A7oo00<007oo
0000Agoo0022Ool20003Ool00`00Ool00005Ool00`00Oomoo`14Ool00`00Ool00017Ool0089oo`03
001oogoo009oo`03001oo`0000Eoo`03001oogoo04Aoo`03001oo`0004Moo`00PWoo0`000goo00<0
07ooOol017oo00<007ooOol0A7oo00<007oo0000Agoo002?Ool00`00Oomoo`14Ool00`00Ool00017
Ool008moo`8004Eoo`03001oo`0004Moo`00Sgoo00<007ooOol0A7oo00<007oo0000Agoo002?Ool0
0`00Oomoo`14Ool00`00Ool00017Ool008moo`03001oogoo04Aoo`03001oo`0004Moo`00Sgoo00<0
07ooOol0A7oo00<007oo0000Agoo002?Ool20015Ool00`00Ool00017Ool008moo`03001oogoo04Ao
o`03001oo`0004Moo`00Sgoo00<007ooOol0A7oo00<007oo0000Agoo002?Ool00`00Oomoo`14Ool0
0`00Ool00017Ool008moo`8004Eoo`03001oo`0004Moo`00Sgoo00<007ooOol0A7oo00@007ooOol0
04Ioo`00Sgoo00<007ooOol0A7oo00@007ooOol004Ioo`00Sgoo00<007ooOol0A7oo00@007ooOol0
04Ioo`00Sgoo00<007ooOol0A7oo00@007ooOol004Ioo`00Sgoo0P00AGoo00@007ooOol004Ioo`00
Sgoo00<007ooOol0A7oo00@007ooOol004Ioo`00Sgoo00<007ooOol0A7oo00@007ooOol004Ioo`00
PWoo0`000goo00<007ooOol017oo00<007ooOol0A7oo00@007ooOol004Ioo`00PWoo00<007ooOol0
0Woo00<007oo00001Goo00<007ooOol0A7oo00@007ooOol004Ioo`00OGoo0`000goo00<007ooOol0
0goo00<007ooOol00goo0`00A7oo00D007ooOomoo`0004Eoo`00Pgoo00@007ooOomoo`8000Ioo`03
001oogoo04Aoo`05001oogooOol00015Ool0089oo`03001oo`00009oo`03001oogoo00Eoo`03001o
ogoo04Aoo`05001oogooOol00015Ool008=oo`04001oogooOol30005Ool00`00Oomoo`14Ool01@00
Oomoogoo0000AGoo002?Ool00`00Oomoo`14Ool01@00Oomoogoo0000AGoo002?Ool20015Ool00`00
Oomoo`02Ool00`00Oomoo`12Ool008moo`03001oogoo04Aoo`03001oogoo009oo`03001oogoo049o
o`00Sgoo00<007ooOol0A7oo00<007ooOol00Woo00<007ooOol0@Woo002?Ool00`00Oomoo`14Ool0
0`00Oomoo`03Ool00`00Oomoo`11Ool008moo`03001oogoo04Aoo`03001oogoo00=oo`03001oogoo
045oo`00Sgoo0P00AGoo00<007ooOol00goo00<007ooOol0@Goo002?Ool00`00Oomoo`14Ool00`00
Oomoo`03Ool00`00Oomoo`11Ool008moo`03001oogoo04Aoo`03001oogoo00Aoo`03001oogoo041o
o`001goo1@00?7oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0>Woo00<007ooOol0?7oo
00<007ooOol00Woo00H007ooOol007oo0005Ool00`00Oomoo`0dOol50006Ool000Uoo`03001oogoo
03]oo`03001oo`0000Moo`03001oo`0003]oo`03001oogoo03]oo`03001oo`0000Ioo`800003Ool0
07oo00Aoo`03001oogoo03Eoo`03001oogoo00Ioo`000goo0`000goo00<007ooOol0=Woo0`000Woo
00<007oo00002Goo00<007ooOol0>Goo0P00?7oo00<007oo00001Woo00@007ooOol000Ioo`03001o
ogoo03Aoo`03001oogoo00Ioo`002Goo00<007ooOol0>goo00<007oo00001goo0P00?7oo00<007oo
Ool0>goo00<007oo00001Woo0`0027oo00<007ooOol0<goo00<007ooOol01Woo0009Ool00`00Oomo
o`0kOol00`00Ool00007Ool00`00Oomoo`0kOol00`00Oomoo`0kOol00`00Ool00006Ool2000:Ool0
0`00Oomoo`0bOol00`00Oomoo`06Ool000Qoo`8003ioo`03001oogoo00Ioo`<003]oo`03001oogoo
03aoo`03001oogoo00Eoo`@000Uoo`80035oo`8000Qoo`00Sgoo00<007ooOol0A7oo00<007ooOol0
37oo1000=goo002?Ool20015Ool00`00Oomoo`0@Ool3000dOol008moo`03001oogoo04Aoo`03001o
ogoo01=oo`L002eoo`00Sgoo00<007ooOol0A7oo00<007ooOol06Woo1@00:7oo002?Ool00`00Oomo
o`14Ool00`00Oomoo`0OOolJ000>Ool000Mooad006]oo`03001oogoo04Aoo`03001oogoo03Uoo`H0
00Qoo`00o`0080000Goo0007Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00
Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool[000<
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool01000Oomoo`002Woo00<007ooOol0
2Woo00<007ooOol02goo00<007ooOol02goo00<007ooOol02Woo00<007ooOol01Woo002?Ool00`00
Oomoo`0;OolB000WOol00`00Oomoo`17Ool008moo`03001oogoo01eoo`/001aoo`03001oogoo04Mo
o`00Sgoo0P00:Goo1`005Goo00<007ooOol0Agoo002?Ool00`00Oomoo`0_Ool3000BOol00`00Oomo
o`17Ool008moo`03001oogoo039oo`<000moo`03001oogoo04Moo`00Sgoo00<007ooOol0=Goo0P00
3Goo00<007ooOol0Agoo002?Ool00`00Oomoo`0gOol00`00Oomoo`0:Ool00`00Oomoo`17Ool008mo
o`8003Uoo`8000Yoo`03001oogoo04Moo`00Sgoo00<007ooOol0>Woo00<007ooOol01goo00<007oo
Ool0Agoo002?Ool00`00Oomoo`0jOol00`00Oomoo`07Ool00`00Oomoo`17Ool008moo`03001oogoo
03]oo`03001oogoo00Ioo`03001oogoo04Moo`00Sgoo00<007ooOol0?7oo00<007ooOol01Goo00<0
07ooOol0Agoo002?Ool2000nOol00`00Oomoo`04Ool00`00Oomoo`17Ool008moo`03001oogoo03eo
o`03001oogoo00Aoo`03001oogoo04Moo`00Sgoo00<007ooOol0?Goo00<007ooOol017oo00<007oo
Ool0Agoo002?Ool00`00Oomoo`0mOol00`00Oomoo`04Ool00`00Oomoo`17Ool008moo`03001oogoo
03ioo`03001oogoo00=oo`03001oogoo04Moo`00Sgoo0P00?goo00<007ooOol00goo00<007ooOol0
Agoo002?Ool00`00Oomoo`0oOol00`00Oomoo`02Ool00`00Oomoo`17Ool008moo`03001oogoo03mo
o`03001oogoo009oo`03001oogoo04Moo`00PWoo0`000goo00<007ooOol017oo00<007ooOol0?goo
00<007ooOol00Woo00<007ooOol0Agoo0022Ool00`00Oomoo`02Ool00`00Ool00005Ool00`00Oomo
o`0oOol00`00Oomoo`02Ool00`00Oomoo`17Ool008=oo`03001oogoo00=oo`03001oogoo00=oo`<0
03moo`03001oogoo009oo`03001oogoo04Moo`00Pgoo00@007ooOomoo`8000Ioo`03001oogoo041o
o`05001oogooOol00019Ool0089oo`03001oo`00009oo`03001oogoo00Eoo`03001oogoo041oo`05
001oogooOol00019Ool008=oo`04001oogooOol30005Ool00`00Oomoo`10Ool01@00Oomoogoo0000
BGoo002?Ool00`00Oomoo`10Ool01@00Oomoogoo0000BGoo002?Ool20011Ool01@00Oomoogoo0000
BGoo002?Ool00`00Oomoo`10Ool01@00Oomoogoo0000BGoo002?Ool00`00Oomoo`10Ool01@00Oomo
ogoo0000BGoo002?Ool00`00Oomoo`10Ool01@00Oomoogoo0000BGoo002?Ool00`00Oomoo`10Ool0
1@00Oomoogoo0000BGoo002?Ool20012Ool01000Oomoo`00BGoo002?Ool00`00Oomoo`11Ool01000
Oomoo`00BGoo002?Ool00`00Oomoo`11Ool01000Oomoo`00BGoo002?Ool00`00Oomoo`11Ool01000
Oomoo`00BGoo002?Ool00`00Oomoo`11Ool01000Oomoo`00BGoo002?Ool20012Ool01000Oomoo`00
BGoo002?Ool00`00Oomoo`11Ool01000Oomoo`00BGoo002?Ool00`00Oomoo`11Ool01000Oomoo`00
BGoo002?Ool00`00Oomoo`11Ool01000Oomoo`00BGoo002?Ool20013Ool00`00Ool00019Ool008mo
o`03001oogoo049oo`03001oo`0004Uoo`00Sgoo00<007ooOol0@Woo00<007oo0000BGoo0023Ool0
0`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`12Ool00`00Ool00019Ool0089oo`03001oo`00
009oo`03001oo`0000Eoo`03001oogoo049oo`03001oo`0004Uoo`00Q7oo00H007ooOol007oo0005
Ool30012Ool00`00Ool00019Ool0089oo`8000=oo`03001oo`0000Eoo`03001oogoo049oo`03001o
o`0004Uoo`00PWoo00<007ooOol00Woo00<007oo00001Goo00<007ooOol0@Woo00<007oo0000BGoo
0022Ool30003Ool00`00Oomoo`04Ool00`00Oomoo`12Ool00`00Ool00019Ool008moo`03001oogoo
049oo`03001oo`0004Uoo`00Sgoo0P00@goo00<007oo0000BGoo002?Ool00`00Oomoo`12Ool00`00
Ool00019Ool008moo`03001oogoo049oo`03001oo`0004Uoo`00Sgoo00<007ooOol0@Woo00<007oo
0000BGoo002?Ool00`00Oomoo`12Ool00`00Ool00019Ool008moo`8004=oo`03001oo`0004Uoo`00
Sgoo00<007ooOol0@Woo00<007oo0000BGoo002?Ool00`00Oomoo`12Ool00`00Ool00019Ool008mo
o`03001oogoo049oo`03001oo`0004Uoo`00Sgoo00<007ooOol0@Woo00<007oo0000BGoo002?Ool2
0013Ool00`00Ool00019Ool008moo`03001oogoo049oo`03001oo`0004Uoo`00Sgoo00<007ooOol0
@Woo00<007oo0000BGoo002?Ool00`00Oomoo`12Ool00`00Ool00019Ool008moo`03001oogoo049o
o`03001oo`0004Uoo`00Sgoo0P00@goo00<007oo0000BGoo002?Ool00`00Oomoo`12Ool00`00Ool0
0019Ool008moo`03001oogoo049oo`03001oo`0004Uoo`00Pgoo00<007ooOol00Woo00<007ooOol0
17oo00<007ooOol0@Woo00<007oo0000BGoo0023Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo
049oo`03001oo`0004Uoo`00Pgoo00<007ooOol00goo00<007ooOol00goo0`00@Woo00<007oo0000
BGoo0024Ool00`00Oomoo`020006Ool00`00Oomoo`12Ool00`00Ool00019Ool0089oo`03001oo`00
009oo`03001oogoo00Eoo`03001oogoo049oo`03001oo`0004Uoo`00PWoo0`000Woo0`001Goo00<0
07ooOol0@Woo00<007oo0000BGoo002?Ool00`00Oomoo`12Ool00`00Ool00019Ool008moo`8004=o
o`03001oo`0004Uoo`00Sgoo00<007ooOol0@Woo00<007oo0000BGoo002?Ool00`00Oomoo`12Ool0
0`00Ool00019Ool008moo`03001oogoo049oo`03001oo`0004Uoo`00Sgoo0P00@goo00<007oo0000
BGoo002?Ool00`00Oomoo`12Ool00`00Ool00019Ool008moo`03001oogoo049oo`03001oo`0004Uo
o`00Sgoo00<007ooOol0@Woo00<007oo0000BGoo002?Ool00`00Oomoo`13Ool20019Ool008moo`80
04Aoo`8004Uoo`00Sgoo00<007ooOol0@goo0P00BGoo002?Ool00`00Oomoo`13Ool20019Ool008mo
o`03001oogoo04=oo`8004Uoo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -88.1911, 
  0.00733521, 1.02526}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR[Tan[Tan[x] + 1], {x, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.345741 0.00231852 [
[.02381 .33324 -6 -9 ]
[.02381 .33324 6 0 ]
[.2619 .33324 -12 -9 ]
[.2619 .33324 12 0 ]
[.7381 .33324 -9 -9 ]
[.7381 .33324 9 0 ]
[.97619 .33324 -3 -9 ]
[.97619 .33324 3 0 ]
[.4875 .11389 -24 -4.5 ]
[.4875 .11389 0 4.5 ]
[.4875 .22982 -18 -4.5 ]
[.4875 .22982 0 4.5 ]
[.4875 .46167 -12 -4.5 ]
[.4875 .46167 0 4.5 ]
[.4875 .57759 -18 -4.5 ]
[.4875 .57759 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .34574 m
.02381 .35199 L
s
[(-1)] .02381 .33324 0 1 Mshowa
.2619 .34574 m
.2619 .35199 L
s
[(-0.5)] .2619 .33324 0 1 Mshowa
.7381 .34574 m
.7381 .35199 L
s
[(0.5)] .7381 .33324 0 1 Mshowa
.97619 .34574 m
.97619 .35199 L
s
[(1)] .97619 .33324 0 1 Mshowa
.125 Mabswid
.07143 .34574 m
.07143 .34949 L
s
.11905 .34574 m
.11905 .34949 L
s
.16667 .34574 m
.16667 .34949 L
s
.21429 .34574 m
.21429 .34949 L
s
.30952 .34574 m
.30952 .34949 L
s
.35714 .34574 m
.35714 .34949 L
s
.40476 .34574 m
.40476 .34949 L
s
.45238 .34574 m
.45238 .34949 L
s
.54762 .34574 m
.54762 .34949 L
s
.59524 .34574 m
.59524 .34949 L
s
.64286 .34574 m
.64286 .34949 L
s
.69048 .34574 m
.69048 .34949 L
s
.78571 .34574 m
.78571 .34949 L
s
.83333 .34574 m
.83333 .34949 L
s
.88095 .34574 m
.88095 .34949 L
s
.92857 .34574 m
.92857 .34949 L
s
.25 Mabswid
0 .34574 m
1 .34574 L
s
.5 .11389 m
.50625 .11389 L
s
[(-100)] .4875 .11389 1 0 Mshowa
.5 .22982 m
.50625 .22982 L
s
[(-50)] .4875 .22982 1 0 Mshowa
.5 .46167 m
.50625 .46167 L
s
[(50)] .4875 .46167 1 0 Mshowa
.5 .57759 m
.50625 .57759 L
s
[(100)] .4875 .57759 1 0 Mshowa
.125 Mabswid
.5 .02115 m
.50375 .02115 L
s
.5 .04433 m
.50375 .04433 L
s
.5 .06752 m
.50375 .06752 L
s
.5 .0907 m
.50375 .0907 L
s
.5 .13707 m
.50375 .13707 L
s
.5 .16026 m
.50375 .16026 L
s
.5 .18345 m
.50375 .18345 L
s
.5 .20663 m
.50375 .20663 L
s
.5 .253 m
.50375 .253 L
s
.5 .27619 m
.50375 .27619 L
s
.5 .29937 m
.50375 .29937 L
s
.5 .32256 m
.50375 .32256 L
s
.5 .36893 m
.50375 .36893 L
s
.5 .39211 m
.50375 .39211 L
s
.5 .4153 m
.50375 .4153 L
s
.5 .43848 m
.50375 .43848 L
s
.5 .48485 m
.50375 .48485 L
s
.5 .50804 m
.50375 .50804 L
s
.5 .53122 m
.50375 .53122 L
s
.5 .55441 m
.50375 .55441 L
s
.5 .60078 m
.50375 .60078 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .3443 m
.05315 .34486 L
.08514 .3453 L
.11519 .34563 L
.14409 .34591 L
.17485 .34618 L
.20446 .34642 L
.23593 .34667 L
.26625 .34691 L
.29542 .34714 L
.32645 .34739 L
.35633 .34765 L
.38506 .34792 L
.41565 .34823 L
.44509 .34857 L
.47639 .34899 L
.50654 .34946 L
.53555 .35003 L
.56641 .35079 L
.59612 .35179 L
.61238 .3525 L
.6277 .35334 L
.64294 .35441 L
.65697 .3557 L
.67126 .35749 L
.67938 .35884 L
.68695 .36042 L
.69489 .36255 L
.70241 .36527 L
.70916 .36863 L
.71297 .37111 L
.7165 .37395 L
.72002 .37753 L
.72381 .38259 L
.72739 .38917 L
.73067 .39773 L
.73256 .4044 L
.73431 .4124 L
.73624 .42417 L
.73731 .4328 L
.73829 .4425 L
.73932 .45538 L
.74027 .47076 L
.74131 .49357 L
.74184 .50858 L
.74242 .52907 L
.74339 .57828 L
s
.74339 .57828 m
.74391 .61803 L
s
.74939 0 m
.74943 .0055 L
.74973 .043 L
.75027 .09334 L
.7506 .1166 L
.75092 .13507 L
.75151 .16278 L
.75208 .18344 L
.75269 .20091 L
.75379 .22444 L
.75447 .23544 L
.7551 .24414 L
.75628 .25721 L
.75752 .26771 L
.75882 .27642 L
.76115 .28802 L
.76367 .29688 L
.76642 .30397 L
.76888 .30878 L
.77112 .31232 L
.77615 .31829 L
.78075 .32219 L
.78574 .32539 L
.7905 .32776 L
.79556 .32977 L
.80464 .3325 L
.81432 .33461 L
.82363 .33615 L
.83353 .33744 L
.84307 .33843 L
.85224 .33922 L
.862 .33994 L
.8714 .34053 L
.88138 .34107 L
.891 .34153 L
.90026 .34193 L
.91011 .34231 L
.91959 .34264 L
.92871 .34293 L
.93842 .34322 L
.94776 .34349 L
.9577 .34375 L
.96727 .34399 L
.97619 .34421 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo002?0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0A`3oool008l0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`170?ooo`00S`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo
002?0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A`3oool008l0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`170?ooo`00S`3oool2000004D0oooo00<000000?oo
o`3oool0A`3oool008l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`170?ooo`00
S`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo002?0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0A`3oool008l0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`170?ooo`00S`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
04L0oooo002?0?ooo`800000A@3oool00`000000oooo0?ooo`170?ooo`00S`3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo04L0oooo002?0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0A`3oool008l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`17
0?ooo`00S`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo002?0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0A`3oool008l0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`170?ooo`00S`3oool2000004D0oooo00<000000?ooo`3oool0A`3o
ool008l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00S`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo002?0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0AP3oool008l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`160?ooo`00S`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo002?
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0AP3oool008l0oooo0P0000160?oo
o`030000003oool0oooo04H0oooo002?0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0AP3oool008l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00S`3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo001l0?ooo`D000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`160?ooo`00OP3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3o
ool00`000000oooo000000050?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0AP3o
ool007P0oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000
003oool0000000D0oooo0`0000150?ooo`030000003oool0oooo04H0oooo001n0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`160?ooo`00OP3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0AP3oool007d0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo002?0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0AP3oool008l0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`160?ooo`00S`3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo04H0oooo002?0?ooo`800000AP3oool00`000000oooo0?ooo`160?ooo`00S`3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo002?0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0AP3oool008l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`160?ooo`00S`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo002?0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0AP3oool008l0oooo0P0000160?ooo`03
0000003oool0oooo04H0oooo002?0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
AP3oool008l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00S`3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo002?0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0AP3oool008l0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`160?ooo`00S`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo
002?0?ooo`800000AP3oool00`000000oooo0?ooo`160?ooo`00S`3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo04H0oooo002?0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0AP3oool008l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00
S`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo002?0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0AP3oool008l0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`160?ooo`00S`3oool2000004H0oooo00<000000?ooo`3oool0AP3oool008l0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00S`3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo04D0oooo002?0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0A@3oool008<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0A@3oool00880oooo00<000000?oo
o`0000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0A@3oool007d0oooo0`0000040?ooo`060000003oool0oooo0000003oool000001@3oool3
000004H0oooo00<000000?ooo`3oool0A@3oool00880oooo0P0000030?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`150?ooo`00PP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`150?ooo`00PP3oool3000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo04D0oooo002?0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0A@3oool008l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`15
0?ooo`00S`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo002?0?ooo`80
0000A`3oool00`000000oooo0?ooo`150?ooo`00S`3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo04D0oooo002?0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0A@3o
ool008l0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`140?ooo`00S`3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo04@0oooo002?0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0A03oool008l0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`140?ooo`00S`3oool2000004P0oooo00<000000?ooo`3oool0A03oool008l0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`140?ooo`00S`3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo04<0oooo002?0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0@`3oool008l0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`130?ooo`00S`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04<0oooo002?0?ooo`800000B@3oool0
0`000000oooo0?ooo`130?ooo`00S`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
04<0oooo00070?ooo`D00000?03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000i0?ooo`D000001P3oool000T0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo000000070?ooo`030000003oool0000003/0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo000000070?ooo`030000003oool000000080
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`060?ooo`000`3oool3000000<0oooo
00<000000?ooo`3oool0=P3oool300000080oooo00<000000?ooo`0000002@3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`0000002@3oool01@000000oooo
0?ooo`3oool0000003T0oooo00<000000?ooo`3oool01P3oool000T0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo000000070?ooo`800000?03oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0000000L0oooo0P0000040?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
1P3oool000T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo000000070?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo000000070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`060?ooo`00203oool2
000003h0oooo00<000000?ooo`3oool01P3oool3000003/0oooo0P00000m0?ooo`030000003oool0
oooo00H0oooo0`0000050?ooo`030000003oool0oooo03@0oooo0P0000080?ooo`00S`3oool00`00
0000oooo0?ooo`1>0?ooo`<00000?@3oool008l0oooo00<000000?ooo`3oool0D@3oool2000003/0
oooo002?0?ooo`030000003oool0oooo05<0oooo1P00000e0?ooo`00S`3oool00`000000oooo0?oo
o`1I0?ooo`P00000;@3oool008l0oooo00<000000?ooo`3oool0H@3oool@000001d0oooo00070?oo
oaH00000LP3oool00`000000oooo0?ooo`1a0?oooaD00000203oool00?l00000800000010?ooo`00
1`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooobD000001P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo0200oooo3000001R0?ooo`00S`3oool0
0`000000oooo0?ooo`0/0?ooo`H00000G03oool008l0oooo00<000000?ooo`3oool0<P3oool40000
05P0oooo002?0?ooo`030000003oool0oooo03H0oooo0P00001F0?ooo`00S`3oool2000003T0oooo
0P00001D0?ooo`00S`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0540oooo002?
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0D03oool008l0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00S`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo04h0oooo002?0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
CP3oool008l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1=0?ooo`00S`3oool2
000003l0oooo00<000000?ooo`3oool0C@3oool008l0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`1<0?ooo`00S`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04`0
oooo002?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0B`3oool008l0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`1;0?ooo`00S`3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo04/0oooo002?0?ooo`800000@@3oool00`000000oooo0?ooo`1;0?oo
o`00S`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04/0oooo002?0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0BP3oool008l0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`1:0?ooo`00S`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo04X0oooo002?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0BP3oool008l0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1:0?ooo`00S`3oool200000480oooo
00<000000?ooo`3oool0BP3oool008l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`1:0?ooo`00S`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo04X0oooo002?0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0BP3oool008l0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`190?ooo`00P`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`190?ooo`00PP3o
ool00`000000oooo000000020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`190?ooo`00Q03oool01P000000oooo0?ooo`000000oooo000000D0oooo
0`0000120?ooo`030000003oool0oooo04T0oooo00220?ooo`8000000`3oool00`000000oooo0000
00050?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0B@3oool00880oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000050?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0B@3oool00880oooo0`0000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`190?ooo`00S`3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo04T0oooo002?0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
B@3oool008l0oooo0P0000130?ooo`030000003oool0oooo04T0oooo002?0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0B@3oool008l0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`190?ooo`00S`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04T0
oooo002?0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0B@3oool008l0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`190?ooo`00S`3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo04T0oooo002?0?ooo`800000@`3oool00`000000oooo0?ooo`190?oo
o`00S`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo002?0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0B@3oool008l0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`190?ooo`00S`3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo04T0oooo002?0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0B@3oool008l0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`190?ooo`00S`3oool2000004<0oooo
00<000000?ooo`3oool0B@3oool008l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`190?ooo`00S`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo002?0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0B@3oool008l0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`190?ooo`00S`3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo04T0oooo002?0?ooo`800000@`3oool00`000000oooo0?ooo`190?ooo`00S`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo04P0oooo002?0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0B03oool008l0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`180?ooo`00S`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04P0oooo
001l0?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`180?ooo`00OP3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0B03oool007h0oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo00<000000?ooo`0000001@3oool3000004<0oooo00<000000?ooo`3oool0B03oool007h0oooo
00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo04P0oooo001n0?ooo`070000003oool0oooo0?oo
o`000000oooo000000020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`180?ooo`00O@3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0B03oool008l0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`180?ooo`00S`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo04P0oooo002?0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0B03oool008l0oooo0P0000140?ooo`030000003oool0oooo04P0oooo002?0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0B03oool008l0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`180?ooo`00S`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo04P0oooo002?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0B03o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.05261, -149.123, 
  0.00733523, 1.50655}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
y aunque ocasionalmente PlotFR pueda evitar alguna discontinuidad suele \
funcionar mal en un intervalo mayor\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotFR[Tan[Tan[x] + 1], {x, \(-5\), 5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.307883 0.0176769 [
[.11905 .29538 -6 -9 ]
[.11905 .29538 6 0 ]
[.30952 .29538 -6 -9 ]
[.30952 .29538 6 0 ]
[.69048 .29538 -3 -9 ]
[.69048 .29538 3 0 ]
[.88095 .29538 -3 -9 ]
[.88095 .29538 3 0 ]
[.4875 .04273 -18 -4.5 ]
[.4875 .04273 0 4.5 ]
[.4875 .13111 -18 -4.5 ]
[.4875 .13111 0 4.5 ]
[.4875 .2195 -12 -4.5 ]
[.4875 .2195 0 4.5 ]
[.4875 .39627 -6 -4.5 ]
[.4875 .39627 0 4.5 ]
[.4875 .48465 -12 -4.5 ]
[.4875 .48465 0 4.5 ]
[.4875 .57304 -12 -4.5 ]
[.4875 .57304 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.11905 .30788 m
.11905 .31413 L
s
[(-4)] .11905 .29538 0 1 Mshowa
.30952 .30788 m
.30952 .31413 L
s
[(-2)] .30952 .29538 0 1 Mshowa
.69048 .30788 m
.69048 .31413 L
s
[(2)] .69048 .29538 0 1 Mshowa
.88095 .30788 m
.88095 .31413 L
s
[(4)] .88095 .29538 0 1 Mshowa
.125 Mabswid
.16667 .30788 m
.16667 .31163 L
s
.21429 .30788 m
.21429 .31163 L
s
.2619 .30788 m
.2619 .31163 L
s
.35714 .30788 m
.35714 .31163 L
s
.40476 .30788 m
.40476 .31163 L
s
.45238 .30788 m
.45238 .31163 L
s
.54762 .30788 m
.54762 .31163 L
s
.59524 .30788 m
.59524 .31163 L
s
.64286 .30788 m
.64286 .31163 L
s
.7381 .30788 m
.7381 .31163 L
s
.78571 .30788 m
.78571 .31163 L
s
.83333 .30788 m
.83333 .31163 L
s
.07143 .30788 m
.07143 .31163 L
s
.02381 .30788 m
.02381 .31163 L
s
.92857 .30788 m
.92857 .31163 L
s
.97619 .30788 m
.97619 .31163 L
s
.25 Mabswid
0 .30788 m
1 .30788 L
s
.5 .04273 m
.50625 .04273 L
s
[(-15)] .4875 .04273 1 0 Mshowa
.5 .13111 m
.50625 .13111 L
s
[(-10)] .4875 .13111 1 0 Mshowa
.5 .2195 m
.50625 .2195 L
s
[(-5)] .4875 .2195 1 0 Mshowa
.5 .39627 m
.50625 .39627 L
s
[(5)] .4875 .39627 1 0 Mshowa
.5 .48465 m
.50625 .48465 L
s
[(10)] .4875 .48465 1 0 Mshowa
.5 .57304 m
.50625 .57304 L
s
[(15)] .4875 .57304 1 0 Mshowa
.125 Mabswid
.5 .06041 m
.50375 .06041 L
s
.5 .07808 m
.50375 .07808 L
s
.5 .09576 m
.50375 .09576 L
s
.5 .11344 m
.50375 .11344 L
s
.5 .14879 m
.50375 .14879 L
s
.5 .16647 m
.50375 .16647 L
s
.5 .18414 m
.50375 .18414 L
s
.5 .20182 m
.50375 .20182 L
s
.5 .23717 m
.50375 .23717 L
s
.5 .25485 m
.50375 .25485 L
s
.5 .27253 m
.50375 .27253 L
s
.5 .29021 m
.50375 .29021 L
s
.5 .32556 m
.50375 .32556 L
s
.5 .34324 m
.50375 .34324 L
s
.5 .36091 m
.50375 .36091 L
s
.5 .37859 m
.50375 .37859 L
s
.5 .41394 m
.50375 .41394 L
s
.5 .43162 m
.50375 .43162 L
s
.5 .4493 m
.50375 .4493 L
s
.5 .46698 m
.50375 .46698 L
s
.5 .50233 m
.50375 .50233 L
s
.5 .52001 m
.50375 .52001 L
s
.5 .53768 m
.50375 .53768 L
s
.5 .55536 m
.50375 .55536 L
s
.5 .02505 m
.50375 .02505 L
s
.5 .00737 m
.50375 .00737 L
s
.5 .59071 m
.50375 .59071 L
s
.5 .60839 m
.50375 .60839 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .35918 m
.02407 .36546 L
.02435 .37436 L
.02449 .37998 L
.02465 .38715 L
.02492 .40453 L
.02508 .41836 L
.02516 .42741 L
.02525 .43881 L
.02532 .45074 L
.02541 .46673 L
.02548 .48503 L
.02556 .50599 L
.02563 .53394 L
.0257 .56909 L
s
.0257 .56909 m
.02577 .61803 L
s
.02616 .61803 m
.02616 0 L
s
.02651 0 m
.02657 .04731 L
.02664 .08487 L
.02672 .1152 L
.02678 .13509 L
.02685 .15283 L
.027 .17975 L
.02713 .19778 L
.02725 .21078 L
.02739 .22265 L
.02755 .23288 L
.02784 .24674 L
.02811 .25648 L
.02837 .26343 L
.02867 .26994 L
.02896 .27486 L
.0295 .28199 L
.03007 .28778 L
.03061 .29202 L
.03174 .29919 L
.03284 .305 L
.034 .31134 L
.03454 .31481 L
.03512 .31954 L
.03544 .32289 L
.03573 .32681 L
.03601 .33181 L
.03616 .33506 L
.03631 .33951 L
.03645 .3447 L
.0366 .352 L
.03673 .36065 L
.0368 .36712 L
.03687 .37464 L
.03695 .38619 L
.03699 .39341 L
.03702 .40133 L
.03709 .42091 L
.03712 .43489 L
.03716 .45402 L
.0372 .47989 L
.03722 .49887 L
.03724 .52028 L
.03727 .57954 L
s
.03727 .57954 m
.03729 .61803 L
s
.03739 .61803 m
.03739 0 L
s
.03752 0 m
.03754 .05181 L
.03758 .10844 L
.03761 .14316 L
.03765 .16618 L
.03768 .1825 L
.03774 .20871 L
.03778 .21859 L
.03781 .22631 L
.03789 .23995 L
.03797 .24974 L
.03805 .2578 L
.03812 .26396 L
.03821 .26938 L
.03836 .27694 L
.03851 .28245 L
.03865 .28653 L
.03896 .2933 L
.03924 .29817 L
.03978 .30562 L
.04031 .31295 L
.04061 .3182 L
.04075 .32145 L
.04089 .32514 L
.04096 .32741 L
.04103 .3303 L
.04116 .33726 L
.04124 .34267 L
.04128 .34638 L
.04132 .35052 L
.04139 .36014 L
.04142 .36705 L
.04146 .37672 L
.04148 .38245 L
.0415 .38969 L
.04153 .4069 L
.04156 .42145 L
.04158 .43967 L
.0416 .46182 L
.04162 .49606 L
.04163 .54857 L
s
.04163 .54857 m
.04165 .61803 L
s
.04173 .61803 m
.04174 0 L
s
.04176 0 m
.04178 .08128 L
.04181 .15845 L
.04185 .19475 L
.04189 .21894 L
.04191 .22859 L
.04193 .23577 L
.04196 .24626 L
.042 .25486 L
.04207 .26601 L
.0421 .27041 L
.04214 .27382 L
.04221 .27998 L
.04234 .28787 L
.04242 .2912 L
.0425 .29428 L
.04264 .29893 L
.04293 .30647 L
.04308 .31034 L
.04325 .31498 L
.04333 .31759 L
.0434 .32046 L
.04348 .32383 L
.04354 .32773 L
.04361 .3325 L
.04367 .33955 L
.04371 .34511 L
.04375 .35206 L
.04378 .36055 L
.04382 .37386 L
.04386 .39721 L
.04389 .4403 L
.04391 .49051 L
.04393 .58685 L
s
.04393 .58685 m
.04393 .61803 L
s
.04396 .61803 m
.04396 0 L
s
.044 0 m
.04401 .10259 L
.04405 .19477 L
.04407 .21776 L
.04409 .23245 L
.04411 .24413 L
.04413 .25349 L
.04417 .26384 L
.04421 .27187 L
.04425 .27807 L
.04429 .28255 L
.04435 .28869 L
.04442 .29361 L
.04472 .30717 L
.04487 .31375 L
.04496 .31813 L
.045 .3207 L
.04504 .32345 L
.04511 .33005 L
.04514 .33518 L
.04518 .34184 L
.0452 .34644 L
.04522 .35264 L
.04526 .36967 L
.04528 .38755 L
.0453 .41662 L
.04532 .46872 L
s
.04532 .46872 m
.04534 .61803 L
s
.04534 .61803 m
.04537 0 L
s
.04539 0 m
.04541 .18661 L
.04543 .21966 L
.04545 .24004 L
.04548 .26077 L
.04552 .27257 L
.04555 .27998 L
.04558 .28493 L
.04562 .28916 L
.04576 .30102 L
.04591 .31027 L
.04598 .31487 L
.04602 .3178 L
.04605 .321 L
.04609 .32461 L
.04612 .32874 L
.04615 .33489 L
.04619 .34488 L
.04622 .36412 L
.04626 .40926 L
s
.04626 .40926 m
.04627 .61803 L
s
.0463 .61803 m
.04631 0 L
s
.04632 0 m
.04633 .17489 L
.04637 .24479 L
.04641 .26901 L
.04644 .28055 L
.04647 .28733 L
.04651 .2934 L
.04655 .2977 L
.04664 .30536 L
.04672 .31208 L
.04675 .31538 L
.04679 .31969 L
.04682 .32449 L
.04686 .33065 L
.04689 .34081 L
.04692 .36294 L
.04694 .38929 L
.04696 .47129 L
.047 .10625 L
.04703 .24659 L
.04707 .2724 L
.0471 .28395 L
.04713 .29077 L
.04716 .29617 L
.04719 .30075 L
.04726 .30849 L
.04733 .31612 L
.04736 .32193 L
.04738 .32626 L
.0474 .33145 L
.04742 .33966 L
.04745 .35499 L
.04747 .38807 L
.04749 .51549 L
.04752 .1973 L
.04754 .25049 L
.04756 .26945 L
.0476 .28699 L
.04762 .29256 L
.04764 .29651 L
.04771 .30718 L
.04774 .31239 L
.04776 .31559 L
.04778 .31906 L
.04782 .32775 L
.04785 .34833 L
.04788 .4343 L
.04792 .19927 L
.04796 .27431 L
.04799 .29018 L
Mistroke
.04803 .29973 L
.04806 .30628 L
.04809 .31168 L
.04813 .31843 L
.04816 .33035 L
.04819 .36095 L
.04823 .0113 L
.04825 .24582 L
.04827 .27386 L
.0483 .29321 L
.04834 .30232 L
.04837 .31011 L
.04839 .31466 L
.04841 .31987 L
.04844 .32895 L
.04846 .34508 L
.04848 .39447 L
.0485 .03218 L
.04853 .28005 L
.04857 .29766 L
.04859 .30351 L
.04861 .30821 L
.04863 .31389 L
.04865 .32043 L
.04867 .33033 L
.04869 .35503 L
Mfstroke
.04869 .35503 m
.0487 .61803 L
s
.04871 .61803 m
.04873 .2525 L
.04875 .28303 L
.04877 .29542 L
.04879 .30263 L
.04881 .30812 L
.04885 .32101 L
.04888 .35896 L
.04892 .25865 L
.04894 .28828 L
.04896 .29873 L
.049 .31142 L
.04903 .33274 L
.04907 .16109 L
.0491 .29144 L
.04914 .30873 L
.04917 .3272 L
s
.04917 .3272 m
.04918 .61803 L
s
.04923 .61803 m
.04924 .29066 L
.04927 .31046 L
.04929 .32053 L
.04931 .34826 L
.04935 .27994 L
.04938 .30692 L
.04941 .32931 L
.04945 .25669 L
.04948 .30175 L
.04951 .3225 L
.04954 .24411 L
.04958 .30757 L
.04961 .36054 L
.04964 .29309 L
.04968 .32578 L
s
.04968 .32578 m
.04968 .61803 L
s
.04972 .61803 m
.04972 .29322 L
.04976 .33126 L
.04979 .29499 L
.04981 .3145 L
.04983 .48269 L
.04985 .2961 L
.04987 .31638 L
.04991 .29439 L
.04993 .31849 L
.04995 .0975 L
.04998 .3217 L
.05002 .30766 L
.05006 .2936 L
.05009 .20034 L
.05012 .38448 L
.05014 .30511 L
.05016 .43435 L
.0502 .13501 L
.05022 .31845 L
.05024 .29304 L
.05027 .28885 L
.05029 .28262 L
.05032 .29589 L
.05035 .31356 L
.05039 .54993 L
.05042 .31045 L
s
.05042 .31045 m
.05043 .61803 L
s
.05047 .61803 m
.05048 .32133 L
.05051 .30589 L
.05053 .28234 L
.05056 .29998 L
.05059 .31466 L
.05062 .36266 L
.05064 .28337 L
.05067 .47764 L
.0507 .28649 L
.05073 .28604 L
.05076 .2994 L
.05079 .34328 L
.05082 .41317 L
.05085 .30925 L
.05088 .31773 L
.05091 .61037 L
.05094 .27777 L
.05097 .30351 L
.05101 .44325 L
.05104 .25345 L
.05108 .31661 L
.05111 .30504 L
.05114 .4292 L
.05117 .34241 L
.0512 .32003 L
s
.0512 .28281 m
.05154 .28861 L
.05185 .3704 L
.0522 .31096 L
.05254 .27483 L
.05285 .30384 L
.05314 .27447 L
.05345 .29869 L
.05378 .24569 L
.05412 .30423 L
.05448 .31224 L
.05482 .30486 L
.05513 .25867 L
.0555 .32709 L
.0557 .24432 L
.05589 .29963 L
.05624 .33388 L
.05661 .28714 L
.0568 .30289 L
.057 .31347 L
.05736 .36182 L
.05755 .20179 L
.05774 .2814 L
.05794 .29719 L
.05816 .30606 L
.05834 .31251 L
.05855 .32066 L
.05892 .36075 L
.05928 .2319 L
.05961 .28675 L
.05993 .29925 L
.06023 .30633 L
.06059 .3137 L
.06092 .32171 L
.06125 .33448 L
.0616 .37155 L
s
.0616 .37155 m
.06177 0 L
s
.06217 0 m
.06232 .25613 L
.06253 .27429 L
.06271 .28326 L
.06292 .28963 L
.06314 .2944 L
.06351 .30016 L
.06391 .30496 L
.06467 .31257 L
.06536 .32014 L
.06577 .32605 L
.06617 .33381 L
.06638 .33969 L
.06658 .34694 L
.0668 .3583 L
.06704 .37818 L
.06724 .41137 L
.06746 .50832 L
s
.06746 .50832 m
.06748 .61803 L
s
.06779 .61803 m
.06786 0 L
s
.06789 0 m
.06822 .20898 L
.0684 .23466 L
.06861 .25099 L
.06879 .26099 L
.069 .26866 L
.06937 .278 L
.06973 .28404 L
.07007 .28814 L
.07043 .29159 L
.07082 .29465 L
.07163 .29937 L
.07309 .30551 L
.07445 .31014 L
.07729 .31953 L
.07871 .32526 L
.07953 .32925 L
.08027 .33356 L
.08091 .33806 L
.08161 .34409 L
.08234 .35244 L
.08267 .35716 L
.08303 .36331 L
.08368 .37812 L
.08404 .38939 L
.08437 .4032 L
.08468 .42054 L
.08496 .4423 L
.08529 .47968 L
.0856 .53928 L
s
.0856 .53928 m
.0858 .61803 L
s
.08633 .61803 m
.08639 0 L
s
.08727 0 m
.08763 .10069 L
.08782 .13015 L
.08802 .15346 L
.08838 .18276 L
.08857 .19449 L
.08876 .20347 L
.08917 .21923 L
.08953 .22956 L
.08992 .23811 L
.09059 .24914 L
.09133 .25781 L
.09201 .26387 L
.09264 .26827 L
.09406 .27559 L
.09538 .28041 L
.09663 .28392 L
.09939 .2895 L
.10093 .29181 L
.10233 .29358 L
.10762 .29855 L
.11051 .30056 L
.11317 .30215 L
.11916 .30512 L
.13054 .3095 L
.14147 .313 L
.15311 .31648 L
.16432 .3199 L
.17623 .3239 L
.18771 .32848 L
.19874 .33415 L
.20444 .33788 L
.21049 .34279 L
.2161 .34869 L
.22136 .35608 L
.22419 .36121 L
.22717 .36787 L
.22972 .37502 L
.2325 .38509 L
.23403 .39203 L
.23546 .39986 L
.23815 .41942 L
.23966 .43467 L
.24105 .45311 L
.24257 .48103 L
.24334 .49977 L
.24418 .52587 L
.2449 .55463 L
.24569 .59637 L
s
.24569 .59637 m
.24601 .61803 L
s
.25033 .61803 m
.25034 0 L
s
.25422 0 m
.25432 .00764 L
.25503 .05358 L
.2558 .08962 L
.25655 .11644 L
.25734 .1387 L
.25876 .16833 L
.26029 .19098 L
.26196 .20915 L
.26341 .22119 L
.26496 .23153 L
.26777 .24568 L
.27069 .25646 L
.27388 .26532 L
.27967 .2769 L
.28536 .28503 L
.2914 .29177 L
.30227 .30174 L
.3083 .30738 L
.31094 .31024 L
.31384 .31401 L
.31519 .31619 L
.31664 .31898 L
.31801 .32232 L
.31926 .32633 L
.31999 .3294 L
.32067 .33296 L
.32141 .33809 L
.32178 .34142 L
.3222 .34592 L
.32255 .35078 L
.32289 .35663 L
.32327 .36564 L
.32363 .37732 L
.32396 .39362 L
.32427 .41763 L
.32461 .46702 L
.32497 .6178 L
s
.32497 .6178 m
.32497 .61803 L
s
.32571 0 m
.32574 .02479 L
.32577 .04792 L
.32584 .08265 L
.3259 .10855 L
.32597 .13046 L
.32609 .16001 L
.32623 .18478 L
.32636 .20126 L
.3265 .21521 L
.32663 .22534 L
.32693 .24214 L
.32719 .25257 L
.32747 .26088 L
.32772 .26679 L
.32798 .27196 L
.32847 .27921 L
.32902 .28547 L
.32955 .29012 L
.33056 .29699 L
.33164 .30292 L
.33267 .30834 L
.33366 .31429 L
.33417 .3182 L
.33443 .32065 L
.33472 .32388 L
.33499 .32777 L
.33525 .33253 L
.33552 .33964 L
.33567 .34522 L
.3358 .35199 L
.33593 .36065 L
.33599 .36634 L
.33606 .37413 L
.33613 .38255 L
.33619 .39427 L
.33625 .40925 L
.33631 .4283 L
.33634 .44371 L
.33638 .46515 L
.33641 .49272 L
.33644 .52764 L
.33646 .55661 L
.33648 .59095 L
s
.33648 .59095 m
.33649 .61803 L
s
.3366 .61803 m
.33661 0 L
s
.33672 0 m
.33672 .00278 L
.33675 .07486 L
.33677 .09981 L
.33679 .12186 L
.33682 .15136 L
.33685 .17178 L
.33689 .18719 L
.33692 .20032 L
.33698 .21816 L
.33705 .23323 L
.33711 .24334 L
.33718 .25156 L
.33725 .25859 L
.33739 .26814 L
.33751 .27465 L
.33764 .27999 L
.33787 .2871 L
.33812 .29266 L
.33839 .29735 L
.33887 .30422 L
.33939 .31125 L
.33967 .31558 L
.33982 .31842 L
.33996 .3216 L
.34009 .32536 L
.34022 .32982 L
.34035 .33672 L
.34043 .34174 L
.3405 .34883 L
.34056 .35654 L
.3406 .36212 L
.34063 .36833 L
.34066 .37547 L
.34069 .3853 L
.34072 .39751 L
.34074 .41268 L
.34077 .43822 L
.3408 .47663 L
.34084 .55725 L
s
.34084 .55725 m
.34084 .61803 L
s
.34089 .61803 m
.34089 0 L
s
.34096 0 m
.34098 .07747 L
.34101 .14808 L
.34104 .18849 L
.34106 .20214 L
.34108 .21403 L
.34111 .22983 L
.34114 .24064 L
.34118 .25031 L
.34121 .25717 L
.34125 .26357 L
.34129 .26838 L
.34135 .27517 L
.34142 .28077 L
.34155 .28817 L
.34166 .29298 L
.34178 .29723 L
.34204 .30415 L
.34229 .31039 L
.34242 .31415 L
.34255 .31829 L
.34268 .32427 L
.34276 .32861 L
.34279 .33137 L
.34283 .33494 L
.34287 .33897 L
.3429 .3436 L
.34294 .3492 L
.34297 .35704 L
.343 .36673 L
.34303 .37966 L
.34306 .40191 L
.3431 .44796 L
.34311 .49742 L
.34313 .59148 L
s
.34313 .59148 m
.34313 .61803 L
s
.34319 .61803 m
.3432 .00542 L
.34322 .12039 L
.34323 .16932 L
.34326 .2121 L
.3433 .23687 L
.34333 .25246 L
.34336 .26226 L
.3434 .27061 L
.34344 .27648 L
.3435 .28442 L
.34354 .28778 L
.34357 .29043 L
.34365 .29534 L
.34393 .30752 L
.34406 .31315 L
.34412 .31598 L
.34418 .31961 L
.34424 .32411 L
.34428 .32684 L
.3443 .32977 L
.34433 .33317 L
.34436 .33775 L
.34439 .34413 L
.34442 .35253 L
.34445 .36617 L
.34448 .39383 L
.3445 .42007 L
.34452 .47393 L
s
.34452 .47393 m
.34452 .61803 L
s
.34457 .61803 m
.34458 .0802 L
.34462 .2022 L
.34464 .23741 L
.34467 .2569 L
.34471 .26951 L
.34474 .27734 L
.34477 .28353 L
.34481 .28855 L
.34489 .2959 L
.34496 .30092 L
.34508 .30859 L
.34515 .3126 L
.34522 .31768 L
.34525 .32091 L
.34529 .32454 L
.34532 .32895 L
.34535 .33529 L
.34538 .34363 L
.34541 .35605 L
.34544 .38259 L
.34547 .47999 L
s
.34547 .47999 m
.34549 0 L
s
.34553 0 m
.34554 .19369 L
.34557 .24691 L
.3456 .26642 L
.34563 .2773 L
.34566 .2839 L
.34569 .28946 L
.34571 .29352 L
.34578 .30061 L
.34585 .3066 L
.34591 .31165 L
.34598 .31803 L
.34601 .32279 L
.34605 .32869 L
.34608 .33772 L
.34611 .35318 L
.34613 .36957 L
.34615 .40527 L
s
.34615 .40527 m
.34615 0 L
s
.3462 0 m
.3462 .13702 L
.34622 .22038 L
.34624 .2519 L
.34626 .26848 L
.34629 .28245 L
.34632 .28997 L
.34636 .29601 L
.34639 .30044 L
.34645 .30712 L
.34651 .31422 L
.34654 .31879 L
.34656 .32174 L
.34658 .32559 L
.34661 .33555 L
.34664 .35441 L
.34666 .3807 L
.34668 .48293 L
s
.34668 .48293 m
.34669 0 L
s
.34671 0 m
.34672 .19351 L
.34675 .2647 L
.34677 .27621 L
.34679 .28431 L
.34693 .30997 L
.34696 .31575 L
.34698 .3196 L
.347 .32412 L
.34704 .33705 L
.34705 .35054 L
.34707 .38393 L
.34711 .06904 L
.34713 .23786 L
.34715 .26712 L
.34718 .28737 L
.3472 .29285 L
.34721 .29747 L
.34728 .30975 L
.34731 .31589 L
.34734 .32343 L
.34737 .33852 L
.34741 .41196 L
s
.34741 .41196 m
.34742 0 L
s
.34744 0 m
.34744 .23162 L
.34748 .28258 L
.34751 .29607 L
.34755 .30454 L
.34758 .3109 L
.34761 .31893 L
.34764 .3325 L
.34767 .37434 L
.3477 .15149 L
.34773 .27332 L
.34776 .29389 L
.34779 .3031 L
.34782 .31124 L
.34785 .32241 L
.34789 .35273 L
.34792 .13511 L
.34795 .28029 L
.34798 .29831 L
.34801 .3092 L
.34805 .32052 L
.34807 .33215 L
.34808 .35886 L
s
.34808 .35886 m
.34809 0 L
s
.34812 0 m
.34812 .25881 L
.34815 .29613 L
.34817 .30323 L
.34819 .30985 L
.34822 .32529 L
.34826 .42439 L
.34827 .23779 L
.34829 .28369 L
.34833 .30428 L
.34834 .31135 L
.34836 .32053 L
.34838 .34258 L
s
.34838 .34258 m
.34839 .61803 L
s
.34842 .61803 m
.34844 .28996 L
.34845 .30186 L
.34847 .30988 L
.34849 .31965 L
.34851 .33717 L
s
.34851 .33717 m
.34851 .61803 L
s
.34854 .61803 m
.34854 .27348 L
.34858 .30458 L
.34861 .32237 L
.34864 .14198 L
.34866 .28312 L
.34867 .30097 L
.34882 .41198 L
.34883 .27721 L
.34885 .30255 L
.34887 .31889 L
.34889 .39381 L
.34891 .2845 L
.34893 .30609 L
.34895 .32148 L
.34897 .54071 L
.34898 .28833 L
.349 .30926 L
.34902 .33931 L
.34904 .2693 L
.34908 .32025 L
.34909 .01732 L
.34911 .29698 L
.34914 .38276 L
.34916 .29329 L
.34918 .31473 L
.34921 .29138 L
s
.34921 .29138 m
.34924 .61803 L
s
.34924 .61803 m
.34927 .31948 L
.3493 .30711 L
.34934 .29396 L
.34936 .22249 L
.3494 .55618 L
.34943 .17967 L
.34945 .3143 L
.34947 .28909 L
.3495 .3045 L
.34953 .30607 L
.34955 .31862 L
.34959 .09571 L
.34961 .30143 L
.34964 .326 L
.34967 .24678 L
.34969 .32522 L
.34972 .30504 L
.34975 .31356 L
.34978 .3359 L
.34982 .31751 L
.34985 .30954 L
.34988 .31119 L
.3499 .31728 L
.34993 .30574 L
.34996 .1373 L
.34999 .28574 L
.35001 .29446 L
.35004 .29374 L
.35006 .30708 L
.35009 .17849 L
.35012 .33205 L
.35015 .29939 L
.35017 .30716 L
.3502 .30258 L
.35022 .29122 L
.35025 .36675 L
.35028 .30523 L
.35031 .29603 L
.35034 .31579 L
.35037 .30977 L
.3504 .27452 L
s
.35041 .61803 m
.35065 .30268 L
.35087 .28349 L
.35113 .26572 L
.35137 .3135 L
.3516 .30694 L
.35181 .28892 L
.35203 .29116 L
.35228 .31737 L
.35252 .30856 L
.35278 .24313 L
.35303 .29346 L
.35325 .28291 L
.35352 .25108 L
.35367 .31017 L
.35381 .37601 L
.35406 .30997 L
.35433 .25807 L
.35459 .31301 L
.35487 .15735 L
.35501 .29018 L
.35517 .30612 L
.35532 .31738 L
.35545 .3356 L
.35571 .26197 L
.35586 .29216 L
.35599 .30245 L
.35624 .31582 L
.3565 .34471 L
.35674 .16961 L
.35699 .2875 L
.35723 .30122 L
.35745 .30921 L
.35769 .31805 L
.35794 .33324 L
.35807 .3509 L
.35822 .41815 L
.35847 .2311 L
.35862 .27031 L
.35876 .28363 L
.35891 .29176 L
.35907 .29744 L
.35933 .30423 L
.35963 .31031 L
.35989 .31582 L
.36003 .31927 L
.36017 .32312 L
.36044 .33367 L
.36068 .3526 L
.36083 .37894 L
Mistroke
.36096 .44642 L
Mfstroke
.36096 .44642 m
.36098 0 L
s
.36126 0 m
.36126 .16663 L
.36152 .25642 L
.36167 .27061 L
.36181 .27861 L
.36195 .28465 L
.36209 .28883 L
.3624 .29554 L
.36271 .30016 L
.36303 .30409 L
.36418 .31572 L
.36474 .32247 L
.36498 .3262 L
.36525 .33128 L
.3655 .33717 L
.36573 .34461 L
.36597 .35604 L
.36622 .37687 L
.36649 .4251 L
.36663 .48391 L
s
.36663 .48391 m
.36672 .61803 L
s
.3668 .61803 m
.36701 0 L
s
.36711 0 m
.36728 .17097 L
.36754 .2279 L
.36768 .2418 L
.36783 .25247 L
.36809 .26497 L
.36834 .27266 L
.36862 .27908 L
.36889 .28343 L
.36919 .28734 L
.36948 .2903 L
.37 .29447 L
.37048 .29748 L
.37156 .3027 L
.37545 .31593 L
.37732 .32272 L
.3783 .32709 L
.37934 .33275 L
.37989 .33643 L
.3805 .34123 L
.38156 .35268 L
.38208 .36058 L
.38264 .37184 L
.38291 .37886 L
.38317 .38682 L
.38364 .40686 L
.38388 .42078 L
.38414 .44039 L
.38439 .46577 L
.38461 .49858 L
.38487 .55838 L
.38502 .61153 L
s
.38502 .61153 m
.38503 .61803 L
s
.38575 .61803 m
.38577 0 L
s
.38648 0 m
.38651 .01935 L
.38666 .06442 L
.3868 .09524 L
.38706 .13567 L
.38729 .1609 L
.38756 .18201 L
.38782 .19697 L
.38829 .21646 L
.38852 .22385 L
.38878 .2307 L
.38924 .24045 L
.38967 .24741 L
.39017 .25393 L
.3907 .25953 L
.39167 .26717 L
.39267 .27286 L
.39373 .27746 L
.39563 .28343 L
.3968 .28617 L
.3979 .28832 L
.39996 .29158 L
.40414 .2963 L
.408 .29941 L
.41624 .30414 L
.42416 .30749 L
.43259 .31045 L
.44071 .31301 L
.44934 .3156 L
.45765 .31809 L
.46564 .32058 L
.47415 .32344 L
.48234 .32654 L
.49105 .33042 L
.49943 .33506 L
.5075 .34088 L
.5116 .34463 L
.51609 .34966 L
.52036 .35576 L
.52435 .36318 L
.52654 .3683 L
.52862 .37408 L
.5325 .38856 L
.53452 .39902 L
.53667 .41367 L
.5385 .43067 L
.53954 .44312 L
.54052 .45742 L
.54156 .47645 L
.54269 .5039 L
Mistroke
.5432 .51977 L
.54376 .53988 L
.54475 .58806 L
Mfstroke
.54475 .58806 m
.5452 .61803 L
s
.55342 0 m
.55346 .00364 L
.554 .04031 L
.55457 .07075 L
.55559 .11132 L
.55669 .14234 L
.5579 .1672 L
.55897 .18412 L
.55995 .19656 L
.56215 .21765 L
.56416 .23149 L
.56634 .24291 L
.56838 .25128 L
.57063 .25874 L
.57476 .26918 L
.57899 .27711 L
.58306 .28311 L
.58739 .28837 L
.59156 .29272 L
.59557 .2965 L
.59984 .3003 L
.60395 .30397 L
.60831 .30821 L
.6105 .31066 L
.61252 .31327 L
.61461 .31657 L
.61657 .32063 L
.61752 .32319 L
.61854 .32664 L
.61912 .32908 L
.61967 .33186 L
.62022 .33519 L
.62071 .33894 L
.62123 .34402 L
.62172 .35038 L
.62224 .35987 L
.62253 .36729 L
.6228 .37622 L
.62303 .38649 L
.62325 .39934 L
.62337 .40885 L
.62349 .41943 L
.62362 .43486 L
.62374 .45408 L
.62386 .47938 L
.62399 .51822 L
.6241 .56902 L
s
.6241 .56902 m
.62416 .61803 L
s
.62455 .61803 m
.62457 0 L
s
.62491 0 m
.625 .06342 L
.62511 .11343 L
.62524 .14907 L
.62537 .17588 L
.62551 .19617 L
.62563 .20933 L
.62577 .22081 L
.62601 .23619 L
.62627 .24802 L
.62651 .25642 L
.62673 .26252 L
.62727 .27337 L
.62757 .27792 L
.62785 .28147 L
.62836 .28676 L
.62891 .29132 L
.62992 .29793 L
.63087 .30311 L
.6319 .30854 L
.63245 .31166 L
.63304 .31554 L
.63333 .31786 L
.63361 .32041 L
.63388 .32338 L
.63413 .32676 L
.63436 .33083 L
.63461 .33666 L
.63474 .34064 L
.63487 .34528 L
.635 .35189 L
.63514 .36181 L
.63521 .36849 L
.63529 .3776 L
.63543 .40308 L
.63551 .43036 L
.63559 .47563 L
.63566 .55931 L
s
.63566 .55931 m
.63568 .61803 L
s
.63574 .61803 m
.63574 0 L
s
.63593 0 m
.63596 .08752 L
.63603 .15856 L
.63616 .21421 L
.63624 .23086 L
.6363 .24186 L
.63644 .25724 L
.63656 .26674 L
.6367 .27427 L
.63685 .28026 L
.63709 .28758 L
.63736 .29344 L
.63835 .30798 L
.63862 .31162 L
.6389 .31611 L
.63903 .31873 L
.63916 .32164 L
.63928 .32483 L
.6394 .3291 L
.63954 .33563 L
.63966 .34477 L
.6398 .36233 L
.63987 .38116 L
.63995 .41508 L
.64002 .51922 L
s
.64002 .51922 m
.64003 .61803 L
s
.64021 .61803 m
.64023 .18378 L
.64031 .231 L
.64038 .25184 L
.64046 .2654 L
.64054 .27478 L
.64068 .28472 L
.64076 .28872 L
.64083 .29178 L
.6411 .30047 L
.64136 .30715 L
.64159 .3134 L
.64172 .31725 L
.64185 .32262 L
.64197 .33005 L
.64209 .34184 L
.64221 .37206 L
s
.64221 .37206 m
.64227 .61803 L
s
.64238 .61803 m
.64242 .12571 L
.64249 .23355 L
.64262 .27458 L
.64274 .28823 L
.64288 .29677 L
.64301 .30262 L
.64312 .30741 L
.64324 .31215 L
.64334 .31742 L
.64347 .32618 L
.64358 .34202 L
.64371 .43446 L
.64384 .23884 L
.64391 .27166 L
.64399 .28592 L
.64412 .29882 L
.64424 .30618 L
.64436 .31382 L
.6445 .32638 L
.64463 .36684 L
s
.64463 .36684 m
.64463 .61803 L
s
.64477 .61803 m
.64477 .24672 L
.64485 .28203 L
.64493 .29537 L
.645 .30258 L
.64508 .30897 L
.64522 .32351 L
.64535 .41462 L
.64547 .27635 L
.64561 .30298 L
.64569 .31137 L
.64576 .32089 L
.64587 .40726 L
.64598 .28151 L
.6461 .30722 L
.64622 .32949 L
.64633 .23544 L
.64643 .30004 L
.64654 .32143 L
.64665 .25296 L
.64677 .31031 L
s
.64677 .31031 m
.64679 .61803 L
s
.64698 .61803 m
.64699 .30455 L
.6471 .44718 L
.64723 .31395 L
.64736 .29992 L
.64748 .24668 L
.6476 .56432 L
.64774 .24312 L
.64786 .28947 L
.64793 .44165 L
.648 .33293 L
.64814 .31142 L
.64826 .30956 L
.6484 .23039 L
.64851 .32432 L
.64864 .30326 L
.64876 .26607 L
.64888 .34742 L
.649 .32027 L
.64914 .26049 L
.64925 .31408 L
.64936 .34709 L
.64947 .11955 L
.6496 .19558 L
s
.6496 .30595 m
.64964 .32335 L
.64968 .34512 L
s
.64968 .34512 m
.64971 .61803 L
s
.64976 .61803 m
.64977 .48156 L
.64981 .26053 L
.64985 .29191 L
.64989 .29276 L
.64993 .32918 L
.64998 .27632 L
.65002 .19982 L
.65006 .30362 L
.65011 .51259 L
.65015 .23204 L
.65018 .31316 L
.6502 .32369 L
.65025 .2802 L
.6503 .30024 L
.65032 .33666 L
.65035 .2912 L
.65039 .31347 L
.65042 .32148 L
.65044 .33784 L
s
.65044 .33784 m
.65046 .61803 L
s
.65052 .61803 m
.65052 .35407 L
.65055 .33141 L
.65059 .29733 L
.65064 .31966 L
.65068 .34011 L
.65072 .35033 L
.65076 .32898 L
.65081 .3209 L
.65085 .31536 L
.6509 .30678 L
.65095 .29631 L
s
.65095 .29631 m
.65099 .61803 L
s
.65099 .61803 m
.65103 .31825 L
.65106 .19745 L
.65108 .30155 L
.65111 .32568 L
.65114 .2629 L
.65119 .32145 L
.65121 .1056 L
.65124 .29643 L
.65128 .33833 L
.65133 .29318 L
.65135 .30879 L
.65138 .32765 L
.65142 .28466 L
.65145 .30576 L
.65148 .32028 L
.6515 .36118 L
.65153 .25979 L
.65156 .29815 L
.65159 .31201 L
.65161 .3275 L
.65164 .51736 L
.65167 .27625 L
.65169 .29744 L
.65172 .30896 L
.65175 .32021 L
s
.65175 .32021 m
.65176 .61803 L
s
.65181 .61803 m
.65182 .27511 L
.65184 .29549 L
.65189 .31131 L
.65193 .33681 L
.65198 .22331 L
.65202 .29306 L
.65206 .30819 L
.65211 .32499 L
.65213 .34613 L
s
.65213 .34613 m
.65216 .61803 L
s
.65217 .61803 m
.65221 .28351 L
.65223 .29628 L
.65226 .30331 L
.65228 .30953 L
.65231 .31676 L
.65236 .34057 L
.65239 .41013 L
.65241 .16891 L
.65246 .28594 L
.6525 .30031 L
.65255 .31039 L
.6526 .3211 L
.65264 .34118 L
s
.65264 .34118 m
.65266 .61803 L
s
.65271 .61803 m
.65273 .26585 L
.65277 .28991 L
.65281 .30072 L
.65286 .30877 L
.65288 .31299 L
.65291 .31745 L
.65295 .3297 L
.653 .36511 L
.65302 .50612 L
.65305 .13632 L
.65307 .24858 L
.6531 .27495 L
.65313 .28696 L
.65315 .29368 L
.6532 .30178 L
.65324 .30743 L
.65333 .32106 L
.65337 .33061 L
.65342 .35176 L
.65346 .51547 L
.6535 .21233 L
.65354 .26911 L
.65358 .28472 L
.65362 .29365 L
.65366 .29988 L
.65376 .31001 L
.6538 .31433 L
.65385 .31984 L
.65389 .32715 L
.65394 .33799 L
.65397 .3591 L
.65402 .44811 L
.65406 .09648 L
.65411 .25153 L
.65415 .27613 L
.65419 .28653 L
.65424 .29361 L
.65428 .29901 L
.65438 .30706 L
.65447 .31338 L
.65451 .31725 L
.65456 .3216 L
.6546 .32675 L
.65464 .3346 L
.65468 .34602 L
.65472 .36555 L
.65477 .43548 L
s
.65477 .43548 m
.6548 0 L
s
.65484 0 m
.65486 .21453 L
.6549 .25586 L
.65495 .27468 L
.65497 .28086 L
.655 .2852 L
.65505 .29111 L
.6551 .29572 L
.6552 .30296 L
.6553 .30839 L
.6554 .31352 L
.65549 .31901 L
.65557 .32568 L
.65562 .33077 L
.65566 .33697 L
.65571 .34688 L
.65574 .35509 L
.65576 .36569 L
.65581 .40236 L
.65585 .56681 L
s
.65585 .56681 m
.65589 0 L
s
.65592 0 m
.65595 .19694 L
.65599 .24307 L
.65604 .26148 L
.65606 .26856 L
.65609 .27363 L
.65611 .2784 L
.65614 .2819 L
.65619 .28699 L
.65624 .29114 L
.65633 .29657 L
.65641 .30041 L
.65659 .30731 L
.65676 .31334 L
.65692 .31967 L
.65701 .32419 L
.6571 .32974 L
.65714 .33334 L
.65719 .33805 L
.65724 .34478 L
.65728 .35336 L
.65732 .36367 L
.65737 .38054 L
.65741 .40788 L
.65744 .45811 L
s
.65744 .45811 m
.65748 .61803 L
s
.65749 .61803 m
.6575 0 L
s
.65757 0 m
.65758 .10271 L
.65762 .19185 L
.65767 .2295 L
.6577 .24177 L
.65772 .25022 L
.65777 .26139 L
.65782 .26957 L
.65786 .27501 L
.6579 .27905 L
.65799 .28587 L
.65809 .29106 L
.65818 .29469 L
.65839 .30079 L
.65876 .30891 L
.65896 .31305 L
.65915 .31729 L
.65933 .32197 L
.65943 .32492 L
.65953 .32859 L
.65961 .33234 L
.6597 .33744 L
.65978 .34344 L
.65986 .35088 L
.65991 .35652 L
.65995 .36295 L
.66 .37193 L
.66005 .38482 L
.66009 .40054 L
.66013 .42192 L
.66017 .45959 L
.66022 .54112 L
s
.66022 .54112 m
.66024 .61803 L
s
.66034 .61803 m
.66035 0 L
s
.66039 0 m
.66039 .04259 L
.66043 .12976 L
.66047 .17066 L
.66051 .19943 L
.66055 .21738 L
.66059 .23123 L
.66064 .24234 L
.66069 .25104 L
.66073 .2574 L
.66081 .26598 L
.6609 .27267 L
.661 .27847 L
.6611 .2827 L
.66128 .28859 L
.66145 .29264 L
.66164 .29615 L
.66202 .30158 L
.6627 .30894 L
.66348 .31685 L
.66382 .3209 L
.66419 .32635 L
.66437 .32949 L
.66455 .33347 L
.66471 .33764 L
.66489 .34328 L
.66499 .34735 L
.66509 .35178 L
.66518 .35671 L
.66527 .36331 L
.66536 .3701 L
.66544 .37922 L
.66554 .39186 L
.66562 .40808 L
.66567 .42013 L
.66572 .43369 L
.66577 .45383 L
.66582 .47942 L
.66586 .5124 L
.66591 .55591 L
s
.66591 .55591 m
.66594 .61803 L
s
.66614 .61803 m
.66615 0 L
s
.66627 0 m
.66627 .00467 L
.6663 .04511 L
.66632 .0779 L
.66635 .10512 L
.66641 .14082 L
.66646 .16292 L
.6665 .17878 L
.66655 .19363 L
.6666 .20443 L
.66669 .2212 L
.6668 .23402 L
.66689 .24233 L
.66698 .2495 L
.66715 .25925 L
.66734 .26662 L
.66751 .27187 L
.66771 .27674 L
.66789 .2803 L
.66827 .28586 L
.66867 .29022 L
.66938 .29568 L
.67015 .29996 L
.67166 .30613 L
.67311 .31098 L
.67466 .31596 L
.67614 .32124 L
.67758 .32745 L
.6783 .33133 L
.6791 .33648 L
.67986 .34269 L
.68057 .35023 L
.68096 .35544 L
.68132 .36134 L
.68201 .37623 L
.68237 .38708 L
.68275 .40243 L
.68308 .42046 L
.68326 .43383 L
.68344 .44934 L
.68362 .47024 L
.68372 .48383 L
.68382 .50094 L
.68392 .52066 L
.68401 .54223 L
.6841 .56897 L
.68419 .59942 L
s
.68419 .59942 m
.68423 .61803 L
s
.6857 0 m
.68589 .07288 L
.68622 .13066 L
.68652 .16318 L
.68679 .18398 L
.6871 .20073 L
.68742 .21406 L
.68774 .22441 L
.68809 .23321 L
.68871 .24508 L
.6891 .2506 L
.68946 .25501 L
.69014 .26167 L
.6908 .26668 L
.6915 .27097 L
.69277 .27685 L
.69427 .28191 L
.69563 .28537 L
.69852 .29066 L
.70015 .29288 L
.70165 .29461 L
.70731 .29949 L
.71252 .30267 L
.71825 .30542 L
.72945 .30967 L
.74023 .31311 L
.75169 .31653 L
.76273 .3199 L
.77335 .32344 L
.78465 .32784 L
.79553 .33321 L
.80599 .34029 L
.81135 .34518 L
.81712 .3521 L
.82268 .36138 L
.82547 .36761 L
.82852 .37632 L
.83137 .3871 L
.83396 .40043 L
.83539 .41001 L
.83694 .42301 L
.83841 .43887 L
.83976 .45811 L
.84106 .48294 L
.84178 .50099 L
.84245 .5212 L
.84306 .54429 L
.84374 .57612 L
.84437 .61546 L
s
.84437 .61546 m
.8444 .61803 L
s
.8487 .61803 m
.84871 0 L
s
.85262 0 m
.85273 .00865 L
.8534 .05185 L
.85402 .08228 L
.85461 .10503 L
.85593 .14336 L
.85667 .15938 L
.85738 .17209 L
.8587 .19118 L
.86012 .20689 L
.86167 .22016 L
.86427 .23665 L
.86714 .24964 L
.87014 .25966 L
.87296 .26695 L
.87855 .27768 L
.88367 .28492 L
.89464 .29638 L
.90519 .30589 L
.91062 .31179 L
.91218 .31393 L
.91366 .3163 L
.91497 .31883 L
.91642 .32234 L
.91709 .32435 L
.91781 .32691 L
.91843 .32959 L
.91911 .33321 L
.9195 .33579 L
.91987 .33861 L
.92025 .3421 L
.9206 .34594 L
.92091 .35024 L
.92125 .35606 L
.92162 .36415 L
.92196 .37467 L
.92228 .38888 L
.92257 .40903 L
.9229 .44744 L
.92325 .54533 L
s
.92325 .54533 m
.92335 .61803 L
s
.92377 .61803 m
.92392 0 L
s
.92418 0 m
.92431 .11172 L
.92462 .18366 L
.92491 .21617 L
.92518 .23486 L
.92548 .24874 L
.92581 .2593 L
.92613 .26706 L
.92646 .27337 L
.92707 .28169 L
.92778 .28872 L
.92845 .29378 L
.92971 .30123 L
.93119 .30898 L
.93183 .31278 L
.93217 .31509 L
.93254 .31795 L
.93286 .32095 L
.93315 .32434 L
.93345 .32872 L
.93373 .33443 L
.93404 .34422 L
.93433 .36072 L
.93465 .40836 L
s
.93465 .40836 m
.93468 .61803 L
s
.93526 .61803 m
.93533 .20424 L
.93552 .2447 L
.9357 .26243 L
.93603 .2796 L
.93637 .28955 L
.93668 .29564 L
.93697 .30015 L
.93763 .30902 L
.93798 .31418 L
.93818 .3176 L
.93836 .32155 L
.93867 .33239 L
.93902 .36794 L
.93922 .51006 L
.9394 .14741 L
.93975 .27562 L
.93995 .28825 L
.94013 .29545 L
.94033 .30132 L
.94054 .30669 L
.94089 .31649 L
.94109 .32495 L
.94128 .34036 L
.94162 .13581 L
.94198 .29079 L
.9423 .30655 L
.9426 .32097 L
.94293 .56732 L
.94329 .2959 L
.94363 .31882 L
.94395 .21688 L
.9443 .31045 L
.94447 .33582 L
.94467 .2734 L
.94499 .3289 L
.94534 .31272 L
.94567 .30863 L
.94598 .31105 L
.94627 .33457 L
.94655 .29331 L
.94685 .3 L
.94717 .30517 L
.94751 .29967 L
.94783 .27578 L
.94812 .30367 L
.94843 .2915 L
.94861 .25635 L
.9488 .40819 L
s
.9488 .31541 m
.94882 .35877 L
.94884 .32235 L
.94886 .26961 L
.94888 .3014 L
.9489 .31625 L
.94892 .31397 L
.94893 .33166 L
.94895 .39722 L
.94897 .31339 L
.949 .32464 L
.94902 .24625 L
.94904 .18583 L
.94906 .3279 L
.94907 .23746 L
.94908 .3132 L
.9491 .59043 L
.94912 .33404 L
.94914 .38094 L
s
.94914 .38094 m
.94914 .61803 L
s
.94915 .61803 m
.94915 0 L
s
.94918 0 m
.94918 .31034 L
.94919 .32925 L
.9492 .2488 L
.94922 .30347 L
.94923 .29634 L
.94924 .29195 L
.94926 .31066 L
.94929 .3055 L
.94931 .38249 L
.94932 .27015 L
.94934 .23282 L
.94936 .28529 L
.94938 .13382 L
.9494 .32259 L
.94942 .30112 L
.94945 .4101 L
.94947 .31026 L
.94948 .29954 L
.94949 .24502 L
.9495 .34516 L
.94952 .31668 L
.94954 .36743 L
.94955 .31313 L
.94956 .28524 L
.94959 .29623 L
.94961 .29233 L
.94962 .32899 L
.94963 .29637 L
.94965 .29093 L
.94966 .33255 L
.94968 .29505 L
.94969 .32402 L
.9497 .2825 L
.94971 .31892 L
.94973 .26174 L
.94974 .31137 L
.94975 .15534 L
.94977 .30474 L
.94978 .33321 L
.94979 .28561 L
.9498 .31298 L
.94982 .28733 L
.94984 .31206 L
.94985 .35604 L
.94987 .30422 L
s
.94987 .30422 m
.94987 0 L
s
.94991 0 m
.94991 .30872 L
.94993 .49149 L
.94995 .30545 L
.94997 .48776 L
.94998 .28652 L
.95 .30693 L
.95002 .4045 L
.95003 .28177 L
.95004 .3029 L
.95005 .31677 L
.95007 .36348 L
.95009 .29647 L
.9501 .31003 L
.95011 .32462 L
.95013 .26203 L
.95015 .30506 L
.95018 .33599 L
.9502 .27632 L
.95022 .30581 L
.95024 .32893 L
.95026 .2244 L
.95028 .29702 L
.9503 .31382 L
.95032 .362 L
.95033 .1858 L
.95034 .28352 L
.95037 .30629 L
.95038 .31412 L
.95039 .32563 L
.9504 .36511 L
.95041 .18243 L
.95044 .29429 L
.95045 .30386 L
.95046 .31101 L
.95048 .33024 L
s
.95048 .33024 m
.95049 .61803 L
s
.95051 .61803 m
.95052 .28732 L
.95054 .30459 L
.95056 .31592 L
.95058 .3348 L
s
.95058 .3348 m
.9506 0 L
s
.9506 0 m
.95062 .28287 L
.95064 .29969 L
.95066 .30852 L
.95068 .31855 L
.9507 .33995 L
s
.9507 .33995 m
.9507 0 L
s
.95073 0 m
.95074 .2797 L
.95076 .29806 L
.95078 .30686 L
.9508 .31663 L
.95081 .32424 L
.95082 .33598 L
.95084 .50971 L
.95086 .26675 L
.95088 .29215 L
.9509 .30321 L
.95092 .31127 L
.95095 .32154 L
.95097 .3417 L
.95099 .48939 L
.95101 .24705 L
.95102 .2839 L
.95105 .29751 L
.95107 .30592 L
.95109 .31231 L
.95111 .32055 L
.95113 .33653 L
.95115 .40028 L
s
.95115 .40028 m
.95116 0 L
s
.95117 0 m
.95118 .23412 L
.9512 .28286 L
.95122 .29505 L
.95124 .30172 L
.95126 .30743 L
.95128 .31342 L
.9513 .32009 L
.95132 .32913 L
.95133 .34572 L
.95135 .41091 L
.95137 .15626 L
.95139 .26801 L
.95141 .28677 L
.95143 .29519 L
.95145 .30178 L
.95148 .30749 L
.95152 .31819 L
.95154 .32517 L
.95156 .33752 L
.95158 .37485 L
s
.95158 .37485 m
.95158 .61803 L
s
.95162 .61803 m
.95162 .24004 L
.95164 .27504 L
.95166 .28713 L
.95168 .29474 L
.95169 .29791 L
.9517 .3009 L
.95173 .30605 L
.95175 .31019 L
.95177 .31485 L
.95179 .32042 L
.95181 .32738 L
.95183 .33867 L
.95185 .36128 L
.95186 .39163 L
.95188 .51379 L
s
.95188 .51379 m
.95189 0 L
s
.95189 0 m
.9519 .19785 L
.95192 .26202 L
.95195 .28146 L
.95196 .28714 L
.95197 .29177 L
.952 .2985 L
.95205 .307 L
.95209 .31435 L
.95212 .31913 L
.95213 .32193 L
.95214 .32493 L
.95216 .33271 L
.95217 .33858 L
.95218 .34733 L
.9522 .37459 L
.95223 .52116 L
.95225 .118 L
.95226 .21654 L
.95227 .2468 L
.95229 .27092 L
.95231 .28307 L
.95234 .29026 L
.95236 .29506 L
.95239 .30162 L
.95244 .30781 L
.95249 .31417 L
.95253 .32077 L
.95256 .32575 L
.95258 .33203 L
.9526 .34059 L
.95262 .35378 L
.95263 .376 L
.95265 .44148 L
s
.95265 .44148 m
.95265 0 L
s
.9527 0 m
.9527 .18104 L
.95271 .24015 L
.95274 .26399 L
.95276 .27691 L
.95278 .28422 L
.9528 .28984 L
.95282 .29426 L
.95286 .29986 L
.95291 .30468 L
.953 .3139 L
.95304 .31919 L
.95306 .32198 L
.95309 .3256 L
.9531 .32929 L
.95312 .33428 L
.95314 .34141 L
.95316 .35111 L
.95319 .37037 L
.95321 .41083 L
.95323 .53966 L
s
.95323 .53966 m
.95324 0 L
s
.95326 0 m
.95327 .17527 L
.95329 .23318 L
.9533 .24844 L
.95331 .25804 L
.95333 .26576 L
.95334 .2719 L
.95335 .27629 L
.95336 .28013 L
.95338 .28552 L
.95341 .29033 L
.95344 .29376 L
.95353 .30273 L
.95361 .30916 L
.9537 .31585 L
.95374 .31973 L
.95378 .32405 L
.95382 .33001 L
.95384 .33433 L
.95386 .33954 L
.95387 .34288 L
.95389 .34708 L
.95391 .3571 L
.95392 .36567 L
.95393 .37656 L
.95394 .3901 L
.95396 .41177 L
.95398 .48904 L
s
.95398 .48904 m
.95398 .61803 L
s
.954 .61803 m
.95401 0 L
s
.95403 0 m
.95404 .15763 L
.95405 .19495 L
.95406 .21912 L
.95408 .24431 L
.9541 .25842 L
.95412 .26715 L
.95414 .27312 L
.95416 .27753 L
.9542 .2849 L
.95424 .28998 L
.95428 .29414 L
.95462 .3145 L
.95471 .32043 L
.95476 .32463 L
.95481 .32947 L
.95485 .33546 L
.95488 .33984 L
.9549 .34485 L
.95492 .35033 L
.95494 .35811 L
.95496 .36302 L
.95497 .36932 L
.95499 .38474 L
.95501 .41017 L
.95502 .43277 L
.95504 .46353 L
.95506 .6036 L
s
.95506 .6036 m
.95506 .61803 L
s
.95508 .61803 m
.95509 0 L
s
.95511 0 m
.95512 .13356 L
.95514 .17305 L
.95515 .19663 L
.95516 .21462 L
.95517 .22847 L
.9552 .24444 L
.95521 .25101 L
.95522 .25604 L
.95524 .26328 L
.95526 .26942 L
.95531 .27718 L
.95535 .28304 L
.95539 .28742 L
.95543 .29063 L
.95552 .29616 L
.95568 .30322 L
.95585 .30933 L
.95603 .3159 L
.95612 .31964 L
.95621 .32387 L
.95628 .32864 L
.95632 .33194 L
.95636 .33562 L
.95641 .34038 L
.95644 .34585 L
.95649 .35386 L
.95651 .35957 L
.95653 .36622 L
.95655 .37427 L
.95658 .38535 L
.95659 .39792 L
.95662 .41716 L
.95664 .44885 L
.95665 .47596 L
.95666 .51165 L
s
.95666 .51165 m
.95668 .61803 L
s
.95671 .61803 m
.95672 0 L
s
.95676 0 m
.95677 .05922 L
.95679 .13255 L
.9568 .17017 L
.95682 .19297 L
.95684 .21069 L
.95686 .22441 L
.95688 .23485 L
.9569 .24357 L
.95694 .25515 L
.95696 .26047 L
.95698 .26469 L
.95703 .27103 L
.95707 .2763 L
.95711 .28025 L
.95719 .2859 L
.95728 .29042 L
.95737 .29421 L
.95754 .29942 L
.95769 .30321 L
.95804 .31062 L
.95837 .31778 L
.95854 .32211 L
.95869 .32726 L
.95878 .3308 L
.95887 .33555 L
.95895 .34104 L
.95903 .34768 L
.95911 .35706 L
.95916 .36411 L
.9592 .3723 L
.95923 .38149 L
.95927 .39473 L
.95929 .40325 L
.95932 .41427 L
.95933 .42611 L
.95935 .44173 L
.95937 .45268 L
.95938 .46691 L
.9594 .49991 L
.95941 .52513 L
.95943 .56063 L
.95944 .60649 L
s
.95944 .60649 m
.95944 .61803 L
s
.95951 .61803 m
.95951 0 L
s
.95958 0 m
.95959 .03426 L
.95961 .0922 L
.95963 .13153 L
.95965 .15635 L
.95967 .17392 L
.95969 .18905 L
.95971 .20188 L
.95976 .22111 L
.95978 .22842 L
.9598 .23519 L
.95985 .24486 L
.95989 .25176 L
.95994 .25825 L
.95999 .26383 L
.96008 .27148 L
.96017 .27671 L
.96026 .28116 L
.96043 .28718 L
.96061 .29175 L
.96077 .295 L
.96113 .30053 L
.96183 .30823 L
.9625 .31491 L
.96284 .31866 L
.96321 .32351 L
.96356 .32942 L
.96389 .33704 L
.96407 .34273 L
.96424 .34974 L
.9644 .35814 L
.96448 .36417 L
.96457 .37108 L
.96465 .3801 L
.96473 .39065 L
.96482 .40624 L
.96486 .41684 L
.96491 .4306 L
.96495 .44635 L
.965 .46811 L
.96504 .49572 L
.96508 .53025 L
.96511 .55826 L
.96513 .59102 L
s
.96513 .59102 m
.96514 .61803 L
s
.96547 0 m
.96548 .01395 L
.96549 .03735 L
.96552 .07248 L
.96555 .09869 L
.96558 .12085 L
.96563 .15073 L
.96569 .17578 L
.96575 .19243 L
.96581 .20652 L
.96586 .21675 L
.96593 .22568 L
.96599 .23368 L
.96611 .24417 L
.96623 .2525 L
.96645 .26347 L
.96658 .268 L
.96669 .27145 L
.96693 .27715 L
.96714 .28122 L
.96758 .28724 L
.96803 .29165 L
.96846 .29492 L
.96892 .29775 L
.96937 .30005 L
.96984 .30218 L
.97029 .30403 L
.97072 .30566 L
.97119 .30729 L
.97163 .30879 L
.97211 .31033 L
.97257 .3118 L
.973 .3132 L
.97347 .31471 L
.97392 .31619 L
.97436 .31766 L
.97482 .31928 L
.97526 .32093 L
.97573 .32278 L
.97619 .32471 L
.97619 .32472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o1`3oool0
10000000oooo0?ooo`3oool3000000@0oooo0P0000050?ooo`030000003oool0oooo02`0oooo0P00
000C0?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool00`000000oooo0000
00040?ooo`8000007`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00@0
00000?ooo`3oool00000103oool3000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
;03oool2000001<0oooo00<000000?ooo`3oool01@3oool5000000/0oooo00070?ooo`040000003o
ool0oooo0?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0;03oool2000001<0oooo
00<000000?ooo`3oool01@0000020?ooo`030000003oool0000000@0oooo0P00000O0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000040?ooo`<0
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0/0?ooo`8000004`3oool00`000000
oooo0?ooo`050?ooo`D000002`3oool000L0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`80
00001@3oool00`000000oooo0?ooo`0/0?ooo`8000004`3oool00`000000oooo0?ooo`0500000080
oooo00<000000?ooo`000000103oool2000001l0oooo0P00000=0?ooo`030000003oool0oooo0180
oooo00@000000?ooo`3oool00000103oool3000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool0;03oool2000001<0oooo00<000000?ooo`3oool01@3oool5000000/0oooo00070?ooo`04
0000003oool0oooo0?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0;03oool20000
01<0oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0000000@0oooo0P00000O0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`000004
0?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0/0?ooo`8000004`3oool0
0`000000oooo0?ooo`050?ooo`D000002`3oool000L0oooo00@000000?ooo`3oool0oooo10000003
0?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`8000004`3oool00`000000oooo0?ooo`05
00000080oooo00<000000?ooo`000000103oool2000001l0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000@0oooo0`0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo02`0oooo0P00000C0?ooo`030000003oool0oooo00D0oooo1@00
000;0?ooo`001`3oool010000000oooo0?ooo`3oool4000000<0oooo0P0000050?ooo`030000003o
ool0oooo02`0oooo0P00000C0?ooo`030000003oool0oooo00D000000P3oool00`000000oooo0000
00040?ooo`8000007`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00@0
00000?ooo`3oool00000103oool3000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
;03oool2000001<0oooo00<000000?ooo`3oool01@3oool5000000/0oooo00070?ooo`040000003o
ool0oooo0?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0;03oool2000001<0oooo
00<000000?ooo`3oool01@0000020?ooo`030000003oool0000000@0oooo0P00000O0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000040?ooo`<0
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0/0?ooo`8000004`3oool00`000000
oooo0?ooo`050?ooo`D000002`3oool000L0oooo00@000000?ooo`3oool0oooo100000030?ooo`80
00001@3oool00`000000oooo0?ooo`0/0?ooo`8000004`3oool00`000000oooo0?ooo`0500000080
oooo00<000000?ooo`000000103oool2000001l0oooo0P00000=0?ooo`030000003oool0oooo0180
oooo00@000000?ooo`3oool00000103oool3000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool0;03oool2000001<0oooo00<000000?ooo`3oool01@3oool5000000/0oooo00070?ooo`04
0000003oool0oooo0?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0;03oool20000
01<0oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0000000@0oooo0P00000O0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`000004
0?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0/0?ooo`8000004`3oool0
0`000000oooo0?ooo`050?ooo`D000002`3oool000L0oooo00@000000?ooo`3oool0oooo10000003
0?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`8000004`3oool00`000000oooo0?ooo`05
00000080oooo00<000000?ooo`000000103oool2000001l0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000@0oooo0`0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo02`0oooo0P00000C0?ooo`030000003oool0oooo00D0oooo1@00
000;0?ooo`001`3oool010000000oooo0?ooo`3oool4000000<0oooo0P0000050?ooo`030000003o
ool0oooo02`0oooo0P00000C0?ooo`030000003oool0oooo00D000000P3oool00`000000oooo0000
00040?ooo`8000004@3oool500000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000103oool3000000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool0;03oool2000001<0oooo00<000000?ooo`3oool0
1@3oool5000000/0oooo00070?ooo`040000003oool0oooo0?ooo`@000000`3oool2000000D0oooo
00<000000?ooo`3oool0;03oool2000001<0oooo00<000000?ooo`3oool01@0000020?ooo`030000
003oool0000000@0oooo0P00000C0?ooo`070000003oool0oooo0?ooo`000000oooo000000050?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`000004
0?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0/0?ooo`8000004`3oool0
0`000000oooo0?ooo`050?ooo`D000002`3oool000L0oooo00@000000?ooo`3oool0oooo10000003
0?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`8000004`3oool00`000000oooo0?ooo`05
00000080oooo00<000000?ooo`000000103oool2000000d0oooo0`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool3000000`0oooo00<000000?ooo`3oool04P3oool0
10000000oooo0?ooo`0000040?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`0/0?ooo`8000004`3oool00`000000oooo0?ooo`050?ooo`D000002`3oool000L0oooo00@00000
0?ooo`3oool0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`8000004`3o
ool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`000000103oool2000001<0oooo00@0
00000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
4P3oool010000000oooo0?ooo`0000040?ooo`<0000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`0/0?ooo`8000004`3oool00`000000oooo0?ooo`050?ooo`D000002`3oool000L0oooo
00@000000?ooo`3oool0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`80
00004`3oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`000000103oool2000001<0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool04P3oool010000000oooo0?ooo`0000040?ooo`<0000000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`0/0?ooo`8000004`3oool00`000000oooo0?ooo`050?ooo`D000002`3oool0
00L0oooo00@000000?ooo`3oool0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0/
0?ooo`8000004`3oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`000000103oool2
00000180oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0180oooo00@000000?ooo`3oool00000103oool3000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool0;03oool2000001<0oooo00<000000?ooo`3oool01@3oool5000000/0oooo0007
0?ooo`040000003oool0oooo0?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0;03o
ool2000001<0oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0000000@0oooo0P00
000O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool010000000oooo0?oo
o`0000040?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0/0?ooo`800000
4`3oool00`000000oooo0?ooo`050?ooo`D000002`3oool000L0oooo00@000000?ooo`3oool0oooo
100000030?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`8000004`3oool00`000000oooo
0?ooo`0500000080oooo00<000000?ooo`000000103oool2000001l0oooo0P00000>0?ooo`030000
003oool0oooo0140oooo00@000000?ooo`3oool00000103oool3000000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool0;03oool2000001<0oooo00<000000?ooo`3oool01@3oool5000000/0
oooo00070?ooo`040000003oool0oooo0?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3o
ool0;03oool2000001<0oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0000000@0
oooo0P00000O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool010000000
oooo0?ooo`0000040?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0/0?oo
o`8000004`3oool00`000000oooo0?ooo`050?ooo`D000002`3oool000L0oooo00@000000?ooo`3o
ool0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`8000004`3oool00`00
0000oooo0?ooo`0500000080oooo00<000000?ooo`000000103oool2000001l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000@0oooo0`000000
0`3oool000000?ooo`030?ooo`030000003oool0oooo02`0oooo0P00000C0?ooo`030000003oool0
oooo00D0oooo1@00000;0?ooo`001`3oool010000000oooo0?ooo`3oool4000000<0oooo0P000005
0?ooo`030000003oool0oooo02`0oooo0P00000C0?ooo`030000003oool0oooo00D000000P3oool0
0`000000oooo000000040?ooo`8000007`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0140oooo00@000000?ooo`3oool00000103oool3000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool0;03oool2000001<0oooo00<000000?ooo`3oool01@3oool5000000/0oooo0007
0?ooo`040000003oool0oooo0?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0;03o
ool2000001<0oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0000000@0oooo0P00
000O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool010000000oooo0?oo
o`0000040?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0/0?ooo`800000
4`3oool00`000000oooo0?ooo`050?ooo`D000002`3oool000L0oooo00@000000?ooo`3oool0oooo
100000030?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`8000004`3oool00`000000oooo
0?ooo`0500000080oooo00<000000?ooo`000000103oool2000001l0oooo0P00000>0?ooo`030000
003oool0oooo0140oooo00@000000?ooo`3oool00000103oool3000000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool0;03oool2000001<0oooo00<000000?ooo`3oool01@3oool5000000/0
oooo00070?ooo`040000003oool0oooo0?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3o
ool0;03oool2000001<0oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0000000@0
oooo0P00000O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool010000000
oooo0?ooo`0000040?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0/0?oo
o`8000004`3oool00`000000oooo0?ooo`050?ooo`D000002`3oool000L0oooo00@000000?ooo`3o
ool0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`8000004`3oool00`00
0000oooo0?ooo`0500000080oooo00<000000?ooo`000000103oool2000001l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000@0oooo0`000000
0`3oool000000?ooo`030?ooo`030000003oool0oooo02`0oooo0P00000C0?ooo`030000003oool0
oooo00D0oooo1@00000;0?ooo`001`3oool010000000oooo0?ooo`3oool4000000<0oooo0P000005
0?ooo`030000003oool0oooo02`0oooo0P00000C0?ooo`030000003oool0oooo00D000000P3oool0
0`000000oooo000000040?ooo`8000007`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0140oooo00@000000?ooo`3oool00000103oool3000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool0;03oool2000001<0oooo00<000000?ooo`3oool01@3oool5000000/0oooo0007
0?ooo`040000003oool0oooo0?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0;03o
ool2000001<0oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0000000@0oooo0P00
000O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool010000000oooo0?oo
o`0000040?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0/0?ooo`800000
4`3oool00`000000oooo0?ooo`050?ooo`D000002`3oool000L0oooo00@000000?ooo`3oool0oooo
100000030?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`8000004`3oool00`000000oooo
0?ooo`0500000080oooo00<000000?ooo`000000103oool2000001l0oooo0P00000>0?ooo`030000
003oool0oooo0140oooo00@000000?ooo`3oool00000103oool3000000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0000000B0?ooo`030000003oool0oooo00D0
oooo1@00000;0?ooo`001`3oool010000000oooo0?ooo`3oool4000000<0oooo0P0000050?ooo`03
0000003oool0oooo02`0oooo0P00000C0?ooo`030000003oool0oooo00D000000P3oool00`000000
oooo000000040?ooo`8000007`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140
oooo00@000000?ooo`3oool00000103oool3000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0000000B0?ooo`030000003oool0oooo00D0oooo1@00000;0?oo
o`001`3oool200000080oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`80
00004`3oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`000000103oool2000001l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo0000
00@0oooo0`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`0000004P3oool00`000000oooo0?ooo`050?ooo`D000002`3oool000L0oooo0P0000020?ooo`@0
00000`3oool2000000D0oooo00<000000?ooo`3oool0;03oool2000001<0oooo00<000000?ooo`3o
ool01@0000020?ooo`030000003oool0000000@0oooo0P00000O0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000030?ooo`@0000000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool000000180oooo00<000000?oo
o`3oool01@3oool5000000/0oooo00070?ooo`8000000P3oool4000000<0oooo0P0000050?ooo`03
0000003oool0oooo02`0oooo0P00000C0?ooo`030000003oool0oooo00D000000P3oool00`000000
oooo000000040?ooo`8000007`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140
oooo00@000000?ooo`3oool000000`3oool4000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0000000B0?ooo`030000003oool0oooo00D0oooo1@00000;0?oo
o`001`3oool200000080oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`80
00004`3oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`000000103oool2000001l0
oooo0P00000>0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000000`3oool40000
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0000000B0?oo
o`030000003oool0oooo00D0oooo1@00000;0?ooo`001`3oool200000080oooo100000030?ooo`80
00001@3oool00`000000oooo0?ooo`0/0?ooo`8000004`3oool00`000000oooo0?ooo`0500000080
oooo00<000000?ooo`000000103oool2000001l0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0A0?ooo`040000003oool0oooo000000<0oooo100000000`3oool000000?ooo`030?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`050?oo
o`D000002`3oool000L0oooo0P0000020?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3o
ool0;03oool2000001<0oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0000000@0
oooo0P00000O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool010000000
oooo0?ooo`0000030?ooo`@0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool000000180oooo00<000000?ooo`3oool01@3oool5000000/0oooo00070?ooo`80
00000P3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo02`0oooo0P00000C0?ooo`03
0000003oool0oooo00D000000P3oool00`000000oooo000000040?ooo`8000004@3oool500000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140
oooo00@000000?ooo`3oool000000`3oool4000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0000000B0?ooo`030000003oool0oooo00D0oooo1@00000;0?oo
o`001`3oool200000080oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`80
00004`3oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`000000103oool2000001<0
oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0A0?ooo`070000003oool0oooo0000003oool000000?ooo`04000000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0000000B0?ooo`030000
003oool0oooo00D0oooo1@00000;0?ooo`001`3oool200000080oooo100000030?ooo`8000001@3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool000000180oooo00<000000?ooo`3oool01@00
00020?ooo`030000003oool0000000@0oooo0P00000=0?ooo`<000000`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000001@3oool3000000d0oooo00<000000?ooo`3oool04@3oool01`000000
oooo0?ooo`000000oooo0000003oool0100000000`3oool000000?ooo`030?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`050?ooo`D000002`3oool0
00L0oooo0P0000020?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0000000B0?ooo`030000003oool0oooo00D000000P3oool00`000000oooo000000040?oo
o`8000004`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0140oooo00L000000?ooo`3oool000000?ooo`000000oooo00@0
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool000000180
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05000000/0oooo00070?ooo`800000
0P3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`000000
4P3oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`000000103oool2000001<0oooo
00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0A0?ooo`070000003oool0oooo0000003oool000000?ooo`04000000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0000000B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@00000;0?ooo`001`3oool200000080oooo10000003
0?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool000000180oooo00<00000
0?ooo`3oool01@0000020?ooo`030000003oool0000000@0oooo0P00000B0?ooo`800000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool0
1`000000oooo0?ooo`000000oooo0000003oool0100000000`3oool000000?ooo`030?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D000002`3oool000L0oooo0P0000020?ooo`@000000`3oool2000000D0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0000000B0?ooo`030000003oool0oooo00D000000P3o
ool00`000000oooo000000040?ooo`8000007`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0140oooo00L000000?ooo`3oool000000?ooo`000000oooo00@0000000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool000000180oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`05000000/0oooo00070?ooo`8000000P3oool4000000<0oooo
0P0000050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`0000004P3oool00`000000oooo
0?ooo`0500000080oooo00<000000?ooo`000000103oool2000001l0oooo0P00000>0?ooo`030000
003oool0oooo0140oooo00L000000?ooo`3oool000000?ooo`000000oooo00@0000000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool000000180oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`05000000/0oooo00070?ooo`8000000P3oool4000000<0
oooo0P0000050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`0000004P3oool00`000000
oooo0?ooo`0500000080oooo00<000000?ooo`000000103oool2000001l0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0A0?ooo`070000003oool0oooo0000003oool000000?ooo`04
000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0000000B
0?ooo`8000000`3oool00`000000oooo0?ooo`05000000/0oooo00070?ooo`8000000P3oool40000
00<0oooo0P0000050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`0000004P3oool00`00
0000oooo0?ooo`0500000080oooo00<000000?ooo`000000103oool2000001l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`070000003oool0oooo0000003oool000000?oo
o`04000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0000
000B0?ooo`8000000`3oool00`000000oooo0?ooo`05000000/0oooo00070?ooo`8000000P3oool4
000000<0oooo0P0000050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`0000004P3oool0
0`000000oooo0?ooo`06000000040?ooo`000000oooo000000@0oooo0P00000O0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0403oool01`000000oooo0?ooo`000000oooo0000003o
ool0100000000`3oool000000?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`00
00004P3oool2000000<0oooo00<000000?ooo`3oool01@00000;0?ooo`001`3oool200000080oooo
100000030?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool000000180oooo
00<000000?ooo`3oool01P000000103oool000000?ooo`0000040?ooo`8000007`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00L000000?ooo`3oool000000?ooo`000000
oooo00@0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
00000180oooo0P0000030?ooo`030000003oool0oooo00D000002`3oool000L0oooo0P0000020?oo
o`@000000`3oool2000000D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0000000B0?oo
o`030000003oool0oooo00H0000000@0oooo0000003oool00000103oool2000001l0oooo0P00000?
0?ooo`030000003oool0oooo0100oooo00L000000?ooo`3oool000000?ooo`000000oooo00@00000
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool000000180oooo
0P0000030?ooo`030000003oool0oooo00D000002`3oool000L0oooo0P0000020?ooo`@000000`3o
ool2000000D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0000000B0?ooo`030000003o
ool0oooo00P0000000<0oooo0000003oool00`3oool2000001l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0@0?ooo`070000003oool0oooo0000003oool000000?ooo`0400000003
0?ooo`000000oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0000000B0?ooo`80
00000`3oool00`000000oooo0?ooo`05000000/0oooo00070?ooo`8000000P3oool4000000<0oooo
0P0000050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`0000004P3oool00`000000oooo
0?ooo`08000000030?ooo`000000oooo00<0oooo0P00000O0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0403oool01`000000oooo0?ooo`000000oooo0000003oool0100000000`3o
ool000000?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`0000004P3oool20000
00<0oooo00<000000?ooo`3oool01@00000;0?ooo`001`3oool200000080oooo100000030?ooo`80
00001@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool000000180oooo00<000000?ooo`3o
ool0200000000`3oool000000?ooo`030?ooo`8000007`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0100oooo00L000000?ooo`3oool000000?ooo`000000oooo00@0000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool000000180oooo0P000003
0?ooo`030000003oool0oooo00D000002`3oool000L0oooo0P0000020?ooo`@000000`3oool20000
00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0000000B0?ooo`030000003oool0oooo
00P0000000<0oooo0000003oool00`3oool2000001l0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0@0?ooo`070000003oool0oooo0000003oool000000?ooo`04000000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0000000B0?ooo`8000000`3o
ool00`000000oooo0?ooo`05000000/0oooo00070?ooo`8000000P3oool4000000<0oooo0P000005
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`08
000000030?ooo`000000oooo00<0oooo0P00000O0?ooo`8000003`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0000000<0oooo0000000000000P0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool000004@3oool2000000<0oooo00<0
00000?ooo`3oool01@00000;0?ooo`001`3oool200000080oooo100000020?ooo`<000001@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool000000180oooo00<000000?ooo`3oool020000000
0`3oool000000?ooo`030?ooo`8000007`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`0000000`3oool0000000000002000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`00000A0?ooo`8000000`3o
ool00`000000oooo0?ooo`05000000/0oooo00070?ooo`8000000P3oool400000080oooo0`000005
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`08
000000030?ooo`000000oooo00<0oooo0P00000O0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`03000000030?ooo`00000000000080000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo00000140oooo0P00
00030?ooo`030000003oool0oooo00D000002`3oool000L0oooo0P0000020?ooo`@000000P3oool3
000000D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0000000B0?ooo`030000003oool0
oooo00P0000000<0oooo0000003oool00`3oool2000001l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0000000<0oooo0000000000000P000000
0`3oool000000?ooo`040?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool000004@3o
ool2000000<0oooo00<000000?ooo`3oool01@00000;0?ooo`001`3oool200000080oooo10000002
0?ooo`<000001@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool000000180oooo00<00000
0?ooo`3oool0200000000`3oool000000?ooo`030?ooo`8000007`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`0000000`3oool0000000000002
000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`00
000A0?ooo`8000000`3oool00`000000oooo0?ooo`05000000/0oooo00070?ooo`8000000P3oool4
000000030?ooo`0000000000008000001@3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0
oooo00000140oooo00<000000?ooo`3oool0200000000`3oool000000?ooo`030?ooo`8000007`3o
ool2000000l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03000000030?ooo`00
000000000080000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0[0?ooo`040000003o
ool0oooo00000140oooo0P0000030?ooo`030000003oool0oooo00D000002`3oool000L0oooo0P00
00020?ooo`@0000000<0oooo0000000000000P0000050?ooo`030000003oool0oooo02`0oooo00@0
00000?ooo`3oool000004@3oool00`000000oooo0?ooo`08000000030?ooo`000000oooo00<0oooo
0P00000O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`03000000030?ooo`00000000000080000000<0oooo0000003oool0103oool00`000000oooo
0?ooo`0[0?ooo`040000003oool0oooo00000140oooo0P0000020?ooo`8000000P3oool5000000/0
oooo00070?ooo`8000000P3oool4000000030?ooo`0000000000008000001@3oool00`000000oooo
0?ooo`0/0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0200000000`3oool0
00000?ooo`030?ooo`8000007`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`0000000`3oool0000000000002000000030?ooo`000000oooo00@0
oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`00000A0?ooo`8000000P3oool20000
0080oooo1@00000;0?ooo`001`3oool200000080oooo100000000`3oool0000000000002000000D0
oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo
00P0000000<0oooo0000003oool00`3oool2000001P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`0000000`3o
ool0000000000002000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0:`3oool01000
0000oooo0?ooo`00000A0?ooo`8000000P3oool200000080oooo1@00000;0?ooo`001`3oool20000
0080oooo100000000`3oool0000000000002000000D0oooo00<000000?ooo`3oool0;03oool01000
0000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0000000<0oooo0000003oool00`3oool2
000001L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00`0000000`3oool0000000000002000000030?ooo`000000
oooo00@0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`00000A0?ooo`8000000P3o
ool3000000030?ooo`000000000000<000002`3oool000L0oooo0P0000020?ooo`@0000000<0oooo
0000000000000P0000050?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool000004@3o
ool00`000000oooo0?ooo`08000000030?ooo`000000oooo00<0oooo0P00000B0?ooo`<00000103o
ool00`000000oooo0?ooo`030?ooo`<000003`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00<0000000<0oooo0000000000000P0000000`3oool000000?ooo`040?ooo`030000003o
ool0oooo02/0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`8000000P3oool3000000030?oo
o`000000000000<000002`3oool000L0oooo0P0000020?ooo`@0000000<0oooo0000000000000P00
00050?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool000004@3oool00`000000oooo
0?ooo`08000000030?ooo`000000oooo00<0oooo0P00000G0?ooo`8000001P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`0000000`3oool00000
00000002000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0:`3oool01@000000oooo
0?ooo`3oool000000100oooo0P0000020?ooo`<0000000<0oooo0000000000000`00000;0?ooo`00
1`3oool200000080oooo100000000`3oool0000000000002000000D0oooo00<000000?ooo`3oool0
;03oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0000000<0oooo0000003o
ool00`3oool2000001L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00`0000000`3oool000000000000200000003
0?ooo`000000oooo00@0oooo00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool00000
0100oooo0P0000020?ooo`<0000000<0oooo0000000000000`00000;0?ooo`001`3oool200000080
oooo100000000`3oool0000000000002000000D0oooo00<000000?ooo`3oool0;03oool01@000000
oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0200000000`3oool000000?ooo`030?oo
o`8000005`3oool3000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00<0000000<0oooo0000000000000P0000000`3oool000000?ooo`040?oo
o`030000003oool0oooo02/0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`8000000P3oool3
000000030?ooo`000000000000<000002`3oool000L0oooo0P0000020?ooo`@0000000<0oooo0000
000000000P0000050?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo0000000@
0?ooo`030000003oool0oooo00P0000000<0oooo0000003oool00`3oool2000001l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0000000<0oooo
0000003oool0103oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`000000403o
ool200000080oooo0`0000000`3oool0000000000003000000/0oooo00070?ooo`8000000P3oool4
000000030?ooo`0000000000008000001@3oool2000002d0oooo00D000000?ooo`3oool0oooo0000
000@0?ooo`030000003oool0oooo00P0000000<0oooo0000003oool00`3oool2000001l0oooo0P00
000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0200000000`3oool000000?oo
o`040?ooo`030000003oool0oooo02/0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`800000
0P3oool3000000030?ooo`000000000000<000002`3oool000L0oooo0P0000020?ooo`@0000000<0
oooo0000000000000P0000050?ooo`800000;@3oool01@000000oooo0?ooo`3oool000000100oooo
00<000000?ooo`3oool0200000000`3oool000000?ooo`030?ooo`8000007`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0200000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo02/0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`80
00000P3oool3000000030?ooo`000000000000<000002`3oool000L0oooo0P0000020?ooo`@00000
00<0oooo0000000000000P0000050?ooo`800000;@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0200000000`3oool000000?ooo`030?ooo`800000
7`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
200000000`3oool000000?ooo`040?ooo`030000003oool0oooo02/0oooo00D000000?ooo`3oool0
oooo0000000@0?ooo`8000000P3oool3000000030?ooo`000000000000<000002`3oool000L0oooo
0P0000020?ooo`T000001@3oool2000002d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00P0000000<0oooo0000003oool00`3oool2000001l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P00000
00<0oooo0000003oool0103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool200000080oooo0`0000000`3oool0000000000003000000/0oooo
00070?ooo`8000000P3oool9000000D0oooo0P00000]0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03P3oool00`000000oooo00000007000000030?ooo`000000oooo00<0oooo0P00
000O0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`08000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`<0000000<0oooo0000000000000`00
000;0?ooo`001`3oool200000080oooo2@0000050?ooo`800000;@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000001`0000000`3oool000000?ooo`03
0?ooo`030000003oool0000001h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00P0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool200000080oooo0`000000
0`3oool0000000000003000000/0oooo00070?ooo`8000000P3oool:000000@0oooo0P00000]0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo000000070000
00030?ooo`000000oooo00<0oooo00<000000?ooo`0000007P3oool200000180oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`08000000030?ooo`000000oooo00@0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo0P0000020?oo
o`T000002`3oool000L0oooo0P0000020?ooo`X00000103oool2000002d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000L0000000<0oooo0000003o
ool00`3oool00`000000oooo0000000N0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`08000000030?ooo`000000oooo00@0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo0P0000020?ooo`P0
000000<0oooo0000003oool02@3oool000L0oooo0P0000020?ooo`X00000103oool2000002d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000L00000
00<0oooo0000003oool00`3oool00`000000oooo0000000N0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`08000000030?ooo`000000oooo00@0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
0P0000020?ooo`P0000000<0oooo0000003oool02@3oool000L0oooo0P0000020?ooo`X00000103o
ool2000000T0oooo0`00000Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool300000080oooo00<000000?ooo`0000001`0000000`3oool000000?ooo`030?ooo`030000003o
ool0000001h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0000000<0oooo0000003oool00`3oool3000002`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo00000002000000T0oooo0P0000020?ooo`P0000000<0oooo0000003oool02@3o
ool000L0oooo0P0000020?ooo`X00000103oool2000000X0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo00000007000000030?ooo`000000oooo00<0oooo00<000000?ooo`0000007P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool020000000
0`3oool000000?ooo`030?ooo`030000003oool0000002`0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`00000:0?ooo`8000000P3oool8000000030?ooo`000000oooo00T0oooo0007
0?ooo`8000000P3oool:000000@0oooo00<000000?ooo`0000000P3oool300000080oooo1000000Q
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00H00000
0?ooo`3oool0oooo0000003oool8000000030?ooo`000000oooo00<0oooo00<000000?ooo`000000
7P3oool2000001@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`08000000030?oo
o`000000oooo00@0oooo0P00000/0?ooo`030000003oool0oooo00D0oooo100000090?ooo`800000
0P3oool8000000030?ooo`000000oooo00T0oooo00070?ooo`8000000P3oool:000000@0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0000000R0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01`3oool01P000000oooo0?ooo`3oool000000?ooo`P0000000<0oooo0000003o
ool00`3oool010000000oooo0?ooo`00000M0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool02P3oool2000000030?ooo`000000000000H0000000<0oooo0000003oool0103oool20000
02`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000:0?ooo`8000000P3oool80000
00030?ooo`000000oooo00T0oooo00070?ooo`8000000P3oool:000000@0oooo00<000000?ooo`00
0000203oool200000280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool000000080oooo00<000000?ooo`0000001`0000000`3oool000000?ooo`030?ooo`04
0000003oool0oooo000001d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?oo
o`80000000<0oooo0000000000001P0000000`3oool000000?ooo`030?ooo`040000003oool00000
000002/0oooo00<000000?ooo`3oool01P3oool2000000X0oooo0P0000020?ooo`P0000000<0oooo
0000003oool02@3oool000L0oooo0P0000020?ooo`X00000103oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`060000003oool0oooo0?ooo`000000oooo200000000`3oool000000?ooo`030?ooo`040000
003oool0oooo000001d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`80
000000<0oooo0000000000001P0000000`3oool000000?ooo`040?ooo`030000003oool0000002/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`8000000P3oool800000003
0?ooo`000000oooo00T0oooo00070?ooo`8000000P3oool:000000@0oooo00@000000?ooo`3oool0
0000:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`00
00002P0000030?ooo`050000003oool0oooo0?ooo`000000703oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00P0oooo0P0000000`3oool0000000000006000000030?ooo`000000oooo
00H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo0P0000020?ooo`P0000000<0oooo0000003oool02@3oool000L0oooo00@000000?ooo`00
0000oooo2P0000040?ooo`050000003oool0oooo0?ooo`000000:P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000002P0000030?ooo`050000003oool0
oooo0?ooo`000000703oool2000001P0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`00
0000000000H0000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01P3oool200000080oooo200000000`3oool000000?oo
o`090?ooo`001`3oool010000000oooo0000003oool:000000@0oooo00D000000?ooo`3oool0oooo
0000000Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0000000:000000<0oooo00<000000?ooo`3oool00P3oool2000001X0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000000000001P0000000`3oool00000
0?ooo`080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`040000003oool000000?ooo`P0000000<0oooo0000003oool02@3oool000L0oooo
00@000000?ooo`000000oooo2P0000040?ooo`030000003oool0oooo0080oooo0P00000X0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000:000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000000000H0000000<0oooo00000000
00002@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0103oool010000000oooo0000003oool8000000030?ooo`000000oooo00T0oooo00070?ooo`04
0000003oool000000?ooo`X00000103oool00`000000oooo0?ooo`030?ooo`8000009`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo300000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00@0oooo0P0000000`3oool0000000000006000000030?ooo`000000000000X0oooo0P00000V0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool010000000oooo0000003oool8
00000080oooo00<000000?ooo`3oool01`3oool000L0oooo00@000000?ooo`000000oooo2@000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo00D0oooo0`00000T0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01@3oool<000000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool2
000000030?ooo`000000000000H0000000<0oooo000000000000303oool2000002@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`040000003oool000000?ooo`P000000P3o
ool00`000000oooo0?ooo`070?ooo`00o`00000P00000040oooo00070?ooo`030000003oool0oooo
00`000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo0`0000060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000<
0?ooo`030000003oool0000000@0oooo2`0000001@3oool000000?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool01P3oool200000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?oo
o`3oool000000?ooo`/0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`<0
00002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0000003oool02P0000020?oo
o`800000203oool000L0oooo00<000000?ooo`3oool02P0000020?ooo`040000003oool0oooo0000
0100oooo1000000J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool;0000
00050?ooo`000000oooo0?ooo`000000403oool3000000d0oooo00<000000?ooo`3oool07P3oool0
1@000000oooo0?ooo`000000oooo00/0000000<0oooo0000003oool04`3oool3000001X0oooo00<0
00000?ooo`3oool03`3oool010000000oooo0?ooo`0000020?ooo`T000000`3oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`08000000050?ooo`000000oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0B0?ooo`<000005`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0080oooo2P0000001@3oool000000?ooo`3oool0000001<0oooo1@0000080?ooo`03
0000003oool0oooo01h0oooo00D000000?ooo`3oool000000?ooo`0;000000030?ooo`000000oooo
01H0oooo0`00000G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`0000000P3oool:0000
0080oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0200000001@3oool0
00000?ooo`3oool000000080oooo00<000000?ooo`3oool05@3oool2000001D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`X000000P3oool00`000000oooo0000000H0?oo
o`8000001P3oool00`000000oooo0?ooo`0O0?ooo`040000003oool000000?ooo`/0000000<0oooo
0000003oool06@3oool3000001@0oooo00<000000?ooo`3oool0403oool00`000000oooo00000002
0?ooo`X000000P3oool2000000L0oooo00070?ooo`030000003oool0oooo00P0000000D0oooo0000
003oool0oooo000000020?ooo`030000003oool0oooo01L0oooo0P00000C0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool:00000080oooo00<000000?ooo`0000006P3oool2
000000@0oooo0P00000P0?ooo`040000003oool000000?ooo`/000000P3oool00`000000oooo0?oo
o`0J0?ooo`8000004P3oool00`000000oooo0?ooo`0A0?ooo`8000000P3oool:00000080oooo00<0
00000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0200000000`3oool000000?ooo`02
0?ooo`030000003oool0000001/0oooo0`00000@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool:00000080oooo00<000000?ooo`000000703oool3000000030?ooo`000000
oooo0200oooo00@000000?ooo`000000oooo2`0000020?ooo`030000003oool0oooo01`0oooo0P00
000@0?ooo`030000003oool0oooo0140oooo0P0000020?ooo`X000002`3oool000L0oooo00<00000
0?ooo`3oool0200000000`3oool000000?ooo`020?ooo`030000003oool0000001h0oooo0P00000>
0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0oooo2P0000020?ooo`030000003o
ool0000001l0oooo0P00000Q0?ooo`040000003oool000000?ooo`/000000P3oool00`000000oooo
0?ooo`0N0?ooo`8000003P3oool00`000000oooo0?ooo`0A0?ooo`8000000P3oool:000000/0oooo
00070?ooo`030000003oool0oooo00P0000000<0oooo0000003oool00P3oool00`000000oooo0000
000P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool010000000oooo0?oo
o`3oool:000000<0oooo0P00000P0?ooo`800000803oool00`000000oooo000000020?ooo`X00000
0P3oool00`000000oooo0?ooo`0P0?ooo`800000303oool00`000000oooo0?ooo`0A0?ooo`800000
0P3oool:000000/0oooo00070?ooo`030000003oool0oooo00P0000000<0oooo0000003oool00P3o
ool00`000000oooo0000000Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3o
ool010000000oooo0?ooo`3oool:000000<0oooo0P00000P0?ooo`030000003oool000000200oooo
0P0000020?ooo`X000000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool04@3oool200000080oooo2P00000;0?ooo`001`3oool00`000000oooo0?oo
o`08000000030?ooo`000000oooo0080oooo00<000000?ooo`0000008P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0oooo200000000`3oool00000
0?ooo`020?ooo`800000803oool2000000030?ooo`000000oooo01h0oooo0P0000020?ooo`X00000
0P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4@3oool200000080oooo2P00000;0?ooo`001`3oool00`000000oooo0?ooo`08000000030?ooo`00
0000oooo0080oooo00<000000?ooo`0000008`3oool2000000T0oooo00<000000?ooo`3oool04@3o
ool010000000oooo0?ooo`3oool8000000030?ooo`000000oooo0080oooo0P00000P0?ooo`050000
003oool0oooo0?ooo`0000007P3oool200000080oooo2P0000020?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`8000000P3oool:000000/0
oooo00070?ooo`030000003oool0oooo00P0000000<0oooo0000003oool00P3oool00`000000oooo
0000000T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool010000000oooo
0?ooo`3oool8000000030?ooo`000000oooo0080oooo0P00000P0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06`3oool200000080oooo2P0000030?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0
00002`3oool000L0oooo00<000000?ooo`3oool0200000000`3oool000000?ooo`020?ooo`030000
003oool0000002D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`040000
003oool0oooo0?ooo`P0000000<0oooo0000003oool00P3oool200000200oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0J0?ooo`8000000P3oool:000000<0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool02P00000;0?ooo`001`3oool00`000000oooo0?ooo`08000000030?ooo`000000oooo00<0oooo
0P00000U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool010000000oooo
0?ooo`3oool8000000030?ooo`000000oooo0080oooo0P00000P0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06P3oool200000080oooo2P0000030?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0
00002`3oool000L0oooo00<000000?ooo`3oool0200000000`3oool000000?ooo`030?ooo`800000
9P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0
oooo200000000`3oool000000?ooo`020?ooo`800000803oool2000000D0oooo00<000000?ooo`3o
ool06@3oool200000080oooo2P0000030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X000002`3oool000L0oooo
00<000000?ooo`3oool01P000000103oool000000?ooo`0000040?ooo`8000009P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0oooo200000000`3o
ool000000?ooo`020?ooo`800000803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01T0oooo0P0000020?ooo`X000000`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:000000/0oooo00070?ooo`03
0000003oool0oooo00H0000000@0oooo0000003oool00000103oool2000002L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo0?ooo`P0000000<0oooo
0000003oool00P3oool200000200oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H
0?ooo`8000000P3oool:000000<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P00000;0?ooo`001`3oool00`00
0000oooo0?ooo`06000000040?ooo`000000oooo000000@0oooo0P00000W0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`3oool8000000030?ooo`00
0000oooo0080oooo0P00000P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603o
ool200000080oooo2P0000030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X000002`3oool000L0oooo00<00000
0?ooo`3oool01P0000030?ooo`030000003oool0oooo0080oooo0P00000X0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`08000000030?ooo`000000
oooo0080oooo0P00000P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool2
00000080oooo2P0000030?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X000002`3oool000L0oooo00<000000?oo
o`3oool01P0000030?ooo`030000003oool0oooo0080oooo0P00000X0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`05000000050?ooo`0000000000
0?ooo`0000000`3oool200000200oooo0P0000060?ooo`030000003oool0oooo01P0oooo0P000002
0?ooo`X000000`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0:000000/0oooo00070?ooo`030000003oool0oooo
00H000000`3oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01@0000001@3oool000000000003oool0
000000<0oooo0P00000P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool2
00000080oooo2P0000030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X000002`3oool000L0oooo00<000000?oo
o`3oool01@0000040?ooo`030000003oool0oooo0080oooo0P00000X0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`05000000050?ooo`0000000000
0?ooo`000000103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05`3oool200000080oooo2P0000030?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X000002`3oool0
00L0oooo00<000000?ooo`3oool01@0000040?ooo`030000003oool0oooo0080oooo0P00000X0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050000
00050?ooo`00000000000?ooo`000000103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`8000000P3oool:
000000<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool02P00000;0?ooo`001`3oool00`000000oooo0?ooo`050000
00@0oooo00<000000?ooo`3oool00P3oool2000002T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0000000D0oooo000000000000oooo00000004
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01L0oooo0P0000020?ooo`X000000`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:
000000/0oooo00070?ooo`030000003oool0oooo00D00000103oool00`000000oooo0?ooo`020?oo
o`800000:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool01@0000001@3oool000000000003oool0000000@0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`0F0?ooo`8000000P3oool:
000000<0oooo00<000000?ooo`3oool0:@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<0
00000?ooo`3oool02P00000;0?ooo`001`3oool00`000000oooo0?ooo`05000000@0oooo00<00000
0?ooo`3oool00P3oool2000002T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00D0000000D0oooo000000000000oooo000000040?ooo`030000003o
ool0oooo01H0oooo0P0000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3o
ool200000080oooo2P0000030?ooo`030000003oool0oooo02T0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`030000003oool0oooo00X000002`3oool000L0oooo00<000000?ooo`3oool01@00
00040?ooo`030000003oool0oooo0080oooo0P00000Y0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`05000000050?ooo`00000000000?ooo`000000
103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0F0?ooo`8000000P3oool:000000<0oooo00<000000?ooo`3oool0
:@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool02P00000;0?ooo`00
1`3oool00`000000oooo0?ooo`05000000@0oooo00<000000?ooo`3oool00P3oool2000002T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D00000
00D0oooo000000000000oooo000000040?ooo`030000003oool0oooo01H0oooo0`0000050?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool200000080oooo2P0000030?ooo`03
0000003oool0oooo02T0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo
00X000002`3oool000L0oooo00<000000?ooo`3oool01@0000040?ooo`030000003oool0oooo0080
oooo0P00000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`05000000050?ooo`00000000000?ooo`000000103oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool200000080oooo2P0000030?oo
o`030000003oool0oooo02T0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0
oooo00@0000000<0oooo0000000000000`00000;0?ooo`001`3oool00`000000oooo0?ooo`050000
00@0oooo00<000000?ooo`3oool00P3oool2000002X0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`030000003oool0oooo00D0000000D0oooo000000000000oooo000000040?ooo`030000003o
ool0oooo01h0oooo0P0000090?ooo`030000003oool0oooo01D0oooo0P0000020?ooo`X000000`3o
ool00`000000oooo0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo
0?ooo`04000000030?ooo`000000000000<000002`3oool000L0oooo00<000000?ooo`3oool01@00
00040?ooo`030000003oool0oooo0080oooo0P00000Z0?ooo`050000003oool0oooo0?ooo`000000
503oool00`000000oooo0?ooo`05000000050?ooo`00000000000?ooo`000000103oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool200000080
oooo2P0000030?ooo`030000003oool0oooo02T0oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`030000003oool0oooo00@0000000<0oooo0000000000000`00000;0?ooo`001`3oool00`000000
oooo0?ooo`05000000@0oooo00<000000?ooo`3oool00P3oool2000002X0oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`030000003oool0oooo00D000000P3oool00`000000oooo000000040?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?oo
o`8000000P3oool:000000<0oooo00<000000?ooo`3oool0:@3oool01@000000oooo0?ooo`3oool0
000001@0oooo00<000000?ooo`3oool0100000000`3oool0000000000003000000/0oooo00070?oo
o`030000003oool0oooo00D00000103oool00`000000oooo0?ooo`020?ooo`800000:P3oool01@00
0000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01D0oooo0P0000020?ooo`X000000`3oool00`000000oooo0?ooo`0Y0?ooo`050000003oool0
oooo0?ooo`000000503oool00`000000oooo0?ooo`04000000030?ooo`000000000000<000002`3o
ool000L0oooo00<000000?ooo`3oool01@0000040?ooo`030000003oool0oooo0080oooo0P00000Z
0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`0500000080oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool05@3oool200000080oooo2P0000030?ooo`030000003oool0oooo02T0oooo00D0
00000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo00@0000000<0oooo000000000000
0`00000;0?ooo`001`3oool00`000000oooo0?ooo`05000000@0oooo00<000000?ooo`3oool00P3o
ool2000002X0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo00D00000
0P3oool00`000000oooo000000040?ooo`030000003oool0oooo01h0oooo0P0000090?ooo`030000
003oool0oooo01D0oooo0P0000020?ooo`X000000`3oool00`000000oooo0?ooo`0Y0?ooo`050000
003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`04000000030?ooo`000000000000<0
00002`3oool000L0oooo00<000000?ooo`3oool01@0000040?ooo`030000003oool0oooo0080oooo
0P00000Z0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`0500000080
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool05@3oool200000080oooo2P0000030?ooo`030000003oool0oooo02X0
oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`04000000030?ooo`0000000000
00<000002`3oool000L0oooo00<000000?ooo`3oool01@0000040?ooo`030000003oool0oooo0080
oooo0P00000Z0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`050000
0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool05@3oool200000080oooo2P0000030?ooo`030000003oool0oooo
02X0oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`04000000030?ooo`000000
000000<000002`3oool000L0oooo00<000000?ooo`3oool01@0000040?ooo`030000003oool0oooo
0080oooo0P00000Z0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`05
00000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool05@3oool200000080oooo2P0000030?ooo`030000003oool0
oooo02X0oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`04000000030?ooo`00
0000000000<000002`3oool000L0oooo00<000000?ooo`3oool01@0000040?ooo`030000003oool0
oooo0080oooo0P00000[0?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool01@00
00020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01D0oooo0P0000020?ooo`X00000103oool00`000000oooo0?oo
o`0Y0?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool0100000000`3oool00000
00000003000000/0oooo00070?ooo`030000003oool0oooo00D00000103oool00`000000oooo0?oo
o`020?ooo`800000:`3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00D00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo0P0000090?ooo`030000
003oool0oooo01D0oooo0P0000020?ooo`X00000103oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000001@0oooo00<000000?ooo`3oool0100000000`3oool0000000000003000000/0
oooo00070?ooo`030000003oool0oooo00D00000103oool00`000000oooo0?ooo`020?ooo`800000
:`3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00D00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0D0?ooo`8000000P3oool:000000@0oooo00<000000?ooo`3oool0:@3oool010000000
oooo0?ooo`00000D0?ooo`030000003oool0oooo00@0000000<0oooo0000000000000`00000;0?oo
o`001`3oool00`000000oooo0?ooo`05000000@0oooo00<000000?ooo`3oool00P3oool2000002/0
oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`05000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0503oool200000080oooo2P0000040?ooo`030000003oool0oooo02T0oooo00@000000?oo
o`3oool00000503oool00`000000oooo0?ooo`04000000030?ooo`000000000000<000002`3oool0
00L0oooo00<000000?ooo`3oool01@0000040?ooo`030000003oool0oooo0080oooo0P00000[0?oo
o`040000003oool0oooo000001@0oooo00<000000?ooo`3oool01@0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01@0oooo0P0000020?ooo`X00000103oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0
oooo000001@0oooo00<000000?ooo`3oool0100000000`3oool0000000000003000000/0oooo0007
0?ooo`030000003oool0oooo00D00000103oool00`000000oooo0?ooo`020?ooo`800000:`3oool0
10000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00D00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0D0?ooo`8000000P3oool:000000@0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?oo
o`00000D0?ooo`030000003oool0oooo00@0000000<0oooo0000000000000`00000;0?ooo`001`3o
ool00`000000oooo0?ooo`05000000@0oooo00<000000?ooo`3oool00P3oool2000002/0oooo00@0
00000?ooo`3oool00000503oool00`000000oooo0?ooo`05000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0N0?ooo`8000002P3oool00`000000oooo0?ooo`0D0?ooo`800000
0P3oool:000000@0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`00000D0?ooo`03
0000003oool0oooo00@0000000<0oooo0000000000000`00000;0?ooo`001`3oool010000000oooo
0?ooo`3oool4000000@0oooo00<000000?ooo`3oool00P3oool2000002/0oooo00@000000?ooo`3o
ool00000503oool00`000000oooo0?ooo`05000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool20000
0080oooo2P0000040?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool00000503oool0
0`000000oooo0?ooo`04000000030?ooo`000000000000<000002`3oool000L0oooo00@000000?oo
o`3oool0oooo100000040?ooo`030000003oool0oooo0080oooo0P00000[0?ooo`040000003oool0
oooo000001@0oooo00<000000?ooo`3oool01@0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo0P00
00020?ooo`X00000103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000001@0oooo00<0
00000?ooo`3oool0100000000`3oool0000000000003000000/0oooo00070?ooo`040000003oool0
oooo0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`800000:`3oool010000000oooo0?oo
o`00000D0?ooo`030000003oool0oooo00D00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0100oooo1@0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0D0?ooo`8000000P3oool:000000@0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0000000D0?ooo`030000003oool0oooo00@0000000<0oooo000000000000
0`00000;0?ooo`001`3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool0
0P3oool2000002/0oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`05000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`070000003oool0oooo0?oo
o`000000oooo000000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool2
00000080oooo2P0000040?ooo`030000003oool0oooo02X0oooo00<000000?ooo`000000503oool0
0`000000oooo0?ooo`04000000030?ooo`000000000000<000002`3oool000L0oooo00@000000?oo
o`3oool0oooo100000040?ooo`030000003oool0oooo0080oooo0P00000[0?ooo`040000003oool0
oooo000001@0oooo00<000000?ooo`3oool01@0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool3000000T0
oooo00<000000?ooo`3oool0503oool200000080oooo2P0000040?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`04000000030?ooo`000000000000<0
00002`3oool000L0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo0080
oooo0P00000[0?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool01@0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo0P00
00020?ooo`X00000103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000001@0oooo00<0
00000?ooo`3oool0100000000`3oool0000000000003000000/0oooo00070?ooo`040000003oool0
oooo0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`800000:`3oool010000000oooo0?oo
o`00000D0?ooo`030000003oool0oooo00D00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`8000000P3oool:000000@0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0000000D0?ooo`030000003oool0oooo00@0000000<0oooo0000
000000000`00000;0?ooo`001`3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?oo
o`3oool00P3oool2000002`0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`050000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool20000
0080oooo2P0000040?ooo`030000003oool0oooo02X0oooo00<000000?ooo`000000503oool00`00
0000oooo0?ooo`04000000030?ooo`000000000000<000002`3oool000L0oooo00@000000?ooo`3o
ool0oooo100000040?ooo`030000003oool0oooo0080oooo0P00000/0?ooo`030000003oool00000
01@0oooo00<000000?ooo`3oool01@0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo0P0000020?oo
o`X00000103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000001@0oooo00<000000?oo
o`3oool0100000000`3oool0000000000003000000/0oooo00070?ooo`040000003oool0oooo0?oo
o`@00000103oool00`000000oooo0?ooo`020?ooo`800000;03oool00`000000oooo0000000D0?oo
o`030000003oool0oooo00D00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01h0oooo0P00000:0?ooo`030000003oool0oooo01@0oooo0P0000020?ooo`X00000103oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool0100000000`3o
ool0000000000003000000/0oooo00070?ooo`040000003oool0oooo0?ooo`@00000103oool00`00
0000oooo0?ooo`020?ooo`800000;03oool00`000000oooo0000000D0?ooo`030000003oool0oooo
00D00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`8000000P3oool:000000@0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0000000D0?ooo`030000003oool0oooo00@0000000<0oooo0000
000000000`00000;0?ooo`001`3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?oo
o`3oool00P3oool2000002`0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`050000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0503oool200000080oooo2P0000040?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`04000000030?ooo`0000000000
00<000002`3oool000L0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo
0080oooo0P00000/0?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool01@0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01@0oooo0P0000020?ooo`X00000103oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0000001@0oooo00<000000?ooo`3oool0100000000`3oool00000000000030000
00/0oooo00070?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`020?oo
o`800000;03oool00`000000oooo0000000D0?ooo`030000003oool0oooo00D00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0D0?ooo`8000000P3oool:000000@0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0000000D0?ooo`030000003oool0oooo0080000000<0oooo0000003oool01@00000;0?oo
o`001`3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool00P3oool20000
02`0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`05000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`8000002P3oool00`000000oooo0?ooo`0D0?oo
o`8000000P3oool:000000@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0000000D0?oo
o`030000003oool0oooo0080000000<0oooo0000003oool01@00000;0?ooo`001`3oool010000000
oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool00P3oool2000002`0oooo00<000000?oo
o`000000503oool00`000000oooo0?ooo`05000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool20000
0080oooo2P0000040?ooo`030000003oool0oooo02X0oooo00<000000?ooo`000000503oool00`00
0000oooo0?ooo`02000000030?ooo`000000oooo00D000002`3oool000L0oooo00@000000?ooo`3o
ool0oooo100000040?ooo`030000003oool0oooo0080oooo0P00000/0?ooo`030000003oool00000
01@0oooo00<000000?ooo`3oool01@0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo0P0000020?oo
o`X00000103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000001@0oooo00<000000?oo
o`3oool00P0000000`3oool000000?ooo`05000000/0oooo00070?ooo`040000003oool0oooo0?oo
o`@00000103oool00`000000oooo0?ooo`020?ooo`800000;03oool00`000000oooo0000000D0?oo
o`030000003oool0oooo00D00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`8000000P3oool:0000
00@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0000000D0?ooo`030000003oool0oooo
0080000000<0oooo0000003oool01@00000;0?ooo`001`3oool010000000oooo0?ooo`3oool40000
00@0oooo00<000000?ooo`3oool00P3oool2000002`0oooo00<000000?ooo`000000503oool00`00
0000oooo0?ooo`05000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool200000080oooo2P0000040?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`020000
00030?ooo`000000oooo00D000002`3oool000L0oooo00@000000?ooo`3oool0oooo100000040?oo
o`030000003oool0oooo0080oooo0P00000/0?ooo`030000003oool0000001@0oooo00<000000?oo
o`3oool01@0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool20000
00/0oooo00<000000?ooo`3oool04`3oool200000080oooo200000000`3oool000000?ooo`030?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`020000
00030?ooo`000000oooo00D000002`3oool000L0oooo00@000000?ooo`3oool0oooo100000040?oo
o`030000003oool0oooo0080oooo0P00000/0?ooo`030000003oool0000001@0oooo00<000000?oo
o`3oool01@0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo0P0000020?ooo`P0000000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000001@0oooo00<000000?oo
o`3oool00P0000000`3oool000000?ooo`05000000/0oooo00070?ooo`040000003oool0oooo0?oo
o`@00000103oool00`000000oooo0?ooo`020?ooo`800000;03oool00`000000oooo0000000D0?oo
o`030000003oool0oooo00D00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`8000000P3oool80000
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0000000D0?oo
o`030000003oool0oooo0080000000<0oooo0000003oool01@00000;0?ooo`001`3oool010000000
oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool00P3oool2000002`0oooo00<000000?oo
o`000000503oool00`000000oooo0?ooo`05000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`08000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0000000D0?ooo`030000003oool0oooo0080000000<0oooo0000003oool01@00000;0?oo
o`001`3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool00P3oool20000
02`0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`05000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`08000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0000000D0?ooo`030000003oool0oooo0080000000<0oooo0000
003oool01@00000;0?ooo`001`3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?oo
o`3oool00P3oool2000002`0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`050000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`08000000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0000000D0?ooo`030000003oool0oooo
0080000000<0oooo0000003oool01@00000;0?ooo`001`3oool010000000oooo0?ooo`3oool40000
00@0oooo00<000000?ooo`3oool00P3oool2000002`0oooo00<000000?ooo`000000503oool00`00
0000oooo0?ooo`05000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?oo
o`8000002`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0000000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000001@0oooo00<000000?oo
o`3oool00P0000000`3oool000000?ooo`05000000/0oooo00070?ooo`040000003oool0oooo0?oo
o`@00000103oool00`000000oooo0?ooo`020?ooo`800000;03oool00`000000oooo0000000D0?oo
o`030000003oool0oooo00D00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00P0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool00000
01@0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`05000000/0oooo00070?ooo`04
0000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`800000;03oool00`00
0000oooo0000000D0?ooo`030000003oool0oooo00D00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00P0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0000001@0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`050000
00/0oooo00070?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`020?oo
o`800000;03oool00`000000oooo0000000D0?ooo`030000003oool0oooo00D00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo1@0000020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00P0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool00000
01@0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`05000000/0oooo00070?ooo`04
0000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`800000;03oool00`00
0000oooo0000000D0?ooo`030000003oool0oooo00D00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0180oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000001@0oooo00<0
00000?ooo`3oool00P0000030?ooo`D000002`3oool000L0oooo00@000000?ooo`3oool0oooo1000
00040?ooo`030000003oool0oooo0080oooo0P00000/0?ooo`030000003oool0000001@0oooo00<0
00000?ooo`3oool01@0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`00000:0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0200000000`3oool000000?ooo`030?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`02000000<0oooo1@00
000;0?ooo`001`3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool00P3o
ool2000002`0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`05000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo0?ooo`800000
1P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
200000000`3oool000000?ooo`030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`000000
503oool00`000000oooo0?ooo`02000000<0oooo1@00000;0?ooo`001`3oool010000000oooo0?oo
o`3oool4000000@0oooo00<000000?ooo`3oool00P3oool2000002`0oooo00<000000?ooo`000000
503oool00`000000oooo0?ooo`05000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0200000000`3oool000000?ooo`030?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`02000000<0
oooo1@00000;0?ooo`001`3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3o
ool00P3oool2000002`0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`05000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`8000000`3oool3000000D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000001@0
oooo00<000000?ooo`3oool00P0000030?ooo`D000002`3oool000L0oooo00@000000?ooo`3oool0
oooo100000040?ooo`030000003oool0oooo0080oooo0P00000/0?ooo`030000003oool0000001@0
oooo00<000000?ooo`3oool01@0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0200000000`3oool000000?ooo`030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`00
0000503oool00`000000oooo0?ooo`02000000<0oooo1@00000;0?ooo`001`3oool010000000oooo
0?ooo`3oool4000000@0oooo00<000000?ooo`3oool00P3oool2000002`0oooo00<000000?ooo`00
0000503oool00`000000oooo0?ooo`05000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0N0?ooo`8000002`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000001@0
oooo00<000000?ooo`3oool00P0000030?ooo`D000002`3oool000L0oooo00@000000?ooo`3oool0
oooo100000040?ooo`030000003oool0oooo0080oooo0P00000/0?ooo`030000003oool0000001@0
oooo00<000000?ooo`3oool01@0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0200000000`3oool000000?ooo`030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`00
0000503oool00`000000oooo0?ooo`02000000<0oooo1@00000;0?ooo`001`3oool010000000oooo
0?ooo`3oool4000000@0oooo00<000000?ooo`3oool00P3oool2000002`0oooo00<000000?ooo`00
0000503oool00`000000oooo0?ooo`05000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`08000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0:`3oool2000001@0
oooo00<000000?ooo`3oool00P0000030?ooo`D000002`3oool000L0oooo00@000000?ooo`3oool0
oooo100000040?ooo`030000003oool0oooo0080oooo0P00000/0?ooo`030000003oool0000001@0
oooo00<000000?ooo`3oool01@0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0200000000`3oool000000?ooo`030?ooo`030000003oool0oooo02/0oooo0P00000D0?ooo`03
0000003oool0oooo008000000`3oool5000000/0oooo00070?ooo`040000003oool0oooo0?ooo`@0
0000103oool00`000000oooo0?ooo`020?ooo`800000;03oool00`000000oooo0000000D0?ooo`03
0000003oool0oooo00D00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0[0?ooo`800000503oool00`000000
oooo0?ooo`02000000<0oooo1@00000;0?ooo`001`3oool010000000oooo0?ooo`3oool4000000@0
oooo00<000000?ooo`3oool00P3oool2000002`0oooo00<000000?ooo`000000503oool00`000000
oooo0?ooo`05000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`80
00002`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0000000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`0[0?ooo`800000503oool00`000000oooo0?ooo`02000000<0
oooo1@00000;0?ooo`001`3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3o
ool00P3oool2000002`0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`05000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`08000000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool0:`3oool2000001@0oooo00<000000?ooo`3oool00P0000030?ooo`D0
00002`3oool000L0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo0080
oooo0P00000/0?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool01@0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0200000000`3oool000000?ooo`030?ooo`03
0000003oool0oooo02/0oooo0P00000D0?ooo`030000003oool0oooo008000000`3oool5000000/0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.26302, -17.4174, 
  0.0366761, 0.1976}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1680}, {0, 1011}},
AutoGeneratedPackage->None,
WindowToolbars->"EditBar",
CellGrouping->Manual,
WindowSize->{791, 611},
WindowMargins->{{35, Automatic}, {Automatic, 76}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 66, 0, 105, "Title"],
Cell[1800, 53, 129, 4, 50, "Input"],
Cell[1932, 59, 291, 6, 52, "Text"],
Cell[2226, 67, 71, 2, 30, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[2322, 73, 53, 0, 53, "Section"],
Cell[2378, 75, 61, 1, 30, "Input"],
Cell[2442, 78, 173, 3, 33, "Text"],
Cell[2618, 83, 72, 1, 30, "Input"],
Cell[2693, 86, 139, 2, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2869, 93, 40, 0, 53, "Section"],
Cell[2912, 95, 593, 9, 90, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3542, 109, 69, 0, 53, "Section"],
Cell[3614, 111, 60, 1, 30, "Input"],
Cell[3677, 114, 117, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[3819, 121, 62, 1, 30, "Input"],
Cell[3884, 124, 139, 2, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4072, 132, 67, 0, 53, "Section"],

Cell[CellGroupData[{
Cell[4164, 136, 113, 4, 53, "Subsection"],
Cell[4280, 142, 109, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[4414, 148, 111, 2, 30, "Input"],
Cell[4528, 152, 36886, 988, 186, 9557, 646, "GraphicsData", 
"PostScript", "Graphics"],
Cell[41417, 1142, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],
Cell[41574, 1149, 244, 4, 48, "Text"],

Cell[CellGroupData[{
Cell[41843, 1157, 67, 0, 47, "Subsection"],
Cell[41913, 1159, 60, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[41998, 1164, 61, 1, 30, "Input"],
Cell[42062, 1167, 21360, 598, 186, 5737, 401, "GraphicsData", 
"PostScript", "Graphics"],
Cell[63425, 1767, 130, 3, 29, "Output"]
}, Open  ]],
Cell[63570, 1773, 78, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[63673, 1777, 63, 1, 30, "Input"],
Cell[63739, 1780, 35160, 864, 186, 7550, 519, "GraphicsData", 
"PostScript", "Graphics"],
Cell[98902, 2646, 130, 3, 29, "Output"]
}, Open  ]],
Cell[99047, 2652, 62, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[99134, 2657, 111, 2, 30, "Input"],
Cell[99248, 2661, 35610, 1010, 186, 9630, 685, "GraphicsData", 
"PostScript", "Graphics"],
Cell[134861, 3673, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[135028, 3681, 113, 2, 30, "Input"],
Cell[135144, 3685, 45288, 1257, 186, 12151, 843, "GraphicsData", 
"PostScript", "Graphics"],
Cell[180435, 4944, 130, 3, 29, "Output"]
}, Open  ]],
Cell[180580, 4950, 124, 2, 33, "Text"],
Cell[180707, 4954, 66, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[180798, 4959, 90, 1, 30, "Input"],
Cell[180891, 4962, 34500, 856, 186, 6591, 507, "GraphicsData", 
"PostScript", "Graphics"],
Cell[215394, 5820, 130, 3, 29, "Output"]
}, Open  ]],
Cell[215539, 5826, 122, 2, 52, "Text"],

Cell[CellGroupData[{
Cell[215686, 5832, 92, 1, 30, "Input"],
Cell[215781, 5835, 85790, 3467, 218, 39851, 2895, "GraphicsData", 
"PostScript", "Graphics"],
Cell[301574, 9304, 130, 3, 29, "Output"]
}, Open  ]],
Cell[301719, 9310, 121, 2, 33, "Text"],
Cell[301843, 9314, 60, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[301928, 9319, 61, 1, 30, "Input"],
Cell[301992, 9322, 27069, 757, 186, 7177, 507, "GraphicsData", 
"PostScript", "Graphics"],
Cell[329064, 10081, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[329231, 10089, 63, 1, 30, "Input"],
Cell[329297, 10092, 51259, 1413, 186, 13883, 947, "GraphicsData", 
"PostScript", "Graphics"],
Cell[380559, 11507, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[380738, 11516, 121, 4, 47, "Subsection"],
Cell[380862, 11522, 76, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[380963, 11527, 111, 2, 30, "Input"],
Cell[381077, 11531, 17789, 526, 186, 4724, 360, "GraphicsData", 
"PostScript", "Graphics"],
Cell[398869, 12059, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[399036, 12067, 113, 2, 30, "Input"],
Cell[399152, 12071, 21090, 578, 186, 4984, 375, "GraphicsData", 
"PostScript", "Graphics"],
Cell[420245, 12651, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[420424, 12660, 62, 0, 47, "Subsection"],
Cell[420489, 12662, 60, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[420574, 12667, 61, 1, 30, "Input"],
Cell[420638, 12670, 14079, 454, 186, 4655, 333, "GraphicsData", 
"PostScript", "Graphics"],
Cell[434720, 13126, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[434887, 13134, 63, 1, 30, "Input"],
Cell[434953, 13137, 18032, 472, 186, 4349, 299, "GraphicsData", 
"PostScript", "Graphics"],
Cell[452988, 13611, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[453167, 13620, 114, 5, 51, "Subsection"],
Cell[453284, 13627, 55, 0, 33, "Text"],
Cell[453342, 13629, 69, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[453436, 13634, 111, 2, 30, "Input"],
Cell[453550, 13638, 16293, 479, 186, 4067, 324, "GraphicsData", 
"PostScript", "Graphics"],
Cell[469846, 14119, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[470013, 14127, 113, 2, 30, "Input"],
Cell[470129, 14131, 17599, 519, 186, 4518, 353, "GraphicsData", 
"PostScript", "Graphics"],
Cell[487731, 14652, 130, 3, 29, "Output"]
}, Open  ]],
Cell[487876, 14658, 69, 1, 30, "Input"],
Cell[487948, 14661, 160, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[488133, 14668, 111, 2, 30, "Input"],
Cell[488247, 14672, 16714, 482, 186, 4014, 321, "GraphicsData", 
"PostScript", "Graphics"],
Cell[504964, 15156, 130, 3, 29, "Output"]
}, Open  ]],
Cell[505109, 15162, 137, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[505271, 15169, 113, 2, 30, "Input"],
Cell[505387, 15173, 18115, 519, 186, 4394, 345, "GraphicsData", 
"PostScript", "Graphics"],
Cell[523505, 15694, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[523684, 15703, 56, 0, 47, "Subsection"],
Cell[523743, 15705, 134, 3, 33, "Text"],
Cell[523880, 15710, 189, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[524094, 15718, 61, 1, 30, "Input"],
Cell[524158, 15721, 21510, 598, 186, 5729, 399, "GraphicsData", 
"PostScript", "Graphics"],
Cell[545671, 16321, 130, 3, 29, "Output"]
}, Open  ]],
Cell[545816, 16327, 146, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[545987, 16334, 63, 1, 30, "Input"],
Cell[546053, 16337, 31971, 921, 186, 9325, 637, "GraphicsData", 
"PostScript", "Graphics"],
Cell[578027, 17260, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],
Cell[578184, 17267, 176, 3, 33, "Text"],
Cell[578363, 17272, 98, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[578486, 17278, 62, 1, 30, "Input"],
Cell[578551, 17281, 27386, 652, 186, 5250, 374, "GraphicsData", 
"PostScript", "Graphics"],
Cell[605940, 17935, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[606107, 17943, 64, 1, 30, "Input"],
Cell[606174, 17946, 30150, 812, 186, 7809, 532, "GraphicsData", 
"PostScript", "Graphics"],
Cell[636327, 18760, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[636494, 18768, 69, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[636588, 18772, 62, 1, 30, "Input"],
Cell[636653, 18775, 208, 3, 29, "Output"]
}, Open  ]],
Cell[636876, 18781, 312, 5, 52, "Text"],

Cell[CellGroupData[{
Cell[637213, 18790, 70, 1, 30, "Input"],
Cell[637286, 18793, 13423, 440, 186, 4406, 324, "GraphicsData", 
"PostScript", "Graphics"],
Cell[650712, 19235, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[650879, 19243, 72, 1, 30, "Input"],
Cell[650954, 19246, 18073, 480, 186, 4215, 304, "GraphicsData", 
"PostScript", "Graphics"],
Cell[669030, 19728, 130, 3, 29, "Output"]
}, Open  ]],
Cell[669175, 19734, 133, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[669333, 19741, 72, 1, 30, "Input"],
Cell[669408, 19744, 112403, 3608, 186, 39336, 2701, "GraphicsData", 
"PostScript", "Graphics"],
Cell[781814, 23354, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

